<?php
/** 
*
* acp_attachments [Turkish]
*
* @package language
* @version $Id: attachments.php,v 1.15 2006/10/29 09:08:36 dhn2 Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_ATTACHMENT_SETTINGS_EXPLAIN'	=> 'Buradan Eklentiler ve Özel Donatılmış Kategoriler için temel ayarları düzenleyebilirsiniz.',
	'ACP_EXTENSION_GROUPS_EXPLAIN'		=> 'Buradan Uzantı Grupları ekleyebilir, silebilir ve düzenleyebilirsiniz, yine Uzantı Gruplarını kaldırabilir onları özel kategorilere ayırabilirsiniz, indirme mekanizmasını değiştirebilir ve eklentilerin önünde gösterilecek olan gruba ait yükleme simgesini tanımlayabilirsiniz.',
	'ACP_MANAGE_EXTENSIONS_EXPLAIN'		=> 'Buradan izin verilmiş uzantıları yönetebilirsiniz. Uzantılarınızı etkinleştirmek için, lütfen Uzantı Grupları Yönetim Paneline bakınız. Biz uzantılar scriptine izin vermemenizi (örnek <code>php</code>, <code>php3</code>, <code>php4</code>, <code>phtml</code>, <code>pl</code>, <code>cgi</code>, <code>py</code>, <code>rb</code>, <code>asp</code>, <code>aspx</code> ...) şiddetle tavsiye ederiz.',
	'ACP_ORPHAN_ATTACHMENTS_EXPLAIN'	=> 'Eklentilerin yükleneceği klasörün içindekileri buradan görebileceksiniz fakat belirli mesajları değil. Bu durum çoğunlukla şayet kullanıcı dosya eklerse fakat mesajı göndermezse meydana gelecektir. Bu dosyaları silebileceksiniz yada varolan mesajlara ekleyebileceksiniz. Mesajlara ekleme geçerli bir cevap id numarası gerektirir, siz bu id numarasını kendiniz belirlemek zorundasınız, bu özellik çoğunlukla dosya yüklemeyi, büyük dosyalar olması sebebiyle farklı bir program ile varolan mesajlara yapmayı isteyen insanlar içindir.',
	'ADD_EXTENSION'						=> 'Uzantı Ekle',
	'ADD_EXTENSION_GROUP'				=> 'Uzantı Grubu Ekle',
	'ADMIN_UPLOAD_ERROR'				=> 'Dosyayı iliştirmeyi denerken hatalar oluştu: %s',
	'ALLOWED_FORUMS'					=> 'İzin Verilmiş Forumlar',
	'ALLOWED_FORUMS_EXPLAIN'			=> 'Forumlardaki seçilmiş (veya tümü seçiliyse) ayrılmış uzantılar cevaplanabilir.',
	'ALLOW_ATTACHMENTS'					=> 'Eklentilere İzin Ver',
	'ALLOW_ALL_FORUMS'					=> 'Tüm Forumlara İzin Ver',
	'ALLOW_IN_PM'						=> 'Özel Mesajlaşmaya İzin Verildi.',
	'ALLOW_PM_ATTACHMENTS'				=> 'Özel Mesajlarda Eklenlentilere İzin Ver',
	'ALLOW_SELECTED_FORUMS'				=> 'Sadece Aşağıda Seçilmiş Forumlar',
	'ASSIGNED_EXTENSIONS'				=> 'Tanımlanmış Uzantılar',
	'ASSIGNED_GROUP'					=> 'Tanımlanmış Gruplar',
	'ATTACH_EXTENSIONS_URL'				=> 'Uzantılar',
	'ATTACH_EXT_GROUPS_URL'				=> 'Uzantı Grupları',
	'ATTACH_MAX_FILESIZE'				=> 'En Fazla Dosya Boyutu',
	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Her dosyanın En Fazla boyutu, 0 sınırsız anlamındadır.',
	'ATTACH_MAX_PM_FILESIZE'			=> 'Mesajlaşmada En Fazla Dosya Boyutu',
	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Özel Mesaj Eklentilerinde kullanıcı başına ayrılan kullanılabilir en fazla Sürücü Boşluğu, 0 sınırsız anlamındadır.',
	'ATTACH_ORPHAN_URL'					=> 'Boşta Olan Eklentiler',
	'ATTACH_POST_ID'					=> 'Mesaj ID',
	'ATTACH_QUOTA'						=> 'Toplam Eklenti Kotası',
	'ATTACH_QUOTA_EXPLAIN'				=> 'Toplamda eklentiler için kullanılabilir olan en fazla disk alanı, 0 sınırsız anlamındadır.',
	'ATTACH_TO_POST'					=> 'Mesaja dosya ekle',

	'CAT_FLASH_FILES'			=> 'Flash Dosyaları',
	'CAT_IMAGES'				=> 'Resimler',
	'CAT_QUICKTIME_FILES'		=> 'Quicktime Media',
	'CAT_RM_FILES'				=> 'Real Media Dosyaları',
	'CAT_WM_FILES'				=> 'Win Media Dosyaları',
	'CREATE_GROUP'				=> 'Yeni grup oluştur',
	'CREATE_THUMBNAIL'			=> 'Küçük resim önizlemesi oluştur',
	'CREATE_THUMBNAIL_EXPLAIN'	=> 'Olası tüm durumlarda bir küçük resim önizlemesi oluşturur.',

	'DEFINE_ALLOWED_IPS'			=> 'İzin verilmiş IP/Sunucu isimlerini tanımla',
	'DEFINE_DISALLOWED_IPS'			=> 'Yasaklanmış IP/Sunucu isimlerini tanımla.',
	'DOWNLOAD_ADD_IPS_EXPLAIN'		=> 'Farklı IP/Sunucu isimlerini açıkça belirtmek için herbirini bir satıra yazın. Sınıflandırılmış bir IP adresini açıkça belirtmek için başlangıç ve bitişleri kısa çizgi (-) ile ayırın, belirtmek için joker sembolünü * kullanabilirsiniz',
	'DOWNLOAD_MODE'					=> 'İndirme Şekli',
	'DOWNLOAD_MODE_EXPLAIN'			=> 'Dosyaları indirirken bir problemle karşılaşırsanız, İndirme Şeklini “Fiziksel” olarak ayarlayınız, kullanıcı direkt olarak dosyaya yönlendirilecektir. Gerekmediği sürece İndirme Şeklini fiziksel olarak ayarlamayın, dosya ismi açığa çıkar.',
	'DOWNLOAD_REMOVE_IPS_EXPLAIN'	=> 'Mouse ve klavye kombinasyonu kullanarak tarayıcınız ve bilgisayarınız yardımıyla daha fazla IP adresi seçebilirsiniz. Dahil edilmeyen IP adresleri mavi bir arkaplan rengine sahip olacaktır.',
	'DISPLAY_INLINED'				=> 'Resimleri sıralı göster.',
	'DISPLAY_INLINED_EXPLAIN'		=> 'Resim eklentileri hayır olarak ayarlanırsa, bir link gibi gözükecek.',
	'DISPLAY_ORDER'					=> 'Eklenti Sıralı Gösterimi',
	'DISPLAY_ORDER_EXPLAIN'			=> 'Eklentileri zaman sıralı olarak göster.',
	
	'EDIT_EXTENSION_GROUP'			=> 'Uzantı Grubu Düzenle.',
	'EXCLUDE_ENTERED_IP'			=> 'Aktif yaptığınızda girilen IP/Sunucu isimleri bu işleme dahil olmayacaktır.',
	'EXCLUDE_FROM_ALLOWED_IP'		=> 'İzin verilmiş IP/Sunucu isimlerini diğer IP adreslerinden ayırın',
	'EXCLUDE_FROM_DISALLOWED_IP'	=> 'İzin verilmemiş IP/Sunucu isimlerini diğer IP adreslerinden ayırın',
	'EXTENSIONS_UPDATED'			=> 'Uzantılar başarıyla güncellendi.',
	'EXTENSION_EXIST'				=> 'Uzantılar %s zaten var',
	'EXTENSION_GROUP'				=> 'Uzantı Grubu',
	'EXTENSION_GROUPS'				=> 'Uzantı Grupları',
	'EXTENSION_GROUP_DELETED'		=> 'Uzantı Grubu başarıyla silindi',
	'EXTENSION_GROUP_EXIST'			=> 'Uzantı Grubu %s zatan var',

	'GO_TO_EXTENSIONS'		=> 'Uzantı Yönetim Paneline Git',
	'GROUP_NAME'			=> 'Grup İsmi',

	'IMAGE_LINK_SIZE'			=> 'Resim Linki Boyutları',
	'IMAGE_LINK_SIZE_EXPLAIN'	=> 'Resim eklentisi belirtilen miktardan büyükse bir link gibi gözükecek. 0 px 0px olarak ayarlanırsa devredışı olacaktır.',
	'IMAGICK_PATH'				=> 'Imagemagick yolu',
	'IMAGICK_PATH_EXPLAIN'		=> 'Imagemagick dönüştürme uygulamasının tam yolu, örnek <samp>/usr/bin/</samp>',

	'MAX_ATTACHMENTS'				=> 'Her mesajdaki en fazla eklenti miktarı',
	'MAX_ATTACHMENTS_PM'			=> 'Her özel mesajdaki en fazla eklenti miktarı',
	'MAX_EXTGROUP_FILESIZE'			=> 'En Fazla Dosya Boyutu',
	'MAX_IMAGE_SIZE'				=> 'Maximum Image Dimensions',
	'MAX_IMAGE_SIZE_EXPLAIN'		=> 'Resim eklentilerinin en fazla alacağı büyüklük değeri, 0px - 0px olarak ayarlanırsa resim eklentileri devredışı olacaktır.',
	'MAX_THUMB_WIDTH'				=> 'Maximum thumbnail width in pixel',
	'MAX_THUMB_WIDTH_EXPLAIN'		=> 'A generated thumbnail will not exceed the width set here',
	'MIN_THUMB_FILESIZE'			=> 'Resim önizleme dosyasının en az boyutu',
	'MIN_THUMB_FILESIZE_EXPLAIN'	=> 'Bu miktardan küçük resimler için resim önizlemesi yaratma.',
	'MODE_INLINE'					=> 'Sıralı',
	'MODE_PHYSICAL'					=> 'Fiziksel',

	'NOT_ALLOWED_IN_PM'			=> 'Özel Mesajlarda izin verilmiyor',
	'NOT_ASSIGNED'				=> 'Ayrılmamış',
	'NO_EXT_GROUP'				=> 'Yok',
	'NO_EXT_GROUP_NAME'			=> 'Grup İsmi Girilmedi',
	'NO_EXT_GROUP_SPECIFIED'	=> 'Belirli Bir Uzantı Grubu Yok',
	'NO_FILE_CAT'				=> 'Yok',
	'NO_IMAGE'					=> 'Resim Yok',
	'NO_THUMBNAIL_SUPPORT'		=> 'Thumbnail support has been disabled because there is no supported GD library available and the imagemagick executable could not be found.',
	'NO_UPLOAD_DIR'				=> 'Belirtmiş olduğunuz böyle bir yükleme klasörü yok.',
	'NO_WRITE_UPLOAD'			=> 'Belirtmiş olduğunuz yükleme klasörü üzerine yazılamıyor. Lütfen sunucunuza, ftp yoluyla bağlanarak yazma iznini dosyaya veriniz.',

	'ORDER_ALLOW_DENY'		=> 'İzin Ver',
	'ORDER_DENY_ALLOW'		=> 'Reddet',

	'REMOVE_ALLOWED_IPS'		=> 'İzin verilmiş IP/Sunucu isimlerini kaldır',
	'REMOVE_DISALLOWED_IPS'		=> 'İzin verilmemiş IP/Sunucu isimlerini kaldır',

	'SEARCH_IMAGICK'				=> 'Imagemagick için ara',
	'SECURE_ALLOW_DENY'				=> 'İzin/Yasaklama Listesi',
	'SECURE_ALLOW_DENY_EXPLAIN'		=> 'Adreslerin listesine İzin verir yada Yasaklar, Bu ayarlar sadece indirilen dosyalara uygulanır',
	'SECURE_DOWNLOADS'				=> 'Güvenli indirmeye izin ver',
	'SECURE_DOWNLOADS_EXPLAIN'		=> 'Bu özellik Aktif edildiğinde, indirme işlemleri sizin belirttiğiniz IP/Sunucu isimleri ile sınırlı olacaktır.',
	'SECURE_DOWNLOAD_NOTICE'		=> 'Güvenli indirme işlemi aktif değil. Güvenli indirme işlemleri aşağıdaki ayarları aktif yaptığınızda uygulanabilecektir.',
	'SECURE_DOWNLOAD_UPDATE_SUCCESS'=> 'IP listesi başarıyla güncellendi',
	'SECURE_EMPTY_REFERRER'			=> 'Boş referansa izin ver',
	'SECURE_EMPTY_REFERRER_EXPLAIN'	=> 'Güvenli İndirme işlemleri referanslar üzerine kurulmuştur. İndirme işleminde bu referanslara izin vermek istiyormusunuz?',
	'SETTINGS_CAT_IMAGES'			=> 'Resim Kategori Ayarları',
	'SPECIAL_CATEGORY'				=> 'Özel Bölüm',
	'SPECIAL_CATEGORY_EXPLAIN'		=> 'Özel Bölümler cevaplar içinde gösterilmiş yollardan farklıdır.',
	'SUCCESSFULLY_UPLOADED'			=> 'Başarıyla yüklendi',
	'SUCCESS_EXTENSION_GROUP_ADD'	=> 'Uzantı Grubu başarıyla eklendi',
	'SUCCESS_EXTENSION_GROUP_EDIT'	=> 'Uzantı Grubu başarıyla güncellendi',

	'UPLOADING_FILES'				=> 'Yüklenen Dosyalar',
	'UPLOADING_FILE_TO'				=> '%2$d numaralı mesaja “%1$s” dosyası yükleniyor...',
	'UPLOAD_DENIED_FORUM'			=> 'Foruma dosya yükleme izniniz yok “%s”',
	'UPLOAD_DIR'					=> 'Yükleme Klasörü',
	'UPLOAD_DIR_EXPLAIN'			=> 'Eklentiler için Saklama Adresi.',
	'UPLOAD_ICON'					=> 'Yükleme Resmi',
	'UPLOAD_NOT_DIR'				=> 'Belirtmiş olduğunuz yükleme konumu bir klasör gibi gözükmüyor.',
));

?>