<?php
/** 
*
* acp_ban [Turkish]
*
* @package language
* @version $Id: ban.php,v 1.9 2006/10/02 15:10:29 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Banning
$lang = array_merge($lang, array(
	'1_HOUR'		=> '1 Saat',
	'30_MINS'		=> '30 Dakika',
	'6_HOURS'		=> '6 Saat',

	'ACP_BAN_EXPLAIN'	=> 'Burada yasaklanmış kullanıcıları İsim, IP adresi yada e-posta adresleri şeklinde kontrol edebilirsiniz. Bu sayede kullanıcının forumun herhangi bir bölümüne ulaşmasına engel olacaksınız. Arzu ederseniz, yasaklama nedeni olarak kısa bir açıklama (255 harf) yazabilirsiniz. Bu durum Yönetici kayıtlarında bilgi olarak size gösterilecektir. Yasaklama belirli bir süre içinde olacaksa, bu ayrıca belirtilmelidir. Yasaklama belirli bir tarih sonuna kadar sürecekse <u>zaman aralığı</u> seçeneğini kullanarak tarih kısmını, yyyy-mm-dd şeklinde belirlemelisiniz.',

	'BAN_EXCLUDE'			=> 'Yasaklanmışlardan Hariç Tut ',
	'BAN_LENGTH'			=> 'Yasaklamanın Süresi',
	'BAN_REASON'			=> 'Yasaklama Nedeni',
	'BAN_GIVE_REASON'		=> 'Yasaklanmış kişiye gösterilen açıklama',
	'BAN_UPDATE_SUCCESSFUL'	=> 'Yasaklama listesi başarıyla güncellendi.',

	'EMAIL_BAN'					=> 'Bir yada daha fazla e-posta adresini yasaklama',
	'EMAIL_BAN_EXCLUDE_EXPLAIN'	=> 'Bu kısım aktif olduğunda, varolan tüm yasaklamalardan belirttiğiniz e-posta adresleri hariç tutulur.',
	'EMAIL_BAN_EXPLAIN'			=> 'Bir yada daha fazla e-posta adresini satırbaşı yaparak giriş yapın, kısmi olarak adreslerin belirli bir bölümünü göstererek yasaklama işlemini genelleyebilirsiniz. Joker * sembolü kullanarak belirli bir kısım adresi yasaklayabileceksiniz, örnek: <samp>*@hotmail.com</samp>, <samp>*@*.domain.tld</samp>, vb. şekilde tanımlayabilirsiniz.',
	'EMAIL_NO_BANNED'			=> 'Yasaklanmış eposta adresleri yok',
	'EMAIL_UNBAN'				=> 'e-posta adreslerindeki yasaklamayı kaldır',
	'EMAIL_UNBAN_EXPLAIN'		=> 'Mouse ve klavye kombinasyonu kullanarak tarayıcınız ve bilgisayarınız yardımıyla birden çok e-posta adresi üzerindeki yasaklamayı kaldırabilirsiniz. Seçmediğiniz adreslerin arka plan rengi gri olacaktır.',

	'IP_BAN'					=> 'Bir yada daha fazla ip adresini yasaklama',
	'IP_BAN_EXCLUDE_EXPLAIN'	=> 'Bu kısım aktif olduğunda, var olan tüm yasaklamalardan belirttiğiniz ip adresleri hariç tutulur.',
	'IP_BAN_EXPLAIN'			=> 'Farklı IP/Sunucu isimlerini herbir satıra ayrı olarak girin. Belirli bir aralıktaki ip adresini girmek isterseniz kısa çizgi (-) ile ve Joker Sembolü * kullanarak bu adresleri girebilirsiniz.',
	'IP_HOSTNAME'				=> 'IP adresleri yada sunucu isimleri',
	'IP_NO_BANNED'				=> 'Yasaklı IP adresleri yok',
	'IP_UNBAN'					=> 'IP adreslerindeki yasaklamayı kaldır.',
	'IP_UNBAN_EXPLAIN'			=> 'Mouse ve klavye kombinasyonu kullanarak tarayıcınız ve bilgisayarınız yardımıyla birden çok IP adresi üzerindeki yasaklamayı kaldırabilirsiniz. Seçmediğiniz adreslerin arka plan reni gri olacaktır.',

	'PERMANENT'		=> 'Sürekli',
	
	'UNTIL'						=> 'Zaman Aralığı',
	'USER_BAN'					=> 'Bir yada daha fazla kullanıcıyı yasaklama',
	'USER_BAN_EXCLUDE_EXPLAIN'	=> 'Bu kısım aktif olduğunda, var olan tüm yasaklamalardan belirttiğiniz kullancılar hariç tutulur.',
	'USER_BAN_EXPLAIN'			=> 'Bir yada daha fazla kullanıcı ismini satırbaşı yaparak giriş yapın. <u>Kullanıcı Bul</u> seçeneğini kullanarak bir yada birden fazla kullanıcıya bakabilir ve bunları otomatik olarak ekleyebilirsiniz.',
	'USER_NO_BANNED'			=> 'Yasaklı Kullanıcı yok',
	'USER_UNBAN'				=> 'Kullanıcı Yasağını kaldır',
	'USER_UNBAN_EXPLAIN'		=> 'Mouse ve klavye kombinasyonu kullanarak tarayıcınız ve bilgisayarınız yardımıyla birden çok Kullanıcı İsmi üzerindeki yasaklamayı kaldırabilirsiniz. Seçmediğiniz adreslerin arka plan rengi gri olacaktır',
));

?>