<?php
/** 
*
* acp_database [Turkish]
*
* @package language
* @version $Id: database.php,v 1.12 2006/10/02 15:10:29 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Database Backup/Restore
$lang = array_merge($lang, array(
	'ACP_BACKUP_EXPLAIN'	=> 'Buradan tüm phpBB ile ilgili verileri yedekleyebilirsiniz. Veritabanını doğrudan bilgisayarınıza indirebilir ya da <samp>store/</samp> klasörünüze kaydederek arşivleyebilirsiniz.Sunucu yapılandırmanızın elverdiği ölçüde bu dosyaları çeşitli sıkıştırma biçimleriyle sıkıştırabilirsiniz.',
	'ACP_RESTORE_EXPLAIN'	=> 'Buradaki işlemle dosya içine kaydedilen phpBB tablolarının tam olarak geri yükleme işlemi gerçekleştirilir. Geri Yükleme işlemini iki şekilde yapabilirsiniz; buradaki form sayfası yoluyla yükleyebilir ya da manuel olarak sunucu üzerindeki yapı üzerinden yükleyebilirsiniz. Eğer sunucu sisteminiz izin verirse gzip veya bzip2 sıkıştırılmış yazı dosyaları otomatik olarak açılacaktır. <strong>UYARI</strong> Bu işlem varolan verilerin üzerine kayıt eder. Geri Yükleme işlemi zaman alabilir, bu işlem bitene kadar sayfayı terk etmeyiniz.',
	
	'BACKUP_DELETE'		=> 'Yedekleme dosyası başarıyla silindi',
	'BACKUP_INVALID'	=> 'Yedekleme için seçilmiş dosya geçersiz.',
	'BACKUP_OPTIONS'	=> 'Yedekleme Özellikleri',
	'BACKUP_SUCCESS'	=> 'Yedekleme dosyası başarıyla yaratıldı',
	'BACKUP_TYPE'		=> 'Yedekleme tipi',
	
	'DATABASE' 			=> 'Veritabanı Araçları',
	'DATA_ONLY'			=> 'Sadece Veri',
	'DELETE_BACKUP'		=> 'Geri Yüklemeyi Sil',
	'DESELECT_ALL'		=> 'Hiçbirisini seçme',
	'DOWNLOAD_BACKUP'	=> 'Yedeği İndir',
	
	'FILE_TYPE'			=> 'Dosya tipi',
	'FULL_BACKUP'		=> 'Tam',
	
	'RESTORE_OPTIONS'		=> 'Geri Yükleme Özellikleri',
	'RESTORE_SUCCESS'		=> 'Veritabanı başarıyla geri yüklendi.<br /><br />Forumunuz yedekleme yaptığınız önceki duruma getirilmiştir.',
	
	'SELECT_ALL'		=> 'Tümünü Seç',
	'SELECT_FILE'			=> 'Bir dosya seçin',
	'START_BACKUP'		=> 'Yedeklemeye Başla',
	'START_RESTORE'			=> 'Geri Yüklemeyi Başlat',
	'STORE_AND_DOWNLOAD'	=> 'Sakla ve İndir',
	'STORE_LOCAL'		=> 'Dosyayı Yerel Sakla',
	'STRUCTURE_ONLY'	=> 'Sadece Yapı',
	
	'TABLE_SELECT'		=> 'Tablo Seçili',
));

?>