<?php
/** 
*
* acp_email [Turkish]
*
* @package language
* @version $Id: email.php,v 1.6 2006/09/24 00:28:08 shs Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Bot settings
$lang = array_merge($lang, array(
	'ACP_MASS_EMAIL_EXPLAIN'		=> 'Bu bölümde tüm kullanıcılarınıza mesaj gönderebilirsiniz, yada yarattığınız özel grupların içindeki tüm kullanıcılarada gönderebilirisiniz. E-posta gönderisi yapıldığında, bir kopyası yönetimsel olarak girilmiş adrese gönderilecek, diğer bir kopyası ise tüm ilgili alıcılara iletilecektir. Çok geniş gruplara mesaj gönderirken biraz sabırlı olun, mesaj gönderme butonuna tıkladığınızda işlemi durdurmayın ve yarıda bırakmayın. Toptan mesaj gönderimlerinde bu işlemin uzun zaman alması normaldir, işlem bittiğinde bir uyarı iletisiyle bilgilendirileceksiniz.',
	'ALL_USERS'						=> 'Tüm Kullanıcılar',

	'COMPOSE'				=> 'Oluştur',

	'EMAIL_SEND_ERROR'		=> 'E-posta gönderilirken bir yada daha fazla hata oluştu. Hatalı mesajları detaylı olarak görüntülemek için %sHata Kayıtlarını%s kontrol ediniz.',
	'EMAIL_SENT'			=> 'Mesajınız gönderildi.',
	'EMAIL_SENT_QUEUE'		=> 'Mesajınız gönderilmek üzere sıraya alındı.',

	'LOG_SESSION'			=> 'Kritik kayıtlar için Posta Oturumu kayıtlarını tut',

	'SEND_IMMEDIATLY'		=> 'Hemen gönder',
	'SEND_TO_GROUP'			=> 'Gruba gönderildi',
	'SEND_TO_USERS'			=> 'Kullanıcılara Gönderildi',
	'SEND_TO_USERS_EXPLAIN'	=> 'Buraya girilen isimler herhangi bir grub seçilmiş olsada umursanmayacaktır. İsimleri her yeni satıra tek olarak giriniz.',
	
	'MAIL_HIGH_PRIORITY'	=> 'Yüksek',
	'MAIL_LOW_PRIORITY'		=> 'Düşük',
	'MAIL_NORMAL_PRIORITY'	=> 'Normal',
	'MAIL_PRIORITY'			=> 'Posta Önceliği',
	'MASS_MESSAGE'			=> 'Mesajınız',
	'MASS_MESSAGE_EXPLAIN'	=> 'Sade düz yazı şeklinde mesajlarınızı yazınız. Tüm biçimlendirmeler postayı göndermeden önce silinecektir.',
	
	'NO_EMAIL_MESSAGE'		=> 'Bir mesaj yazmalısınız.',
	'NO_EMAIL_SUBJECT'		=> 'Mesajınız için bir başlık belirlemelisiniz.',
));

?>