<?php
/** 
*
* acp_profile [Turkish]
*
* @package language
* @version $Id: profile.php,v 1.11 2006/11/02 15:23:33 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Custom profile fields
$lang = array_merge($lang, array(
	'ADDED_PROFILE_FIELD'	=> 'Özel profil alanı başarıyla eklendi',
	'ALPHA_ONLY'			=> 'Sadece alfanümerik',
	'ALPHA_SPACERS'			=> 'Alfanümerik ve boşluk',
	'ALWAYS_TODAY'			=> 'Her zaman geçerli tarih',

	'BOOL_ENTRIES_EXPLAIN'	=> 'Ayarlarınızı şimdi girin',
	'BOOL_TYPE_EXPLAIN'		=> 'Seçme kutusu veya radyo butonlarından birini seçerek tip belirtin',

	'CHANGED_PROFILE_FIELD'		=> 'Profil alanı başarıyla değiştirildi',
	'CHARS_ANY'					=> 'Herhangi bir karakter',
	'CHECKBOX'					=> 'Seçme kutusu',
	'COLUMNS'					=> 'Sütunlar',
	'CP_LANG_DEFAULT_VALUE'		=> 'Varsayılan Değer',
	'CP_LANG_EXPLAIN'			=> 'Alan Açıklaması',
	'CP_LANG_EXPLAIN_EXPLAIN'	=> 'Kullanıcıya sunulan bu alan için açıklama',
	'CP_LANG_NAME'				=> 'Kullanıcıya sunulan alan adı',
	'CP_LANG_OPTIONS'			=> 'Ayarlar',
	'CREATE_NEW_FIELD'			=> 'Yeni Alan Oluştur',
	'CUSTOM_FIELDS_NOT_TRANSLATED'	=> 'At least one custom profile field has not yet been translated. Please enter the required information by clicking on the &quot;Translate&quot; link.',

	'DEFAULT_ISO_LANGUAGE'			=> 'Varsayılan Dil [%s]',
	'DEFAULT_LANGUAGE_NOT_FILLED'	=> 'The language entries for the default language are not filled for this profile field.',
	'DEFAULT_VALUE'					=> 'Varsayılan Değer',
	'DELETE_PROFILE_FIELD'			=> 'Profil Alanını Sil',
	'DELETE_PROFILE_FIELD_CONFIRM'	=> 'Bu profil alanını silmek istediğinize emin misiniz?',
	'DISPLAY_AT_PROFILE'			=> 'Kullanıcı kontrol panelinde göster',
	'DISPLAY_AT_PROFILE_EXPLAIN'	=> 'Kullanıcı, kullanıcı kontrol panelinden bu profil alanını değiştirebilir.',
	'DISPLAY_AT_REGISTER'			=> 'Kayıt ekranında göster',
	'DISPLAY_AT_REGISTER_EXPLAIN'	=> 'Eğer bu seçeneği açık yaparsanız, ek olarak kayıt esnasında alan görüntülenecektir.',
	'DISPLAY_PROFILE_FIELD'			=> 'Profil alanını göster',
	'DISPLAY_PROFILE_FIELD_EXPLAIN'	=> 'Profil alanı başlık/profil/üye listesi/v.b. görüntülenirken gösterilecektir',
	'DROPDOWN_ENTRIES_EXPLAIN'		=> 'Seçeneklerinizi şimdi girin, her satırda bir seçenek olmalıdır',

	'EDIT_DROPDOWN_LANG_EXPLAIN'	=> 'Please note that you are able to change your options text and also able to add new options to the end. It is not advised to add new options between existing options - this could result in wrong options assigned to your users. This can also happen if you remove options in-between. Removing options from the end result in users having assigned this item now reverting back to the default one.',
	'EMPTY_FIELD_IDENT'			=> 'Boş alan adı',
	'EMPTY_USER_FIELD_NAME'		=> 'Kullanıcıya sunulacak alan adı boş',
	'ENTRIES'					=> 'Girdiler',
	'EVERYTHING_OK'				=> 'Her şey TAMAM',

	'FIELD_BOOL'				=> 'Boole (Evet/Hayır)',
	'FIELD_DATE'				=> 'Tarih',
	'FIELD_DESCRIPTION'			=> 'Alan Açıklaması',
	'FIELD_DESCRIPTION_EXPLAIN'	=> 'Kullanıcıya sunulan bu alan için açıklama',
	'FIELD_DROPDOWN'			=> 'Açılır liste Kutusu',
	'FIELD_IDENT'				=> 'Alan Adı',
	'FIELD_IDENT_ALREADY_EXIST'	=> 'The chosen field identification already exist. Please choose another name.',
	'FIELD_IDENT_EXPLAIN'		=> 'Tanımlayacağınız profil alanı için bir alan adı, bu kullanıcıya gösterilmeyecektir.',
	'FIELD_INT'					=> 'Numaralar',
	'FIELD_LENGTH'				=> 'Girdi kutusunun uzunluğu',
	'FIELD_NOT_FOUND'			=> 'Profil alanı bulunamadı',
	'FIELD_STRING'				=> 'Sade yazı alanı',
	'FIELD_TEXT'				=> 'Yazı Alanı',
	'FIELD_TYPE'				=> 'Alan Tipi',
	'FIELD_TYPE_EXPLAIN'		=> 'Alan tipini daha sonra değiştiremezsiniz.',
	'FIELD_VALIDATION'			=> 'Alan Doğrulaması',
	'FIRST_OPTION'				=> 'İlk Seçenek',

	'HIDE_PROFILE_FIELD'			=> 'Gizli Profil Alanı',
	'HIDE_PROFILE_FIELD_EXPLAIN'	=> 'Sadece yöneticiler ve moderatörler bu profil alanını görebilir ve doldurabilir. Eğer bu seçenek açıksa, profil alanı sadece kullanıcı profillerinde gösterilecektir.',

	'INVALID_CHARS_FIELD_IDENT'	=> 'Alan adı sadece a-z arası tümü küçük harf ve _ işaretini içerebilir',
	'INVALID_FIELD_IDENT_LEN'	=> 'Field identification can only be 17 characters long',
	'ISO_LANGUAGE'				=> 'Dil [%s]',

	'LANG_SPECIFIC_OPTIONS'		=> 'Dil özel seçenekleri [<b>%s</b>]',

	'MAX_FIELD_CHARS'		=> 'En yüksek karakter sayısı',
	'MAX_FIELD_NUMBER'		=> 'En yüksek izin verilen sayı',
	'MIN_FIELD_CHARS'		=> 'En düşük karakter sayısı',
	'MIN_FIELD_NUMBER'		=> 'En düşük izin verilen sayı',

	'NO_FIELD_ENTRIES'			=> 'Girdi belirtilmedi',
	'NO_FIELD_ID'				=> 'Alan ID\'si belirtilmedi',
	'NO_FIELD_TYPE'				=> 'Alan tipi belirtilmedi',
	'NO_VALUE_OPTION'			=> 'Girilmeyen değere eşit seçenek',
	'NO_VALUE_OPTION_EXPLAIN'	=> 'Belirtilmeyen bir girdi için değer. Eğer alan, doldurulması zorunlu bir alansa ve buradaki seçenek seçilirse kullanıcı bir hata alacaktır.',
	'NUMBERS_ONLY'				=> 'Sadece rakamlar (0-9)',

	'PREVIEW_PROFILE_FIELD'		=> 'Profil Alanı Önizleme',
	'PROFILE_BASIC_OPTIONS'		=> 'Temel Ayarlar',
	'PROFILE_FIELD_ACTIVATED'	=> 'Profil alanı başarıyla aktif edildi',
	'PROFILE_FIELD_DEACTIVATED'	=> 'Profil alanı başarıyla deaktif edildi',
	'PROFILE_LANG_OPTIONS'		=> 'Dil özel ayarları',
	'PROFILE_TYPE_OPTIONS'		=> 'Profil tipi özel ayarları',

	'RADIO_BUTTONS'				=> 'Radyo Butonları',
	'REMOVED_PROFILE_FIELD'		=> 'Profil alanı başarıyla silindi.',
	'REQUIRED_FIELD'			=> 'Gerekli Alan',
	'REQUIRED_FIELD_EXPLAIN'	=> 'Kullanıcı tarafından doldurulması veya belirtilmesi zorunlu profil alanı. Bu, kayıt esnasındaki profil alanındada gösterilecektir.',
	'ROWS'						=> 'Satırlar',

	'SAVE'							=> 'Kaydet',
	'SECOND_OPTION'					=> 'İkinci Seçenek',
	'STEP_1_EXPLAIN_CREATE'			=> 'Buradan yeni profil alanınızın ilk temel parametrelerini girebilirsiniz. These informations are needed for the second step where you are able to set remaining options and where you are able to preview and tweak your profile field further.',
	'STEP_1_EXPLAIN_EDIT'			=> 'Buradan profil alanınızın ilk temel parametrelerini değiştirebilirsiniz. The relevant options are re-calculated within the second step, where you are able to preview and test the changed settings.',
	'STEP_1_TITLE_CREATE'			=> 'Profil Alanı Ekle',
	'STEP_1_TITLE_EDIT'				=> 'Profil Alanı Düzenle',
	'STEP_2_EXPLAIN_CREATE'			=> 'Buradan bazı genel seçenekleri tanımlayabilirsiniz. Ayrıca oluşturduğunuz alanın kullanıcılara nasıl görüntüleneceğini önizleyebilirsiniz. Alan hareketlerinden memnun kalana kadar uygulamalar yapabilirsiniz.',
	'STEP_2_EXPLAIN_EDIT'			=> 'Buradan bazı genel seçenekleri değiştirebilirsiniz. Ayrıca değiştirdiğiniz alanın kullanıcılara nasıl görüntüleneceğini önizleyebilirsiniz. Alan hareketlerinden memnun kalana kadar uygulamalar yapabilirsiniz.<br /><b>Not: Profil alanlarında yapılan değişiklikler kullanıcı tarafından daha önce girilen profil alanlarını etkilemeyecektir.</b>',
	'STEP_2_TITLE_CREATE'			=> 'Profil tipi özel ayarları',
	'STEP_2_TITLE_EDIT'				=> 'Profil tipi özel ayarları',
	'STEP_3_EXPLAIN_CREATE'			=> 'Since you have more than one board language installed, you have to fill out the remaining language items too. The profile field will work with the default language enabled, you are able to fill out the remaining language items later too.',
	'STEP_3_EXPLAIN_EDIT'			=> 'Since you have more than one board language installed, you now can change or add the remaining language items too. The profile field will work with the default language enabled.',
	'STEP_3_TITLE_CREATE'			=> 'Kalıcı Dil Tanımlamaları',
	'STEP_3_TITLE_EDIT'				=> 'Dil Tanımlamaları',
	'STRING_DEFAULT_VALUE_EXPLAIN'	=> 'Görüntülenecek varsayılan ifadeyi girin, bu bir varsayılan değerdir. İlk alanda boş görüntülenmesini istiyorsanız burayı boş bırakın.',

	'TEXT_DEFAULT_VALUE_EXPLAIN'	=> 'Görüntülenecek varsayılan metni girin, bu bir varsayılan değerdir. İlk alanda boş görüntülenmesini istiyorsanız burayı boş bırakın.',
	'TRANSLATE'						=> 'Translate',

	'UPDATE_PREVIEW'	=> 'Önizlemeyi Güncelle',
	'USER_FIELD_NAME'	=> 'Kullanıcıya sunulan Alan Adı/Başlığı',

	'VISIBILITY_OPTION'				=> 'Görünür Seçenek',
));

?>