<?php
/** 
*
* acp_styles [Turkish]
*
* @package language
* @version $Id: styles.php,v 1.21 2006/10/08 11:25:20 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_IMAGESETS_EXPLAIN'	=> 'Görüntü setleri tüm butonlar, forum, klasörlerini içerir ve forum tarafından kullanılan stil olmayan diğer özel görüntülerden oluşur. Burada varolan görüntü setlerini düzenleyebilir, dışarı gönderebilir yada silebilirsiniz. Ayrıca görüntüleri içeri alabilir yada yeni setleri aktif edebilirsiniz.',
	'ACP_STYLES_EXPLAIN'	=> 'Burada Forumunuzda mevcut olan stilleri yönetebilirsiniz. Bir stil kalıbı tema ve görüntü setinden oluşur. İsterseniz varolan stilleri değiştirebilir, silebilir, pasif edebilir, tekrar aktif edebilir, yaratabilir yada yeni stiller ekleyebilirsiniz. Önizleme özelliğiyle bir stilin nasıl göründüğünü görebilirsiniz. Geçerli varsayılan stil (*) yıldız işaretiyle gösterilir. Herbir stili kullanan kullanıcıların sayısı listelenir, kullanıcı stili gözardı edilerek kullanılan stiller burada gösterilmez.',
	'ACP_TEMPLATES_EXPLAIN'	=> 'Bir kalıp seti tüm biçimlendirmelerden oluşur ve forum görünümünün yaratılması için kullanılır. Burada varolan kalıp setlerini düzenleyebilir, silebilir, dışarı gönderebilir, içeri alabilir ve setleri görüntüleyebilirsiniz. BBcode yaratmak için kullanılan kalıp kodlarını modifiye edebilirsiniz.',
	'ACP_THEMES_EXPLAIN'	=> 'Burada tema yaratabilir, kurabilir, düzenleyebilir, silebilir ve dışarı aktarabilirsiniz. Bir tema, renklerin ve görüntülerin kombinasyonundan oluşur. Temalar, forumunuzun temel görünümünü tanımlamak için kalıplara uygulanır. The range of options open to you depends on the configuration of your server and phpBB installation, see the Manual for further details. Please note that when creating new themes the use of an existing theme as a basis is optional.',
	'ADD_IMAGESET'			=> 'Görüntü seti yarat',
	'ADD_IMAGESET_EXPLAIN'	=> 'Here you can create a new imageset. Depending on your server configuration and file permissions you may have additional options here. For example you may be able to base this imageset on an existing one. You may also be able to upload or import (from the store directory) a imageset archive. If you upload or import an archive the imageset name can be optionally taken from the archive name (to do this leave the imageset name blank).',
	'ADD_STYLE'				=> 'Stil yarat',
	'ADD_STYLE_EXPLAIN'		=> 'Here you can create a new style. Depending on your server configuration and file permissions you may have additional options. For example you may be able to base this style on an existing one. You may also be able to upload or import (from the store directory) a style archive. If you upload or import an archive the style name will be determined automatically.',
	'ADD_TEMPLATE'			=> 'Kalıp yarat',
	'ADD_TEMPLATE_EXPLAIN'	=> 'Here you can add a new template. Depending on your server configuration and file permissions you may have additional options here. For example you may be able to base this template set on an existing one. You may also be able to upload or import (from the store directory) a template archive. If you upload or import an archive the template name can be optionally taken from the archive name (to do this leave the template name blank).',
	'ADD_THEME'				=> 'Tema Yarat',
	'ADD_THEME_EXPLAIN'		=> 'Here you can add a new theme. Depending on your server configuration and file permissions you may have additional options here. For example you may be able to base this theme on an existing one. You may also be able to upload or import (from the store directory) a theme archive. If you upload or import an archive the theme name can be optionally taken from the archive name (to do this leave the theme name blank).',
	'ARCHIVE_FORMAT'		=> 'Arşiv dosya tipi',

	'BACKGROUND'			=> 'Arka Plan',
	'BACKGROUND_COLOUR'		=> 'Arka Plan rengi',
	'BACKGROUND_IMAGE'		=> 'Arka Plan görüntüsü',
	'BACKGROUND_REPEAT'		=> 'Arka Plan tekrarı',
	'BOLD'					=> 'Kalın Yazı',

	'CACHE'						=> 'Önbellek',
	'CACHE_CACHED'				=> 'Önbelleğe Alınmış',
	'CACHE_FILENAME'			=> 'Kalıp dosyası',
	'CACHE_FILESIZE'			=> 'Dosya büyüklüğü',
	'CACHE_MODIFIED'			=> 'Modifiye edilmiş',
	'CONFIRM_IMAGESET_REFRESH'	=> 'Tüm görüntü stil verilerini tazelemek istediğinizden emin misisiniz? Görüntü seti biçimlendirme dosyalarındaki ayarlar ile tüm modifikasyonların ayarları görüntü seti üzerine kayıt edilecektir. Bu işlem görüntü seti düzenleyicisi ile olacaktır.',
	'CONFIRM_TEMPLATE_CLEAR_CACHE'	=> 'Are you sure you wish to clear all cached versions of your template files?',
	'CONFIRM_TEMPLATE_REFRESH'	=> 'Are you sure you wish to refresh all template data in the database with the contents of the template files on the filesystem? This will overwrite all modifications which have been carried out with the template editor while the template was stored in the database.',
	'CONFIRM_THEME_REFRESH'		=> 'Are you sure you wish to refresh the theme data stored in the database with the contents of the theme on the filesystem? This will overwrite all modifications which have been carried out with the theme editor while the theme was stored in the database.',
	'COPYRIGHT'					=> 'Telif Hakkı',
	'CREATE_IMAGESET'			=> 'Yeni görüntü seti yarat',
	'CREATE_STYLE'				=> 'Yeni stil yarat',
	'CREATE_TEMPLATE'			=> 'Yeni kalıp seti yarat',
	'CREATE_THEME'				=> 'Yeni tema yarat',
	'CSS_CLASS_NAME'			=> 'CSS sınıf ismi',
	'CSS_COLOUR_EXPLAIN'		=> 'You can either enter a hex number for the colour or use the web safe colour swatch to select one.',
	'CURRENT_IMAGE'				=> 'Şu anki Görüntü',
	'CUSTOM_CLASS'				=> 'Özel Sınıf',
	'CUSTOM_CLASS_EXPLAIN'		=> 'You can add additional classes to this theme if you wish. You must provide the actual CSS class name below, it must be the same as that you have or will use in your template. Please remember that class names may contain only alphanumeric characters, periods (.), colons (:), dash (-) and number/hash/pound (#). The new class will be added to class selection above.',

	'DEACTIVATE_DEFAULT'		=> 'Varsayılan stili pasif yapamazsınız.',
	'DELETE_FROM_FS'			=> 'Dosya sisteminden sil',
	'DELETE_IMAGESET'			=> 'Görüntü setini sil',
	'DELETE_IMAGESET_EXPLAIN'	=> 'Here you can remove the selected imageset from the database. Additionally, if you have permission you can elect to remove the set from the filesystem. Please note that there is no undo capability. When the imageset is deleted it is gone for good. It is recommended that you first export your set for possible future use.',
	'DELETE_STYLE'				=> 'Stil sil',
	'DELETE_STYLE_EXPLAIN'		=> 'Here you can remove the selected style. You cannot remove all the style elements from here. These must be deleted individually via their respective forms. Take care in deleting styles there is no undo facility.',
	'DELETE_TEMPLATE'			=> 'Kalıp Sil',
	'DELETE_TEMPLATE_EXPLAIN'	=> 'Here you can remove the selected template set from the database. Additionally, if you have permission you can elect to remove the set from the filesystem. Please note that there is no undo capability. When the templates are deleted they are gone for good. It is recommended that you first export your set for possible future use.',
	'DELETE_THEME'				=> 'Tema sil',
	'DELETE_THEME_EXPLAIN'		=> 'Here you can remove the selected theme from the database. Additionally, if you have permission you can elect to remove the theme from the filesystem. Please note that there is no undo capability. When the theme is deleted it is gone for good. It is recommended that you first export your theme for possible future use.',
	'DETAILS'					=> 'Detaylar',
	'DIMENSIONS_EXPLAIN'		=> 'Burada Evet seçilirse, genişlik/yükseklik parametreleri dahil olacaktır.',

	'EDIT_DETAILS_IMAGESET'				=> 'Görüntü seti detayları',
	'EDIT_DETAILS_IMAGESET_EXPLAIN'		=> 'Burada belirli görüntü seti detaylarını düzenleyebilirsiniz, örneğin kendi ismini..',
	'EDIT_DETAILS_STYLE'				=> 'Stili düzenle',
	'EDIT_DETAILS_STYLE_EXPLAIN'		=> 'Aşağıdaki formu kullanarak varolan stili düzenleyebilir modifiye edebilirsiniz.Stilin kendisini tanımlayan kalıp kombinasyonlarını, temayı ve görüntü setini burada değiştirebilirsiniz. Ayrıca istenilen bir stili varsayılan yapabilirsiniz.',
	'EDIT_DETAILS_TEMPLATE'				=> 'Kalıp detaylarını düzenle',
	'EDIT_DETAILS_TEMPLATE_EXPLAIN'		=> 'Burada belirli kalıp detaylarını mesela ismini düzenleyebilirsiniz. You may also have the option to switch storage of the stylesheet from the filesystem to the database and vice versa. This option depends on your PHP configuration and whether your template set can be written to by the webserver.',
	'EDIT_DETAILS_THEME'				=> 'Tema detaylarını düzenle',
	'EDIT_DETAILS_THEME_EXPLAIN'		=> 'Here you can edit certain theme details such as its name. You may also have the option to switch storage of the stylesheet from the filesystem to the database and vice versa. This option depends on your PHP configuration and whether your stylesheet can be written to by the webserver.',
	'EDIT_IMAGESET'						=> 'Görüntü setini düzenle',
	'EDIT_IMAGESET_EXPLAIN'				=> 'Burada bireysel görüntüleri düzenleyebilirsiniz, bu görüntüler görüntü setini tanımlar. Ayrıca görüntünün boyutlarınıda burada belirleyebileceksiniz. Boyutlamlar isteğe bağlı bir ayarlamadır, bunların kullanılması ile rendering işlemini bazı browserlar sorunsuz yapabilmektedir. Bu boyutlandırma kullanılmazsa, azda olsa veritabanı kayıtlarını azaltmış olacaksınız.',
	'EDIT_TEMPLATE'						=> 'Kalıbı düzenle',
	'EDIT_TEMPLATE_EXPLAIN'				=> 'Burada kalıp setini direkt olarak düzenleyebilirsiniz. Lütfen şunu hatırlamalısınız ki bu düzenlemeler geri alınamaz ve sadece bir kez kaydedilir. Şayet PHP kalıp dosyalarını sizin stil klasörüne yazabilirse, tüm değişiklikler burada direkt olarak o dosyalara yazılır. Şayet PHP bu dosyalara yazmayı başaramazsa, bu dosyalar veritabanına kopyalanacak ve tüm değişiklikler veritabanına yansıtılacaktır. Kalıp setini düzenlerken dikkatli olmalısınız, yedek değişken terimlerini ve şartlı yapıları {XXXX} ile kapatmayı hatırlayınız.',
	'EDIT_TEMPLATE_STORED_DB'			=> 'Kalıp dosyasının üzerine kayıt yapılamaz yani kalıp seti, modifikasyonlarınızı içeren veritabanının içinde saklanmıştır.',
	'EDIT_THEME'						=> 'Temayı düzenle',
	'EDIT_THEME_EXPLAIN'				=> 'Burada seçili temayı düzenleyebilirsiniz, renklerini, görüntülerini, vb. değişiklikleri gerçekleştirebilirsiniz. Basitleştirilmiş arabirime sahip temel renklerin olduğu ve daha çok özelliğe sahip "ham css" modundada değişimler yapılabilir. Ham mod bölümü size ek parametreleri eklemenizi sağlar. Mesela, border gibi.. Sadece değişmesini istediğiniz parametreleri ayarlayın, diğerlerini boş bırakabilirsiniz.',
	'EDIT_THEME_STORED_DB'				=> 'Stil tabakası dosyasının üzerine kayıt yapılamaz. Yani stil tabakası, modifikasyonlarınızı içeren veritabanının içinde saklanmıştır.',
	'EXPORT'							=> 'Dışarı Gönder',

	'FOREGROUND'			=> 'Ön Plan',
	'FONT_COLOUR'			=> 'Font rengi',
	'FONT_FACE'				=> 'Font görünümü',
	'FONT_FACE_EXPLAIN'		=> 'Birden fazla font virgül işaretiyle belirlenebilir. Eğer kullanıcı kurulu ilk fonta sahip değilse, diğer çalışan bir font seçilecektir.',
	'FONT_SIZE'				=> 'Font büyüklüğü',

	'GLOBAL_IMAGES'			=> 'Global',

	'HIDE_CSS'				=> 'Ham Css sakla',

	'IMAGE_CONFIGURATION'		=> 'Görüntü ayarları',
	'IMAGE_WIDTH'				=> 'Görüntü genişliği',
	'IMAGE_HEIGHT'				=> 'Görüntü yüksekliği',
	'IMAGE'						=> 'Görüntü',
	'IMAGE_LOCATION'			=> 'Görüntü yeri',
	'IMAGE_NAME'				=> 'Görüntü ismi',
	'IMAGE_PARAMETER'			=> 'Parametre',
	'IMAGE_VALUE'				=> 'Değer',
	'IMAGESET_ADDED'			=> 'Yeni görüntü seti dosya sistemine aklendi',
	'IMAGESET_ADDED_DB'			=> 'Yeni görüntü seti veritabanına eklendi',
	'IMAGESET_DELETED'			=> 'Görüntü seti başarıyla silindi',
	'IMAGESET_DELETED_FS'		=> 'Görüntü seti veritabanından silindi fakat bazı dosyalar, dosya sisteminde kalmış olabilir',
	'IMAGESET_DETAILS_UPDATED'	=> 'Görüntü seti detayları başarıyla güncellendi',
	'IMAGESET_ERR_ARCHIVE'		=> 'Lütfen bir arşiv methodu seçin',
	'IMAGESET_ERR_COPY_LONG'	=> 'Telif Hakkı 60 karakterden fazla olmamalıdır',
	'IMAGESET_ERR_NAME_CHARS'	=> 'Görüntü seti ismi sadece alphanumeric karakterler, -, +, _ ve boşluk işaretlerini içermelidir',
	'IMAGESET_ERR_NAME_EXIST'	=> 'Bu isimle bir görüntü seti zaten var',
	'IMAGESET_ERR_NAME_LONG'	=> 'Görüntü seti ismi 30 karakterden fazla olamaz',
	'IMAGESET_ERR_NOT_IMAGESET'	=> 'Belirlediğiniz arşiv geçerli bir görüntü seti içermiyor.',
	'IMAGESET_ERR_STYLE_NAME'	=> 'Bu Görüntü seti için bir isim belirlemelisiniz',
	'IMAGESET_EXPORT'			=> 'Görüntü setini dışarı gönder',
	'IMAGESET_EXPORT_EXPLAIN'	=> 'Burada bir arşivdeki şeklin içindeki görüntü setini dışarı gönderebilirsiniz. Bu arşivde, diğer bir forumda kurulmak için gerekli olan tüm görüntü setleri olacaktır. Siz burada bu dosyayı direkt olarak indirebilirsiniz yada daha sonra indirmek, ftp adresine göndermek için kendi saklama klasörünüze bu dosyayı yerleştirebilirsiniz.',
	'IMAGESET_EXPORTED'			=> 'Görüntü seti başarıyla dışarı gönderildi ve %s içine kaydedildi',
	'IMAGESET_NAME'				=> 'Görüntü Seti İsmi',
	'IMAGESET_REFRESHED'		=> 'Görüntü seti başarıyla tazelendi',
	'IMAGESET_UPDATED'			=> 'Görüntü seti başarıyla güncellendi',
	'ITALIC'					=> 'Eğik Yazı',

	'IMG_CAT_BUTTONS'		=> 'Belirlenmiş butonlar',
	'IMG_CAT_CUSTOM'		=> 'Özel Görüntüler',
	'IMG_CAT_FOLDERS'		=> 'Başlık ikonları',
	'IMG_CAT_FORUMS'		=> 'Forum ikonları',
	'IMG_CAT_ICONS'			=> 'Genel ikonlar',
	'IMG_CAT_LOGOS'			=> 'Logolar',
	'IMG_CAT_POLLS'			=> 'Oylamaların görüntüleri',
	'IMG_CAT_UI'			=> 'Genel kullanıcı arabirimi elementleri',
	'IMG_CAT_USER'			=> 'Ek Görüntüler',

	'IMG_SITE_LOGO'			=> 'Ana Logo',
	'IMG_UPLOAD_BAR'		=> 'Durum çubuğunu yükle',
	'IMG_POLL_LEFT'			=> 'Oylama sol bitiş',
	'IMG_POLL_CENTER'		=> 'Oylama merkez',
	'IMG_POLL_RIGHT'		=> 'Oylama sağ bitiş',
	'IMG_ICON_FRIEND'		=> 'Arkadaş olarak ekle',
	'IMG_ICON_FOE'			=> 'Düşman olarak ekle',

	'IMG_FORUM_LINK'			=> 'Forum linki',
	'IMG_FORUM_READ'			=> 'Forum',
	'IMG_FORUM_READ_LOCKED'		=> 'Kilitli Forum',
	'IMG_FORUM_READ_SUBFORUM'	=> 'Alt Forum',
	'IMG_FORUM_UNREAD'			=> 'Forum yeni mesajlar',
	'IMG_FORUM_UNREAD_LOCKED'	=> 'Forum yeni kilitli mesajlar',
	'IMG_FORUM_UNREAD_SUBFORUM'	=> 'Altforum Yeni mesajlar',

	'IMG_TOPIC_MOVED'			=> 'Başlık taşındı',

	'IMG_TOPIC_READ'				=> 'Başlık',
	'IMG_TOPIC_READ_MINE'			=> 'Başlık gönderildiğinde',
	'IMG_TOPIC_READ_HOT'			=> 'Başlık güncel',
	'IMG_TOPIC_READ_HOT_MINE'		=> 'Güncel başlığa gönderildiğinde',
	'IMG_TOPIC_READ_LOCKED'			=> 'Başlık kilitlendi',
	'IMG_TOPIC_READ_LOCKED_MINE'	=> 'Kilitli başlığa gönderildiğinde',

	'IMG_TOPIC_UNREAD'				=> 'Başlık yeni mesajlar',
	'IMG_TOPIC_UNREAD_MINE'			=> 'Başlık yeni gönderildiğinde',
	'IMG_TOPIC_UNREAD_HOT'			=> 'Başlık güncel yeni mesajlar',
	'IMG_TOPIC_UNREAD_HOT_MINE'		=> 'Güncel başlığa yeni gönderildiğinde',
	'IMG_TOPIC_UNREAD_LOCKED'		=> 'Başlık yeni kilitlendi',
	'IMG_TOPIC_UNREAD_LOCKED_MINE'	=> 'Kilitli başlığa yeni gönderildiğinde',

	'IMG_STICKY_READ'				=> 'Sabit başlık',
	'IMG_STICKY_READ_MINE'			=> 'Sabit başlık gönderildiğinde',
	'IMG_STICKY_READ_LOCKED'		=> 'Sabit başlık kilitlendi',
	'IMG_STICKY_READ_LOCKED_MINE'	=> 'Sabit kilitli başlık gönderildiğinde',
	'IMG_STICKY_UNREAD'				=> 'Sabit başlık yeni mesajlar',
	'IMG_STICKY_UNREAD_MINE'		=> 'Sabit başlık yeni gönderildiğinde',
	'IMG_STICKY_UNREAD_LOCKED'		=> 'Sabit başlık kilitlendi yeni mesajlar',
	'IMG_STICKY_UNREAD_LOCKED_MINE'	=> 'Sabit kilitli başlık yeni gönderildiğinde',

	'IMG_ANNOUNCE_READ'					=> 'Duyuru',
	'IMG_ANNOUNCE_READ_MINE'			=> 'Duyuru gönderildiğinde',
	'IMG_ANNOUNCE_READ_LOCKED'			=> 'Duyuru kilitlendi',
	'IMG_ANNOUNCE_READ_LOCKED_MINE'		=> 'Kilitli duyuru gönderildiğinde',
	'IMG_ANNOUNCE_UNREAD'				=> 'Duyuru yeni mesajlar',
	'IMG_ANNOUNCE_UNREAD_MINE'			=> 'Duyuru yeni gönderildiğinde',
	'IMG_ANNOUNCE_UNREAD_LOCKED'		=> 'Duyuru kilitlendi yeni mesajlar',
	'IMG_ANNOUNCE_UNREAD_LOCKED_MINE'	=> 'Kilitli duyuru yeni gönderildiğinde',

	'IMG_GLOBAL_READ'					=> 'Global',
	'IMG_GLOBAL_READ_MINE'				=> 'Global gönderildiğinde',
	'IMG_GLOBAL_READ_LOCKED'			=> 'Global kilitlendi',
	'IMG_GLOBAL_READ_LOCKED_MINE'		=> 'Kilitli global gönderildiğinde',
	'IMG_GLOBAL_UNREAD'					=> 'Global yeni mesajlar',
	'IMG_GLOBAL_UNREAD_MINE'			=> 'Global yeni gönderildiğinde',
	'IMG_GLOBAL_UNREAD_LOCKED'			=> 'Global kilitlendi yeni mesajlar',
	'IMG_GLOBAL_UNREAD_LOCKED_MINE'		=> 'Kilitli global yeni gönderildiğinde',

	'IMG_PM_READ'		=> 'Okunmuş özel mesajlar',
	'IMG_PM_UNREAD'		=> 'Okunmamış özel mesajlar',

	'IMG_ICON_CONTACT_AIM'		=> 'AIM',
	'IMG_ICON_CONTACT_EMAIL'	=> 'E-posta gönder',
	'IMG_ICON_CONTACT_ICQ'		=> 'ICQ',
	'IMG_ICON_CONTACT_JABBER'	=> 'Jabber',
	'IMG_ICON_CONTACT_MSNM'		=> 'MSNM',
	'IMG_ICON_CONTACT_PM'		=> 'Mesaj gönder',
	'IMG_ICON_CONTACT_YAHOO'	=> 'YIM',
	'IMG_ICON_CONTACT_WWW'		=> 'Web sitesi',

	'IMG_ICON_POST_DELETE'			=> 'Mesajı sil',
	'IMG_ICON_POST_EDIT'			=> 'Mesajı Düzenle',
	'IMG_ICON_POST_INFO'			=> 'Mesaj detaylarını göster',
	'IMG_ICON_POST_QUOTE'			=> 'Mesaj alıntısı',
	'IMG_ICON_POST_REPORT'			=> 'Mesaj raporlama',
	'IMG_ICON_POST_TARGET'			=> 'Küçük mesaj',
	'IMG_ICON_POST_TARGET_UNREAD'	=> 'Yeni küçük mesaj',


	'IMG_ICON_TOPIC_ATTACH'			=> 'Eklenti',
	'IMG_ICON_TOPIC_LATEST'			=> 'Son mesaj',
	'IMG_ICON_TOPIC_NEWEST'			=> 'Son okunmamış mesaj',
	'IMG_ICON_TOPIC_REPORTED'		=> 'Mesaj raporlandı',
	'IMG_ICON_TOPIC_UNAPPROVED'		=> 'Mesaj Onaylanmadı',

	'IMG_ICON_USER_ONLINE'		=> 'Kullanıcı çevrimiçi',
	'IMG_ICON_USER_OFFLINE'		=> 'Kullanıcı çevrimdışı',
	'IMG_ICON_USER_PROFILE'		=> 'Profili göster',
	'IMG_ICON_USER_SEARCH'		=> 'Mesajları ara',
	'IMG_ICON_USER_WARN'		=> 'Kullanıcı ayarı',

	'IMG_BUTTON_PM_FORWARD'		=> 'Özel mesajı gönder',
	'IMG_BUTTON_PM_NEW'			=> 'Yeni özel mesaj',
	'IMG_BUTTON_PM_REPLY'		=> 'Özel mesajı yanıtla',
	'IMG_BUTTON_TOPIC_LOCKED'	=> 'Başlık kilitli',
	'IMG_BUTTON_TOPIC_NEW'		=> 'Yeni başlık',
	'IMG_BUTTON_TOPIC_REPLY'	=> 'Başlığı yanıtla',

	'IMG_USER_ICON1'		=> 'Kullanıcı tanımlı görüntü 1',
	'IMG_USER_ICON2'		=> 'Kullanıcı tanımlı görüntü 2',
	'IMG_USER_ICON3'		=> 'Kullanıcı tanımlı görüntü 3',
	'IMG_USER_ICON4'		=> 'Kullanıcı tanımlı görüntü 4',
	'IMG_USER_ICON5'		=> 'Kullanıcı tanımlı görüntü 5',
	'IMG_USER_ICON6'		=> 'Kullanıcı tanımlı görüntü 6',
	'IMG_USER_ICON7'		=> 'Kullanıcı tanımlı görüntü 7',
	'IMG_USER_ICON8'		=> 'Kullanıcı tanımlı görüntü 8',
	'IMG_USER_ICON9'		=> 'Kullanıcı tanımlı görüntü 9',
	'IMG_USER_ICON10'		=> 'Kullanıcı tanımlı görüntü 10',

	'INCLUDE_DIMENSIONS'		=> 'Boyutları dahil et',
	'INCLUDE_IMAGESET'			=> 'Görüntü setini dahil et',
	'INCLUDE_TEMPLATE'			=> 'Kalıbı dahil et',
	'INCLUDE_THEME'				=> 'Temayı dahil et',
	'INSTALL_IMAGESET'			=> 'Görüntü setini kur',
	'INSTALL_IMAGESET_EXPLAIN'	=> 'Burada seçili görüntü setini kurabilirsiniz. Belirli detayları düzenleyebilir ve isterseniz kurulum varsayılan değerlerini kullanabilirsiniz.',
	'INSTALL_STYLE'				=> 'Stil kur',
	'INSTALL_STYLE_EXPLAIN'		=> 'Burada yeni bir stili kurabilirsiniz. Şayet konu ilgili stil elementleri kurulmuş ise bunların üzerine bir kayıt yapılmayacaktır. Bazı stiller, halihazırda kurulmuş stil elementlerine ihtiyaç duyar. Şayet bu tip bir stil kuruyorsanız ve gerekli elementlere sahip değilseniz, bu konuda bilgilendirileceksiniz.',
	'INSTALL_TEMPLATE'			=> 'Kalıp kur',
	'INSTALL_TEMPLATE_EXPLAIN'	=> 'Burada yeni bir kalıp seti kurabilirsiniz. Sunucu ayarlarınıza bağlı olarak, birkaç tane daha seçenekle karşılaşabilirsiniz.',
	'INSTALL_THEME'				=> 'Tema kur',
	'INSTALL_THEME_EXPLAIN'		=> 'Burada seçtiğiniz temayı kurabilirsiniz. Belirli detayları düzenleyebilir ve isterseniz kurulum varsayılan değerlerini kullanabilirsiniz.',
	'INSTALLED_IMAGESET'		=> 'Kurulmuş görüntü kalıpları',
	'INSTALLED_STYLE'			=> 'Kurulmuş stiller',
	'INSTALLED_TEMPLATE'		=> 'Kurulmuş kalıplar',
	'INSTALLED_THEME'			=> 'Kurulmuş temalar',

	'LINE_SPACING'				=> 'Çizgi boşluğu',
	'LOCALISED_IMAGES'			=> 'Sınırlanmış',

	'EDITED_IMAGESET'			=> 'Düzenlenmiş görüntü seti',

	'NO_CLASS'					=> 'Stil tabakasında bir sınıf bulunamadı',
	'NO_IMAGESET'				=> 'Dosya sistemi üzerinde görüntü seti bulunamadı',
	'NO_IMAGE'					=> 'Görüntü Yok',
	'NO_STYLE'					=> 'Dosya sistemi üzerinde stil bulunamadı',
	'NO_TEMPLATE'				=> 'Dosya sistemi üzerinde kalıp bulunamadı',
	'NO_THEME'					=> 'Dosya sistemi üzerinde tema bulunamadı',
	'NO_UNINSTALLED_IMAGESET'	=> 'Kaldırılmış görüntü kalıbı tespit edilmedi',
	'NO_UNINSTALLED_STYLE'		=> 'Kaldırılmış stil tespit edilmedi',
	'NO_UNINSTALLED_TEMPLATE'	=> 'Kaldırılmış kalıp tespit edilmedi',
	'NO_UNINSTALLED_THEME'		=> 'Kaldırılmış tema tespit edilmedi',
	'NO_UNIT'					=> 'Hiçbiri',

	'ONLY_IMAGESET'			=> 'Bu kalan son görüntü seti, bu son görüntü setini silemezsiniz',
	'ONLY_STYLE'			=> 'Bu kalan son stil, bu son stili silemezsiniz',
	'ONLY_TEMPLATE'			=> 'Bu kalan son kalıp seti, bu son kalıp setini silemezsiniz',
	'ONLY_THEME'			=> 'Bu kalan son tema, bu son temayı silemezsiniz',
	'OPTIONAL_BASIS'		=> 'Opsiyonel temel',

	'REFRESH'					=> 'Tazele',
	'REPEAT_NO'					=> 'Hiçbiri',
	'REPEAT_X'					=> 'Sadece yatay olarak',
	'REPEAT_Y'					=> 'Sadece dikey olarak',
	'REPEAT_ALL'				=> 'Her iki yön',
	'REPLACE_IMAGESET'			=> 'Görüntü takımlarını buradakiyle değiştir',
	'REPLACE_IMAGESET_EXPLAIN'	=> 'Bu görüntü seti, kullandığınız bir stilin yerini alacak.',
	'REPLACE_STYLE'				=> 'Stili buradakiyle değiştirin',
	'REPLACE_STYLE_EXPLAIN'		=> 'Bu stil, kullanıcınızın kullandığı bir stili silip, yerini alacak.',
	'REPLACE_TEMPLATE'			=> 'Kalıbı buradakiyle depiştir',
	'REPLACE_TEMPLATE_EXPLAIN'	=> 'Bu kalıp kullandığınız bir stilin yerini alacak.',
	'REPLACE_THEME'				=> 'Temayı buradakiyle değiştir',
	'REPLACE_THEME_EXPLAIN'		=> 'Bu tema kullandığınız bir stilin yerini alacak.',
	'REQUIRES_IMAGESET'			=> 'Bu stilin kurulması için %s görüntü seti gereklidir.',
	'REQUIRES_TEMPLATE'			=> 'Bu stilin kurulması için %s kalıp seti gereklidir.',
	'REQUIRES_THEME'			=> 'Bu stilin kurulması için %s teması gereklidir.',

	'SELECT_IMAGE'				=> 'Görüntü seç',
	'SELECT_TEMPLATE'			=> 'Kalıp dosyası seç',
	'SELECT_CLASS'				=> 'CSS sınıfı seç',
	'SELECTED_IMAGE'			=> 'Seçilmiş görüntü',
	'SELECTED_IMAGESET'			=> 'Seçilmiş görüntü seti',
	'SELECTED_TEMPLATE'			=> 'Seçilmiş kalıp',
	'SELECTED_TEMPLATE_FILE'	=> 'Seçilmiş kalıp dosyası',
	'SELECTED_THEME'			=> 'Seçilmiş tema',
	'SELECTED_CLASS'			=> 'Seçilmiş CSS sınıfı',
	'SHOW_CSS'					=> 'Ham CSS göster',
	'SHOW_CSS_NOTE'				=> 'Not',
	'SHOW_CSS_EXPLAIN'			=> 'Enter each element on a new line, ending with a ; Expand the data for each element, e.g. do not use font: use font-family:, font-weight:, etc.',
	'STORE_DATABASE'			=> 'Veritabanı',
	'STORE_FILESYSTEM'			=> 'Dosya Sistemi',
	'STYLE_ACTIVATE'			=> 'Aktif et',
	'STYLE_ACTIVE'				=> 'Aktif',
	'STYLE_ADDED'				=> 'Stil başarıyla eklendi',
	'STYLE_DEACTIVATE'			=> 'Pasif et',
	'STYLE_DEFAULT'				=> 'Varsayılan stil yap',
	'STYLE_DELETED'				=> 'Stil başarıyla silindi',
	'STYLE_DETAILS_UPDATED'		=> 'Stil başarıyla düzenlendi',
	'STYLE_ERR_ARCHIVE'			=> 'Lütfen bir arşiv methodu seçin',
	'STYLE_ERR_COPY_LONG'		=> 'Telif Hakkı 60 karakterden fazla olmamalıdır',
	'STYLE_ERR_MORE_ELEMENTS'	=> 'En azından bir stil elemanı seçmelisiniz.',
	'STYLE_ERR_NAME_CHARS'		=> 'Stil ismi sadece alphanumeric karakterler, -, +, _ ve boşluk işaretlerini içermelidir',
	'STYLE_ERR_NAME_EXIST'		=> 'Seçtiğiniz stil ismi şu anda başka bir stilin ismidir',
	'STYLE_ERR_NAME_LONG'		=> 'Stil ismi 30 karakterden fazla olmamalıdır',
	'STYLE_ERR_NO_IDS'			=> 'Bu stil için, bir kalıp, tema ve görüntü seti seçmek zorundasınız.',
	'STYLE_ERR_NOT_STYLE'		=> 'Yüklenen yada alınmış dosya geçerli bir arşiv stili içermemektedir.',
	'STYLE_ERR_STYLE_NAME'		=> 'Bu stil için bir isim belirlemelisiniz',
	'STYLE_EXPORT'				=> 'Stili Dışarıya Gönder',
	'STYLE_EXPORT_EXPLAIN'		=> 'Bu kısımda form içindeki bir stil arşivinin dışarı gönderilmesini gerçekleştirebilirsiniz. Bir stil, tüm elemanlarını içermeyebilir ama en az bir elemanı olmalıdır. Örnek verecek olursak, şayet yeni bir tema yarattığımızı düşünürsek ve görüntü seti, kullandığınız bir kalıpsa; temayı kolayca dışarı gönderebilirsiniz. İsterseniz bu dosyayı direkt olarak indirebilirsiniz yada daha sonra indirmek için, ftp adresine göndermek için kendi saklama klasörünüze bu dosyayı yerleştirebilirsiniz.',
	'STYLE_EXPORTED'			=> 'Stil başarıyla dışarı gönderildi ve %s içinde saklandı',
	'STYLE_IMAGESET'			=> 'Görüntü Seti',
	'STYLE_NAME'				=> 'Stil ismi',
	'STYLE_TEMPLATE'			=> 'Kalıp',
	'STYLE_THEME'				=> 'Tema',
	'STYLE_USED_BY'				=> 'Stili kullananlar',

	'TEMPLATE_ADDED'			=> 'Kalıp seti eklendi ve dosya sisteminde depolandı',
	'TEMPLATE_ADDED_DB'			=> 'Kalıp seti eklendi ve veritabanında depolandı',
	'TEMPLATE_CACHE'			=> 'Kalıp önbelleği',
	'TEMPLATE_CACHE_EXPLAIN'	=> 'Varsayılan olarak phpBB kendi kalıplarının versiyonunu önbelleğine alır. Bu sayfanın görüntülenmesi sırasında sunucu yükleme zamanını azaltır ve sayfa yaratma zamanı daha hızlı gerçekleşir. Bu kısımda her dosya için önbellek durumunu görebilirsiniz ve bireysel dosyaları yada önbellek girdilerini silebilirsiniz.',
	'TEMPLATE_CACHE_CLEARED'	=> 'Kalıp önbelleği başarıyla temizlendi',
	'TEMPLATE_CACHE_EMPTY'		=> 'Önbelleğe alınmış kalıp yok.',
	'TEMPLATE_DELETED'			=> 'Kalıp seti başarıyla silindi',
	'TEMPLATE_DELETED_FS'		=> 'Kalıp veritabanından silindi fakat kalıp dosyaları hala dosya sisteminiz içinde mevcut',
	'TEMPLATE_DETAILS_UPDATED'	=> 'Kalıp detayları başarıyla güncellendi',
	'TEMPLATE_EDITOR'			=> 'Ham CSS kalıp düzenleyicisi',
	'TEMPLATE_EDITOR_HEIGHT'	=> 'Kalıp düzenleyici yüksekliği',
	'TEMPLATE_ERR_ARCHIVE'		=> 'Lütfen bir arşiv methodu seçin',
	'TEMPLATE_ERR_CACHE_READ'	=> 'Önbellek klasörü açılamayan kalıp dosyalarının önbellek versiyonunun depolanması için kullanılır.',
	'TEMPLATE_ERR_COPY_LONG'	=> 'Telif Hakkı 60 karakterden fazla olmamalıdır',
	'TEMPLATE_ERR_NAME_CHARS'	=> 'Kalıp ismi sadece alphanumeric karakterler, -, +, _ ve boşluk işaretlerini içermelidir',
	'TEMPLATE_ERR_NAME_EXIST'	=> 'Seçtiğiniz kalıp ismi şu anda başka bir kalıbın ismidir',
	'TEMPLATE_ERR_NAME_LONG'	=> 'Kalıp ismi 30 karakterden fazla olmamalıdır',
	'TEMPLATE_ERR_NOT_TEMPLATE'	=> 'Belirlediğiniz arşiv geçerli bir kalıp içermemektedir.',
	'TEMPLATE_ERR_STYLE_NAME'	=> 'Bu kalıplar için bir isim belirtmelisiniz',
	'TEMPLATE_EXPORT'			=> 'Kalıpları Dışarı Gönder',
	'TEMPLATE_EXPORT_EXPLAIN'	=> 'Burada arşiv formunun içindeki kalıpları dışarı gönderebilirsiniz. Bu arşiv, forumda bir temanın kurulması için gerekli tüm dosyaları içerir. Siz burada bu dosyayı direkt olarak indirebilirsiniz yada daha sonra indirmek için, ftp adresine göndermek için kendi saklama klasörünüze bu dosyayı yerleştirebilirsiniz.',
	'TEMPLATE_EXPORTED'			=> 'Kalıplar başarıyla dışarı gönderildi ve %s içinde saklandı',
	'TEMPLATE_FILE'				=> 'Kalıp dosyası',
	'TEMPLATE_FILE_UPDATED'		=> 'Kalıp dosyası başarıyla güncellendi',
	'TEMPLATE_LOCATION'			=> 'Kalıpların saklandığı yer',
	'TEMPLATE_LOCATION_EXPLAIN'	=> 'Görüntüler herzaman dosya sisteminde saklanır.',
	'TEMPLATE_NAME'				=> 'Kalıp ismi',
	'TEMPLATE_REFRESHED'		=> 'Kalıp başarıyla tazelendi',

	'THEME_ADDED'				=> 'Yeni Tema dosya sistemine eklendi',
	'THEME_ADDED_DB'			=> 'Yeni Tema veritabanına eklendi',
	'THEME_CLASS_ADDED'			=> 'Özel Sınıf başarıyla eklendi',
	'THEME_DELETED'				=> 'Tema başarıyla silindi',
	'THEME_DELETED_FS'			=> 'Tema veritabanından silindi fakat tema dosyaları hala dosya sisteminiz içinde mevcut',
	'THEME_DETAILS_UPDATED'		=> 'Tema detayları başarıyla güncellendi',
	'THEME_EDITOR'				=> 'Ham CSS tema düzenleyicisi',
	'THEME_EDITOR_HEIGHT'		=> 'Tema düzenleyici yüksekliği',
	'THEME_ERR_ARCHIVE'			=> 'Lütfen bir arşiv methodu seçin',
	'THEME_ERR_CLASS_CHARS'		=> 'Sadece alphanumeric karakterler  ., :, - ve # işaretleri sınıf ismi olarak geçerlidir.',
	'THEME_ERR_COPY_LONG'		=> 'Telif Hakkı 60 karakterden fazla olmamalıdır',
	'THEME_ERR_NAME_CHARS'		=> 'Tema ismi sadece alphanumeric karakterler, -, +, _ ve boşluk işaretlerini içermelidir',
	'THEME_ERR_NAME_EXIST'		=> 'Seçtiğiniz tema ismi şu anda başka bir temanın ismidir',
	'THEME_ERR_NAME_LONG'		=> 'Tema ismi 30 karakterden fazla olmamalıdır',
	'THEME_ERR_NOT_THEME'		=> 'Belirlediğiniz arşiv geçerli bir tema içermemektedir.',
	'THEME_ERR_REFRESH_FS'		=> 'Bu tema dosya sisteminde saklanmıştır ve tazelenmesine gerek yoktur',
	'THEME_ERR_STYLE_NAME'		=> 'Bu tema için bir isim belirlemelisiniz',
	'THEME_EXPORT'				=> 'Temayı Dışarıya Gönder',
	'THEME_EXPORT_EXPLAIN'		=> 'Bu bölümde, arşiv biçiminin içindeki bir temayı dışarıya gönderebilirsiniz. Bu arşivde diğer bir forumda kurulmak için gerekli olan tüm veriler olacaktır. Siz burada bu dosyayı direkt olarak indirebilirsiniz yada daha sonra indirmek, ftp adresine göndermek için kendi saklama klasörünüze bu dosyayı yerleştirebilirsiniz.',
	'THEME_EXPORTED'			=> 'Tema başarıyla dışarıya gönderildi ve %s içinde saklandı',
	'THEME_LOCATION'			=> 'Stillerin depolandığı yer',
	'THEME_LOCATION_EXPLAIN'	=> 'Görüntüler her zaman dosya sisteminde depolanır.',
	'THEME_NAME'				=> 'Tema İsmi',
	'THEME_REFRESHED'			=> 'Tema başarıyla tazelendi',
	'THEME_UPDATED'				=> 'Sınıf başarıyla güncellendi',

	'UNDERLINE'				=> 'Vurgulamak',
	'UNINSTALLED_IMAGESET'	=> 'Kaldırılmış görüntü takımları',
	'UNINSTALLED_STYLE'		=> 'Kaldırılmış Stiller',
	'UNINSTALLED_TEMPLATE'	=> 'Kaldırılmış kalıplar',
	'UNINSTALLED_THEME'		=> 'Kaldırılmış temalar',
	'UNSET'					=> 'Tanımlanmamış',

));

?>