<?php
/** 
*
* common [Turkish]
*
* @package language
* @version $Id: common.php,v 1.128 2006/10/28 21:17:42 shs Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> '<br />Türkçe Çeviri: <a href="http://www.phpbbturkey.com/" target="_blank">phpBB Turkey</a>',
	'DIRECTION'		=> 'ltr',
	'LEFT'			=> 'left',
	'RIGHT'			=> 'right',
	'DATE_FORMAT'	=> '|d M Y|',
	'USER_LANG'			=> 'tr-tr',

	'1_DAY'					=> '1 Gün',
	'1_MONTH'				=> '1 Ay',
	'1_YEAR'				=> '1 Yıl',
	'2_WEEKS'				=> '2 Hafta',
	'3_MONTHS'				=> '3 Ay',
	'6_MONTHS'				=> '6 Ay',
	'7_DAYS'				=> '7 Gün',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Hesabınız zaten aktif edildi',
	'ACCOUNT_NOT_ACTIVATED'			=> 'Hesabınız şu an aktif değil',
	'ACP'					=> 'Yönetim Kontrol Paneli',
	'ACTIVE'				=> 'aktif',
	'ACTIVE_ERROR'				=> 'Aktif olmayan bir kullanıcı adı belirttiniz. Lütfen hesabınızı aktif edin ve tekrar deneyin. Eğer sorun devam ederse lütfen site yöneticisi ile iletişime geçin.',
	'ADMINISTRATOR'				=> 'Yönetici',
	'ADMINISTRATORS'			=> 'Yöneticiler',
	'AGE'							=> 'Yaş',
	'AIM'							=> 'AIM',
	'ALLOWED'				=> 'İzinli',
	'ALL_FILES'						=> 'Tüm dosyalar',
	'ALL_FORUMS'				=> 'Tüm Forumlar',
	'ALL_MESSAGES'				=> 'Tüm Mesajlar',
	'ALL_POSTS'				=> 'Tüm Mesajlar',
	'ALL_TIMES'				=> 'Tüm zamanlar %1$s %2$s',
	'ALL_TOPICS'				=> 'Tüm Başlıklar',
	'AND'					=> 'Ve',
	'ARE_WATCHING_FORUM'			=> 'Bu forumda meydana gelen güncellemelere abone oldunuz.',
	'ARE_WATCHING_TOPIC'			=> 'Bu başlıkta meydana gelen güncellemelere abone oldunuz.',
	'ASCENDING'				=> 'Artan',
	'ATTACHMENTS'				=> 'Eklentiler',
	'AUTHOR'				=> 'Yazar',
	'AUTH_NO_PROFILE_CREATED'		=> 'Bir kullanıcı profili oluştururken hata meydana geldi',
	'AVATAR_DISALLOWED_EXTENSION'		=> '%s isimli uzantıya izin verilmiyor',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Avatar gönderilemedi, lütfen dosyayı tekrar göndermeyi deneyin.',
	'AVATAR_INVALID_FILENAME'		=> '%s hatalı dosya adı',
	'AVATAR_NOT_UPLOADED'			=> 'Avatar gönderilemedi.',
	'AVATAR_NO_SIZE'				=> 'Link verilen avatarın genişlik veya yükseklik ölçüleri bulunamadı, lütfen onları manuel olarak girin.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Yüklenen dosya sadece kısmen yüklendi',
	'AVATAR_PHP_SIZE_NA'			=> 'Avatar dosya boyutu çok büyük.<br />PHP tarafından php.ini dosyasında belirlenen en yüksek boyut geçilemez.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Avatar dosya boyutu çok büyük, en fazla yükleme boyutu %d MB.<br />Not: Bu ayar php.ini dosyasında belirlenmiştir ve üzerine yazılamaz.',
	'AVATAR_URL_INVALID'			=> 'Belirtilen URL hatalı.',
	'AVATAR_URL_NOT_FOUND'			=> 'Belirtilen dosya bulunamıyor.',
	'AVATAR_WRONG_FILESIZE'			=> 'Avatar 0 ve %1d %2s arasında olmalıdır.',
	'AVATAR_WRONG_SIZE'			=> 'Avatar en az %1$d piksel genişliğinde, %2$d piksel yüksekliğinde ve en çok %3$d piksel genişliğinde ve %4$d piksel yüksekliğinde olmalıdır. Eklenen avatar %5$d piksel genişliğinde ve %6$d piksel yüksekliğinde.',

	'BACK_TO_TOP'			=> 'Başa Dön',
	'BACK_TO_PREV'			=> 'Önceki sayfaya dön',
	'BAN_TRIGGERED_BY_EMAIL'=> 'Bu yasaklama e-posta adresinizden yapılmıştır.',
	'BAN_TRIGGERED_BY_IP'	=> 'Bu yasaklama ip adresinizden yapılmıştır.',
	'BAN_TRIGGERED_BY_USER'	=> 'Bu yasaklama kullanıcı adınızdan yapılmıştır.',
	'BBCODE_GUIDE'			=> 'BBCode Kılavuzu',
	'BCC'					=> 'BCC',
	'BIRTHDAYS'				=> 'Doğum Günleri',
	'BOARD_BAN_PERM'		=> 'Bu siteden <strong>süresiz</strong> yasaklandınız.<br /><br />Daha fazla bilgi için lütfen %2$sSite Yöneticisi%3$s ile iletişime geçin.',
	'BOARD_BAN_REASON'		=> 'Yasaklama için belirlenen sebep: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> '<strong>%1$s</strong> zamanına kadar bu siteden yasaklandınız.<br /><br />Daha fazla bilgi için lütfen %2$sSite Yöneticisi%3$s ile iletişime geçin.',
	'BOARD_DISABLE'			=> 'Üzgünüz fakat bu site şimdilik kullanılamıyor',
	'BOARD_DISABLED'			=> 'Bu site şimdilik kapalı',
	'BOARD_UNAVAILABLE'		=> 'Üzgünüz fakat bu site geçici olarak kullanılamıyor, lütfen bir kaç dakika sonra tekrar deneyin',
	'BROWSING_FORUM_GUEST'	=> 'Bu forumu gezen kullanıcılar: %1$s ve %2$d misafir',
	'BROWSING_FORUM_GUESTS'	=> 'Bu forumu gezen kullanıcılar: %1$s ve %2$d misafir',
	'BYTES'					=> 'Byte',

	'CANCEL'				=> 'İptal',
	'CHANGE'				=> 'Değiştir',
	'CHANGE_FONT_SIZE'		=> 'Font boyutunu değiştir',
	'CLICK_VIEW_PRIVMSG'	=> '%sGelen kutusuna git%s',
	'CLOSE_WINDOW'			=> 'Pencereyi kapat',
	'COLOUR_SWATCH'			=> 'Renk kuşağı',
	'CONFIRM'				=> 'Onay',
	'CONFIRM_CODE'			=> 'Onay kodu',
	'CONFIRM_CODE_EXPLAIN'	=> 'Resimde gördüğünüz kodu tam olarak büyük-küçük harflere dikkat ederek girin. Not: Sıfır sayısı yoktur.',
	'CONFIRM_CODE_WRONG'	=> 'Girdiğiniz onay kodu hatalı.',
	'CONGRATULATIONS'		=> 'Tebrikler',
	'CONNECTION_FAILED'		=> 'Bağlantı hatası',
	'CONNECTION_SUCCESS'	=> 'Başarıyla bağlanıldı!',
	'COOKIES_DELETED'		=> 'Tüm Site Çerezleri başarıyla silindi.',
	'CURRENT_TIME'			=> 'Zaman: %s',

	'DAY'					=> 'Gün',
	'DAYS'					=> 'Gün',
	'DELETE'				=> 'Sil',
	'DELETE_ALL'			=> 'Tümünü Sil',
	'DELETE_COOKIES'		=> 'Tüm site çerezlerini sil',
	'DELETE_MARKED'			=> 'İşaretlileri Sil',
	'DELETE_POST'			=> 'Mesajı Sil',
	'DELIMITER'				=> 'Sınırlayıcı',
	'DESCENDING'			=> 'Azalan',
	'DISABLED'				=> 'Kapalı',
	'DISPLAY'				=> 'Göster',
	'DISPLAY_GUESTS'		=> 'Misafirleri Göster',
	'DISPLAY_MESSAGES'		=> 'Eskiden itibaren mesajları göster',
	'DISPLAY_POSTS'			=> 'Eskiden itibaren mesajları göster',
	'DISPLAY_TOPICS'		=> 'Eskiden itibaren başlıkları göster',
	'DOWNLOADED'			=> 'İndirildi',
	'DOWNLOADING_FILE'		=> 'Dosya indiriliyor',
	'DOWNLOAD_COUNT'		=> '%d Kere',
	'DOWNLOAD_COUNTS'		=> '%d Kere',
	'DOWNLOAD_NONE'			=> '0 Kere',

	'EDIT_POST'			=> 'Mesajı Düzenle',
	'EMAIL'				=> 'E-posta',
	'EMAIL_ADDRESS'			=> 'E-posta adresi',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'E-posta gönderilirken iç sunucu problemi oluştu <strong>Satır %1$s</strong>. Yanıt: %2$s',
	'EMPTY_SUBJECT'			=> 'Yeni bir başlık göndereceğiniz zaman bir konu belirlemelisiniz.',
	'ENABLED'			=> 'Açık',
	'ENCLOSURE'			=> 'Çevir',
	'ERR_CHANGING_DIRECTORY'			=> 'Dizin değiştirilemiyor',
	'ERR_CONNECTING_SERVER'				=> 'Sunucuya bağlanırken hata oluştu',
	'ERR_UNABLE_TO_LOGIN'				=> 'Hatalı giriş. Mevcut kullanıcı adı veya şifre hatalı.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'Girilen phpBB dosya yolu hatalı görünüyor.',
	'EXPAND_VIEW'						=> 'Geniş görünüm',
	'EXTENSION'							=> 'Uzantı',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> '<strong>%s</strong> uzantısı deaktif edildi ve görüntülenemiyor',

	'FAQ'					=> 'SSS',
	'FAQ_EXPLAIN'			=> 'Sıkça Sorulan Sorular',
	'FILENAME'				=> 'Dosya adı',
	'FILESIZE'				=> 'Dosya boyutu',
	'FILEDATE'				=> 'Dosya tarihi',
	'FILE_COMMENT'			=> 'Dosya yorumu',
	'FILE_NOT_FOUND'		=> 'İstenilen dosya bulunamadı',
	'FIND_USERNAME'			=> 'Bir üye bul',
	'FOLDER'				=> 'Klasör',
	'FORGOT_PASS'			=> 'Şifremi unuttum',
	'FORUM'					=> 'Forum',
	'FORUMS'				=> 'Forumlar',
	'FORUMS_MARKED'			=> 'Tüm forumlar okunmuş sayıldı',
	'FORUM_CAT'				=> 'Forum kategorisi',
	'FORUM_INDEX'			=> 'Forum Ana Sayfa',
	'FORUM_LINK'			=> 'Forum linki',
	'FORUM_LOCATION'		=> 'Forum yeri',
	'FORUM_LOCKED'			=> 'Forum kilitlendi',
	'FORUM_RULES'			=> 'Forum kuralları',
	'FORUM_RULES_LINK'		=> 'Forum kurallarını görüntülemek için lütfen tıklayın',
	'FROM'					=> 'kısım',

	'FTP_FSOCK_HOST'					=> 'FTP Sunucusu',
	'FTP_FSOCK_HOST_EXPLAIN'			=> 'Sitenize bağlanırken kullandığınız FTP Sunucusu',
	'FTP_FSOCK_PASSWORD'				=> 'FTP Şifresi',
	'FTP_FSOCK_PASSWORD_EXPLAIN'		=> 'FTP Kullanıcı adınız için Şifre',
	'FTP_FSOCK_PORT'					=> 'FTP Portu',
	'FTP_FSOCK_PORT_EXPLAIN'			=> 'Sitenize bağlanırken kullandığınız Port',
	'FTP_FSOCK_ROOT_PATH'				=> 'phpBB Yolu',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'		=> 'phpBB sitenize ana dizinden gelen dosya yolu',
	'FTP_FSOCK_TIMEOUT'				=> 'FTP Zaman aşımı',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Zamanın miktarı, saniye cinsinden, sistem sunucunuzdan gelecek bir cevap için bekleyecek',
	'FTP_FSOCK_USERNAME'				=> 'FTP Kullanıcı Adı',
	'FTP_FSOCK_USERNAME_EXPLAIN'		=> 'Sunucunuza bağlanırken kullandığınız Kullanıcı Adı',

	'FTP_HOST'					=> 'FTP Sunucusu',
	'FTP_HOST_EXPLAIN'			=> 'Sitenize bağlanırken kullandığınız FTP Sunucusu',
	'FTP_PASSWORD'				=> 'FTP Şifresi',
	'FTP_PASSWORD_EXPLAIN'		=> 'FTP Kullanıcı adınız için Şifre',
	'FTP_PORT'					=> 'FTP Portu',
	'FTP_PORT_EXPLAIN'			=> 'Sitenize bağlanırken kullandığınız Port',
	'FTP_ROOT_PATH'				=> 'phpBB Yolu',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'phpBB sitenize ana dizinden gelen dosya yolu',
	'FTP_TIMEOUT'				=> 'FTP Zaman aşımı',
	'FTP_TIMEOUT_EXPLAIN'		=> 'Zamanın miktarı, saniye cinsinden, sistem sunucunuzdan gelecek bir cevap için bekleyecek',
	'FTP_USERNAME'				=> 'FTP Kullanıcı Adı',
	'FTP_USERNAME_EXPLAIN'		=> 'Sunucunuza bağlanırken kullandığınız Kullanıcı Adı',

	'GO'						=> 'Git',
	'GOTO_PAGE'					=> 'Sayfaya git',
	'GROUP'						=> 'Grup',
	'GROUPS'					=> 'Gruplar',
	'GROUP_ERR_DESC_LONG'		=> 'Grup açıklaması çok kısa.',
	'GROUP_ERR_TYPE'			=> 'Uygunsuz grup tipi belirtildi.',
	'GROUP_ERR_USERNAME'		=> 'Hiç bir grup adı belirtilmedi.',
	'GROUP_ERR_USER_LONG'		=> 'Grup adı çok uzun.',
	'GUEST'						=> 'Misafir',
	'GUEST_USERS_ONLINE'		=> '%d Misafir kullanıcı çevrimiçi',
	'GUEST_USERS_TOTAL'			=> '%d Misafir',
	'GUEST_USERS_ZERO_ONLINE'	=> '0 Misafir kullanıcı çevrimiçi',
	'GUEST_USERS_ZERO_TOTAL'	=> '0 Misafir',
	'GUEST_USER_ONLINE'			=> '%d Misafir kullanıcı çevrimiçi',
	'GUEST_USER_TOTAL'			=> '%d Misafir',
	'G_ADMINISTRATORS'			=> 'Yöneticiler',
	'G_BOTS'					=> 'Botlar',
	'G_GUESTS'					=> 'Misafirler',
	'G_REGISTERED'				=> 'Kayıtlı Kullanıcılar',
	'G_REGISTERED_COPPA'		=> 'Kayıtlı COPPA Kullanıcıları',
	'G_GLOBAL_MODERATORS'		=> 'Genel Moderatörler',

	'HIDDEN_USERS_ONLINE'		=> '%d Gizli kullanıcı çevrimiçi',
	'HIDDEN_USERS_TOTAL'		=> '%d Gizli ve ',
	'HIDDEN_USERS_ZERO_ONLINE'	=> '0 Gizli kullanıcı çevrimiçi',
	'HIDDEN_USERS_ZERO_TOTAL'	=> '0 Gizli ve ',
	'HIDDEN_USER_ONLINE'		=> '%d Gizli kullanıcı çevrimiçi',
	'HIDDEN_USER_TOTAL'			=> '%d Gizli ve ',
	'HIDE_GUESTS'				=> 'Misafirleri Gizle',
	'HIDE_ME'					=> 'Bu oturumda çevrimiçi olduğumu gizle',
	'HOURS'						=> 'Saat',
	'HOME'						=> 'Ana sayfa',

	'ICQ'						=> 'ICQ',
	'ICQ_STATUS'				=> 'ICQ durumu',
	'IF'						=> 'eğer',
	'IMAGE'						=> 'Resim',
	'IMAGE_FILETYPE_INVALID'	=> 'Image filetype %d for mimetype %s not supported.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Image filetype mismatch: expected extension %1$s but extension %2$s given.',
	'IN'						=> 'içinde',
	'INDEX'					=> 'Ana sayfa',
	'INFORMATION'			=> 'Bilgi',
	'INTERESTS'				=> 'İlgi alanları',
	'INVALID_DIGEST_CHALLENGE'	=> 'Invalid digest challenge',
	'INVALID_EMAIL_LOG'		=> '<strong>%s</strong> belki hatalı email adresi olabilir?',
	'IP'					=> 'IP',
	'IP_BLACKLISTED'			=> 'IP adresiniz %1$s engellendi çünkü kara listede. Detaylar için lütfen bakınız: <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Kayıt',
	'JUMP_PAGE'				=> 'Gitmek istediğiniz sayfa numarasını girin',
	'JUMP_TO'				=> 'Geçiş yap',
	'JUMP_TO_PAGE'			=> 'Sayfaya geçiş için tıklayın...',

	'KB'				=> 'KB',

	'LAST_POST'				=> 'Son Mesaj',
	'LAST_UPDATED'			=> 'Son Güncelleme',
	'LAST_VISIT'			=> 'Son Ziyaret',
	'LDAP_NO_LDAP_EXTENSION'	=> 'LDAP uzantısı mevcut değil',
	'LDAP_NO_SERVER_CONNECTION'	=> 'LDAP sunucusuna bağlanılamıyor',
	'LEGEND'				=> 'Renkler',
	'LOCATION'				=> 'Konum',
	'LOCK_POST'				=> 'Kilitli Mesaj',
	'LOCK_POST_EXPLAIN'		=> 'Düzenleme engellenir',
	'LOCK_TOPIC'			=> 'Kilitli Başlık',
	'LOGIN'					=> 'Giriş',
	'LOGIN_CHECK_PM'		=> 'Özel mesajlarınızı kontrol etmek için giriş yapın',
	'LOGIN_CONFIRMATION'	=> 'Giriş doğrulaması',
	'LOGIN_CONFIRM_EXPLAIN'	=> 'Hesaplara yapılan girişimleri engellemek için site yöneticisi, en fazla yapılabilecek hatalı giriş sayısı aşıldığında onay kodu girmenizi istiyor. Kodu alttaki resmin içerisinde görebilirsiniz. Eğer kodu göremiyor veya okuyamıyorsanız lütfen %sSite Yöneticisi%s ile iletişime geçin.',
	'LOGIN_ERROR_ATTEMPTS'	=> 'En fazla izin verilen giriş deneme sayısını aştınız. Kullanıcı adı ve şifrenize ilaveten alttaki resimdeki kodu doğrulamanız gerekiyor.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Apache tarafından doğruluğunuz kanıtlanmadı.',
	'LOGIN_ERROR_PASSWORD'	=> 'Hatalı şifre belirttiniz. Lütfen şifrenizi kontrol edip tekrar deneyin. Eğer problem devam ederse lütfen site yöneticisi ile iletişime geçin.',
	'LOGIN_ERROR_USERNAME'	=> 'Hatalı kullanıcı adı belirttiniz. Lütfen kullanıcı adınızı kontrol edip tekrar deneyin. Eğer problem devam ederse lütfen site yöneticisi ile iletişime geçin.',
	'LOGIN_FORUM'			=> 'Bu forumu görüntülemek veya mesaj göndermek için bir şifre girmelisiniz.',
	'LOGIN_INFO'			=> 'Giriş için kayıt olmalısınız. Kayıt sadece bir kaç saniyenizi alır, fakat yeteneklerinizi arttırır. Site yöneticisi kayıtlı kullanıcılara ilave yetkiler verebilir. Giriş yapmadan önce lütfen kullanım koşullarımızı ve gizlilik ilkelerimizi tanıdığınızı garantileyin. Lütfen ileride herhangi bir sorunla karşılaşmamak için forum kurallarını okuduğunuza emin olun.',	
	'LOGIN_VIEWFORUM'		=> 'Site yöneticisi bu forumu görüntülemek için kayıt olmanızı ve giriş yapmanızı istiyor.',
	'LOGIN_EXPLAIN_EDIT'	=> 'Bu forumdaki mesajları değiştirmek için kayıtlı olmalı ve giriş yapmalısınız.',
	'LOGOUT'				=> 'Çıkış',
	'LOGOUT_USER'			=> 'Çıkış [ %s ]',
	'LOG_ME_IN'				=> 'Her ziyaretimde otomatik giriş yap',

	'MARK'				=> 'İşaretle',
	'MARK_ALL'			=> 'Tümünü işaretle',
	'MARK_FORUMS_READ'	=> 'Forumları okunmuş say',
	'MB'				=> 'MB',
	'MCP'				=> 'Moderatör Kontrol Paneli',
	'MEMBERLIST'		=> 'Üyeler',
	'MEMBERLIST_EXPLAIN'	=> 'Üyelerin tam listesini görüntüle',
	'MERGE_TOPIC'		=> 'Başlık Birleştir',
	'MESSAGE'			=> 'Mesaj',
	'MESSAGES'			=> 'Mesajlar',
	'MESSAGE_BODY'		=> 'Mesaj gövdesi',
	'MINUTES'			=> 'Dakika',
	'MODERATE'			=> 'Moderate',
	'MODERATOR'			=> 'Moderatör',
	'MODERATORS'		=> 'Moderatörler',
	'MONTH'				=> 'Ay',
	'MOVE'				=> 'Taşı',

	'NA'						=> 'N/A',
	'NEWEST_USER'				=> 'Yeni üyemiz <strong>%s%s%s</strong>',
	'NEW_MESSAGE'				=> 'Yeni Mesaj',
	'NEW_MESSAGES'				=> 'Yeni Mesajlar',
	'NEW_PM'					=> '<strong>%d</strong> yeni mesaj',
	'NEW_PMS'					=> '<strong>%d</strong> yeni mesaj',
	'NEW_POST'					=> 'Yeni mesaj',
	'NEW_POSTS'					=> 'Yeni mesajlar',
	'NEXT'						=> 'Sonraki',
	'NEVER'						=> 'Hiç',
	'NO'						=> 'Hayır',
	'NOT_AUTHORIZED'			=> 'Bu alana erişim yetkiniz yok.',
	'NOT_WATCHING_FORUM'		=> 'Bu forumdaki güncellemelere abone değilsiniz.',
	'NOT_WATCHING_TOPIC'		=> 'Bu başlıktaki güncellemelere abone değilsiniz.',
	'NO_ACCESS_ATTACHMENT'		=> 'Bu dosyaya erişim izniniz yok.',
	'NO_ACTION'					=> 'Hiç bir eylem belirlenmedi.',
	'NO_ADMINISTRATORS'			=> 'Bu sitede hiç bir yönetici belirlenmedi.',
	'NO_AUTH_ADMIN'				=> 'Yönetici yetkilerine sahip değilsiniz ve bu yüzden yönetim kontrol paneline erişim izniniz yok.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Bir başka kullanıcıyı yeniden doğrulama yetkiniz yok.',
	'NO_AUTH_OPERATION'			=> 'Bu işlemi tamamlamak için gerekli izinlere sahip değilsiniz.',	
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Smtp sunucusuna bağlanılamıyor : %s : %s',
	'NO_BIRTHDAYS'				=> 'Bugün doğum günü olan kimse yok',
	'NO_EMAIL_MESSAGE'			=> 'E-posta mesajı boş',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Posta sunucusundan yanıt alınamadı',
	'NO_EMAIL_SUBJECT'			=> 'E-posta konusu belirtilmedi',
	'NO_FORUM'					=> 'Seçtiğiniz forum bulunmuyor',
	'NO_FORUMS'					=> 'Bu sitenin hiç forumu yok',
	'NO_GROUP'					=> 'İstenilen kullanıcı grubu bulunmuyor.',
	'NO_GROUP_MEMBERS'			=> 'Bu grubun şimdilik herhangi bir üyesi yok',
	'NO_IPS_DEFINED'			=> 'Hiç bir IP adresi veya host adı belirtilmedi',
	'NO_MEMBERS'				=> 'Bu arama kriterleri için üye bulunamadı',
	'NO_MESSAGES'				=> 'Mesaj Yok',
	'NO_MODE'					=> 'Hiç bir mod seçilmedi.',
	'NO_MODERATORS'				=> 'Bu sitede hiç bir moderatör tanımlanmadı.',
	'NO_NEW_MESSAGES'			=> 'Yeni mesaj yok',
	'NO_NEW_PM'					=> '<strong>0</strong> yeni mesaj',
	'NO_NEW_POSTS'				=> 'Yeni mesaj yok',
	'NO_ONLINE_USERS'			=> 'Hiç bir kayıtlı kullanıcı yok',
	'NO_POSTS'					=> 'Mesaj yok',
	'NO_POSTS_TIME_FRAME'		=> 'No posts exist inside this topic for the selected time frame.',
	'NO_SUCH_SEARCH_MODULE'		=> 'Belirtilen arama bulunamıyor',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Yetki methodları desteklenmedi',
	'NO_TOPIC'					=> 'İstenilen başlık bulunmuyor.',
	'NO_TOPICS'					=> 'Bu forumda başlık veya mesaj yok.',
	'NO_TOPICS_TIME_FRAME'		=> 'No topics exist inside this forum for the selected time frame.',
	'NO_UNREAD_PM'				=> '<strong>0</strong> okunmamış mesaj',
	'NO_UPLOAD_FORM_FOUND'		=> 'Upload initiated but no valid file upload form found.',
	'NO_USER'					=> 'İstenilen kullanıcı bulunmuyor.',
	'NO_USERS'					=> 'İstenilen kullanıcılar bulunmuyor',
	'NO_USER_SPECIFIED'			=> 'Hiç bir kullanıcı adı belirtilmedi',

	'OCCUPATION'				=> 'Meslek',
	'OFFLINE'					=> 'Çevrimdışı',
	'ONLINE'					=> 'Çevrimiçi',
	'ONLINE_BUDDIES'			=> 'Çevrimiçi Arkadaşlar',
	'ONLINE_USERS_TOTAL'		=> 'Toplam <strong>%d</strong> kullanıcı çevrimiçi :: ',
	'ONLINE_USERS_ZERO_TOTAL'	=> 'Toplam <strong>0</strong> kullanıcı çevrimiçi :: ',
	'ONLINE_USER_TOTAL'			=> 'Toplam <strong>%d</strong> kullanıcı çevrimiçi :: ',
	'OPTIONS'					=> 'Seçenekler',

	'PAGE_OF'			=> '<strong>%1$d</strong>. sayfa (Toplam <strong>%2$d</strong> sayfa)',
	'PASSWORD'			=> 'Şifre',
	'PLAY_QUICKTIME_FILE'	=> 'Play quicktime file',
	'PM'				=> 'ÖM',
	'POSTING_MESSAGE'	=> 'Mesajın gönderildiği yer %s',
	'POST'				=> 'Mesaj',
	'POST_ANNOUNCEMENT'	=> 'Duyuru',
	'POST_STICKY'		=> 'Sabit',
	'POSTED'			=> 'Gönderilme zamanı',
	'POSTED_IN_FORUM'	=> 'forumunda',
	'POSTED_ON_DATE'	=> 'tarih',
	'POSTS'				=> 'Mesajlar',
	'POSTS_UNAPPROVED'	=> 'Bu başlıktaki en az bir mesaj onaylanmadı',
	'POST_BY_AUTHOR'	=> 'tarafından',
	'POST_BY_FOE'		=> 'Bu mesaj <strong>%1$s</strong> tarafından gönderildi, kişi şu an sizin ignore listenizde. Bu mesajı görüntülemek için %2$sBURAYA%3$s tıklayın.',
	'POST_DAY'			=> 'Ortalama her gün %.2f mesaj',
	'POST_DETAILS'		=> 'Mesaj detayları',
	'POST_NEW_TOPIC'	=> 'Yeni başlık gönder',
	'POST_PCT'			=> 'Tüm mesajların %.2f%%',
	'POST_PCT_ACTIVE'	=> 'Mesajlarınızın %.2f%%',
	'POST_REPORTED'		=> 'Bildiriyi görüntülemek için tıklayın',
	'POST_SUBJECT'		=> 'Mesaj Başlığı',
	'POST_TIME'			=> 'Mesaj tarihi',
	'POST_UNAPPROVED'	=> 'Mesajı onaylamak için tıklayın',
	'PREVIEW'			=> 'Önizleme',
	'PREVIOUS'			=> 'Önceki',
	'PRIVACY'			=> 'Gizlilik İlkeleri',
	'PRIVATE_MESSAGE'	=> 'Özel Mesaj',
	'PRIVATE_MESSAGES'	=> 'Özel Mesajlar',
	'PRIVATE_MESSAGING'	=> 'Özel Mesajlaşma',
	'PROFILE'			=> 'Kullanıcı Kontrol Paneli',

	'READING_FORUM'				=> '%s içerisindeki başlıklar görüntüleniyor',
	'READING_GLOBAL_ANNOUNCE'	=> 'Genel duyuru okunuyor',
	'READING_TOPIC'				=> '%s içerisindeki başlık okunuyor',
	'READ_PROFILE'				=> 'Profil',
	'REASON'					=> 'Sebep',
	'RECORD_ONLINE_USERS'		=> 'Bugüne kadar en çok <strong>%1$s</strong> kişi %2$s tarihinde çevrimiçi oldu',
	'REDIRECTS'					=> 'Toplam yönlendirmeler',
	'REGISTER'					=> 'Kayıt',
	'REGISTERED_USERS'			=> 'Kayıtlı Kullanıcılar:',
	'REG_USERS_ONLINE'			=> '%d Kayıtlı kullanıcı ve ',
	'REG_USERS_TOTAL'			=> '%d Kayıtlı, ',
	'REG_USERS_ZERO_ONLINE'		=> '0 Kayıtlı kullanıcı ve ',
	'REG_USERS_ZERO_TOTAL'		=> '0 Kayıtlı, ',
	'REG_USER_ONLINE'			=> '%d Kayıtlı kullanıcı ve ',
	'REG_USER_TOTAL'			=> '%d Kayıtlı, ',
	'REMOVE'					=> 'Sil',
	'REMOVE_INSTALL'			=> 'Lütfen forumunuzu kullanmadan önce install klasörünü silin, taşıyın veya yeniden adlandırın. Eğer bu klasör mevcutsa, sadece Yönetim Kontrol Paneline (YKP) erişilebilinecektir',
	'REPLIES'					=> 'Cevaplar',
	'REPLY_WITH_QUOTE'			=> 'Alıntı ile cevapla',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Genel duyuruya cevap veriliyor',
	'REPLYING_MESSAGE'			=> '%s içerisindeki mesaja cevap veriliyor',
	'REPORT_BY'					=> 'Bildiren',
	'REPORT_POST'				=> 'Bu mesajı bildir',
	'REPORTING_POST'			=> 'Mesaj bildiriliyor',
	'RESEND_ACTIVATION'			=> 'Aktivasyon e-postasını tekrar gönder',
	'RESET'						=> 'Sıfırla',
	'RESTORE_PERMISSIONS'		=> 'Yetkileri Yenile',
	'RETURN_INDEX'				=> 'Ana sayfaya dönmek için %stıklayın%s',
	'RETURN_FORUM'				=> 'Foruma dönmek için %stıklayın%s',
	'RETURN_PAGE'				=> 'Önceki sayfaya dönmek için %stıklayın%s',
	'RETURN_TOPIC'				=> 'Başlığa dönmek için %stıklayın%s',
	'RETURN_TO'					=> 'Dön',
	'RULES_ATTACH_CAN'			=> 'Bu foruma eklentiler <strong>gönderebilirsiniz</strong>',
	'RULES_ATTACH_CANNOT'		=> 'Bu foruma eklentiler <strong>gönderemezsiniz</strong>',
	'RULES_DELETE_CAN'			=> 'Bu forumdaki mesajlarınızı <strong>silebilirsiniz</strong>',
	'RULES_DELETE_CANNOT'		=> 'Bu forumdaki mesajlarınızı <strong>silemezsiniz</strong>',
	'RULES_DOWNLOAD_CAN'		=> 'Bu forumdaki eklentileri <strong>indirebilirsiniz</strong>',
	'RULES_DOWNLOAD_CANNOT'		=> 'Bu forumdaki eklentileri <strong>indiremezsiniz</strong>',
	'RULES_EDIT_CAN'			=> 'Bu forumdaki mesajlarınızı <strong>düzenleyebilirsiniz</strong>',
	'RULES_EDIT_CANNOT'			=> 'Bu forumdaki mesajlarınızı <strong>düzenleyemezsiniz</strong>',
	'RULES_LOCK_CAN'			=> 'Bu forumdaki başlıklarınızı <strong>kilitleyebilirsiniz</strong>',
	'RULES_LOCK_CANNOT'			=> 'Bu forumdaki başlıklarınızı <strong>kilitleyemezsiniz</strong>',
	'RULES_POST_CAN'			=> 'Bu foruma yeni başlıklar <strong>gönderebilirsiniz</strong>',
	'RULES_POST_CANNOT'			=> 'Bu foruma yeni başlıklar <strong>gönderemezsiniz</strong>',
	'RULES_REPLY_CAN'			=> 'Bu forumdaki başlıklara cevap <strong>verebilirsiniz</strong>',
	'RULES_REPLY_CANNOT'		=> 'Bu forumdaki başlıklara cevap <strong>veremezsiniz</strong>',
	'RULES_VOTE_CAN'			=> 'Bu forumdaki anketlere oy <strong>verebilirsiniz</strong>',
	'RULES_VOTE_CANNOT'			=> 'Bu forumdaki anketlere oy <strong>veremezsiniz</strong>',

	'SEARCH'					=> 'Arama',
	'SEARCH_ADV'				=> 'Gelişmiş Arama',
	'SEARCH_ADV_EXPLAIN'		=> 'Gelişmiş arama seçeneklerini görüntüle',
	'SEARCH_KEYWORDS'			=> 'Anahtar kelimeleri ara',
	'SEARCHING_FORUMS'			=> 'Forumlar aranıyor',
	'SEARCH_ACTIVE_TOPICS'		=> 'Aktif başlıkları görüntüle',
	'SEARCH_FOR'				=> 'Aranacak',
	'SEARCH_FORUM'				=> 'Bu forumda ara',	
	'SEARCH_NEW'				=> 'Yeni mesajlar',
	'SEARCH_POSTS_BY'			=> 'Şu kullanıcının mesajlarını ara',
	'SEARCH_SELF'				=> 'Kendi mesajlarınız',
	'SEARCH_TOPIC'				=> 'Search this topic',
	'SEARCH_UNANSWERED'			=> 'Cevaplanmamış mesajlar',
	'SECONDS'					=> 'Saniye',
	'SELECT'					=> 'Seç',
	'SELECT_DESTINATION_FORUM'	=> 'Lütfen gidecek bir forum seçin',
	'SELECT_FORUM'				=> 'Bir forum seçin',
	'SEND_EMAIL'				=> 'E-posta',
	'SEND_PRIVATE_MESSAGE'		=> 'Özel mesaj gönder',
	'SETTINGS'					=> 'Ayarlar',
	'SIGNATURE'					=> 'İmza',
	'SKIP'						=> 'İçeriğe geç',
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTP sunucusu yetkisi desteklenmiyor',
	'SORRY_AUTH_READ'			=> 'Bu forumu okuma yetkiniz yok',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Bu eklentiyi indirme yetkiniz yok',
	'SORT_BY'					=> 'Sırala',
	'SORT_JOINED'				=> 'Kayıt Tarihi',
	'SORT_LOCATION'				=> 'Yer',
	'SORT_RANK'					=> 'Rütbe',
	'SORT_TOPIC_TITLE'			=> 'Konu Başlığı',
	'SORT_USERNAME'				=> 'Kullanıcı adı',
	'SPLIT_TOPIC'				=> 'Başlığı Böl',
	'SQL_ERROR_OCCURRED'		=> 'Bu sayfa açılırken bir sql hatası oluştu. Bu problem devam ederse lütfen bir yönetici ile iletişime geçin.',
	'STATISTICS'				=> 'İstatistikler',
	'START_WATCHING_FORUM'		=> 'Foruma Abone ol',
	'START_WATCHING_TOPIC'		=> 'Başlığa Abone ol',
	'STOP_WATCHING_FORUM'		=> 'Foruma Abone olmayı bırak',
	'STOP_WATCHING_TOPIC'		=> 'Başlığa Abone olmayı bırak',
	'SUBFORUM'					=> 'Alt forum',
	'SUBFORUMS'					=> 'Alt forumlar',
	'SUBJECT'					=> 'Konu',
	'SUBMIT'					=> 'Gönder',

	'TERMS_USE'			=> 'Kullanım Koşulları',
	'TEST_CONNECTION'	=> 'Bağlantı Testi',
	'THE_TEAM'			=> 'Takım',
	'TIME'				=> 'Zaman',

	'TOO_LONG_AIM'					=> 'Girdiğiniz görünen ad çok uzun.',
	'TOO_LONG_CONFIRM_CODE'			=> 'Girdiğiniz onay kodu çok uzun.',
	'TOO_LONG_ICQ'					=> 'Girdiğiniz ICQ numarası çok uzun.',
	'TOO_LONG_INTERESTS'			=> 'Girdiğiniz ilgi alanları çok uzun.',
	'TOO_LONG_JABBER'				=> 'Girdiğiniz jabber adı çok uzun.',
	'TOO_LONG_LOCATION'				=> 'Girdiğiniz şehir çok uzun.',
	'TOO_LONG_MSN'					=> 'Girdiğiniz MSN adı çok uzun.',
	'TOO_LONG_NEW_PASSWORD'			=> 'Girdiğiniz şifre çok uzun.',
	'TOO_LONG_OCCUPATION'			=> 'Girdiğiniz meslek çok uzun.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'Girdiğiniz şifre doğrulaması çok uzun.',
	'TOO_LONG_USER_PASSWORD'		=> 'Girdiğiniz şifre çok uzun.',
	'TOO_LONG_USERNAME'				=> 'Girdiğiniz kullanıcı adı çok uzun.',
	'TOO_LONG_EMAIL'				=> 'Girdiğiniz e-posta adresi çok uzun.',
	'TOO_LONG_EMAIL_CONFIRM'		=> 'Girdiğiniz e-posta adresi doğrulaması çok uzun.',
	'TOO_LONG_WEBSITE'				=> 'Girdiğiniz website adresi çok uzun.',
	'TOO_LONG_YIM'					=> 'Girdiğiniz yahoo messenger adı çok uzun.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Çok fazla seçenek için oy vermeyi denediniz.',

	'TOO_SHORT_AIM'					=> 'Girdiğiniz görünen ad çok kısa.',
	'TOO_SHORT_CONFIRM_CODE'			=> 'Girdiğiniz onay kodu çok kısa.',
	'TOO_SHORT_ICQ'					=> 'Girdiğiniz ICQ numarası çok kısa.',
	'TOO_SHORT_INTERESTS'			=> 'Girdiğiniz ilgi alanları çok kısa.',
	'TOO_SHORT_JABBER'				=> 'Girdiğiniz jabber adı çok kısa.',
	'TOO_SHORT_LOCATION'				=> 'Girdiğiniz şehir çok kısa.',
	'TOO_SHORT_MSN'					=> 'Girdiğiniz MSN adı çok kısa.',
	'TOO_SHORT_NEW_PASSWORD'			=> 'Girdiğiniz şifre çok kısa.',
	'TOO_SHORT_OCCUPATION'			=> 'Girdiğiniz meslek çok kısa.',
	'TOO_SHORT_PASSWORD_CONFIRM'		=> 'Girdiğiniz şifre doğrulaması çok kısa.',
	'TOO_SHORT_USER_PASSWORD'		=> 'Girdiğiniz şifre çok kısa.',
	'TOO_SHORT_USERNAME'				=> 'Girdiğiniz kullanıcı adı çok kısa.',
	'TOO_SHORT_EMAIL'				=> 'Girdiğiniz e-posta adresi çok kısa.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'Girdiğiniz e-posta adresi doğrulaması çok kısa.',
	'TOO_SHORT_WEBSITE'				=> 'Girdiğiniz website adresi çok kısa.',
	'TOO_SHORT_YIM'					=> 'Girdiğiniz yahoo messenger adı çok kısa.',

	'TOPIC'				=> 'Başlık',
	'TOPICS'			=> 'Başlıklar',
	'TOPIC_ICON'		=> 'Başlık simgesi',
	'TOPIC_LOCKED'		=> 'Bu başlık kilitlenmiştir mesajlarınızı düzenleyemez veya cevap gönderemezsiniz',
	'TOPIC_MOVED'		=> 'Başlık Taşındı',
	'TOPIC_REVIEW'		=> 'Başlık incelemesi',
	'TOPIC_TITLE'		=> 'Konu Başlığı',
	'TOPIC_UNAPPROVED'	=> 'Bu başlık onaylanmadı',
	'TOTAL_ATTACHMENTS'	=> 'Eklenti(ler)',
	'TOTAL_LOG'			=> '1 log kayıtı',
	'TOTAL_LOGS'		=> '%d log kayıtı',
	'TOTAL_NO_PM'		=> 'Toplam 0 özel mesaj',
	'TOTAL_PM'			=> 'Toplam 1 özel mesaj',
	'TOTAL_PMS'			=> 'Toplam $d özel mesaj',
	'TOTAL_POSTS'		=> 'Toplam mesajlar',
	'TOTAL_POSTS_OTHER'	=> 'Toplam <strong>%d</strong> mesaj',
	'TOTAL_POSTS_ZERO'	=> 'Toplam <strong>0</strong> mesaj',
	'TOPIC_REPORTED'	=> 'Bu başlık bildirildi',
	'TOTAL_TOPICS_OTHER'=> 'Toplam <strong>%d</strong> başlık',
	'TOTAL_TOPICS_ZERO'	=> 'Toplam <strong>0</strong> başlık',
	'TOTAL_USERS_OTHER'	=> 'Toplam <strong>%d</strong> üye',
	'TOTAL_USERS_ZERO'	=> 'Toplam <strong>0</strong> üye',
	'TRACKED_PHP_ERROR'	=> 'İzlenen PHP hataları: %s',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Resime erişim mümkün değil veya dosya doğru bir resim değil.',
	'UNABLE_TO_DELIVER_FILE'=> 'Dosya teslim edilemiyor.',
	'UNKNOWN_BROWSER'		=> 'Bilinmeyen Tarayıcı',
	'UNMARK_ALL'			=> 'Tüm işaretleri kaldır',
	'UNREAD_MESSAGES'		=> 'Okunmayan Mesajlar',
	'UNREAD_PM'				=> '<strong>%d</strong> okunmayan mesaj',
	'UNREAD_PMS'			=> '<strong>%d</strong> okunmayan mesaj',
	'UNWATCHED_FORUMS'		=> 'Seçilen forumları takip etmiyorsunuz.',
	'UNWATCHED_TOPICS'		=> 'Seçilen başlıkları takip etmiyorsunuz.',
	'UPDATE'				=> 'Güncelle',
	'UPLOAD_IN_PROGRESS'	=> 'Yükleme şu anda devam ediyor',
	'URL_REDIRECT'			=> 'Eğer tarayıcınız meta yönlendirmesini desteklemiyorsa lütfen yönlenebilmek için %sBURAYI%s tıklayın.',
	'USERGROUPS'			=> 'Gruplar',
	'USERNAME'				=> 'Kullanıcı adı',
	'USERNAMES'				=> 'Kullanıcı adları',
	'USER_AVATAR'			=> 'Kullanıcı avatarı',
	'USER_CANNOT_READ'		=> 'Bu forumdaki mesajları okuyamazsınız',
	'USER_POST'				=> '%d Mesaj',
	'USER_POSTS'			=> '%d Mesaj',
	'USERS'					=> 'Kullanıcılar',
	'USE_PERMISSIONS'		=> 'Kullanıcıların yetkilerini test et',

	'VIEWED'					=> 'Görüntüleme',
	'VIEWING_FAQ'				=> 'SSS görüntüleniyor',
	'VIEWING_MEMBERS'			=> 'Üye detayları görüntüleniyor',
	'VIEWING_ONLINE'			=> 'Kimler çevrimiçi görüntüleniyor',
	'VIEWING_MEMBER_PROFILE'	=> 'Üye profili görüntüleniyor',
	'VIEWING_UCP'				=> 'Kullanıcı kontrol paneli görüntüleniyor',
	'VIEWS'						=> 'Görüntülemeler',
	'VIEW_BOOKMARKS'			=> 'Sık kullanılanları görüntüle',
	'VIEW_FORUM_LOGS'			=> 'Log kayıtlarını görüntüle',
	'VIEW_LATEST_POST'			=> 'Son mesajı görüntüle',
	'VIEW_NEWEST_POST'			=> 'Yeni mesajı görüntüle',
	'VIEW_NOTES'				=> 'Kullanıcı notlarını görüntüle',
	'VIEW_ONLINE_TIME'			=> 'Bu veri son %d dakika öncesinde aktif olan kullanıcılara dayanmaktadır',
	'VIEW_ONLINE_TIMES'			=> 'Bu veri son %d dakika öncesinde aktif olan kullanıcılara dayanmaktadır',
	'VIEW_TOPIC'				=> 'Başlığı görüntüle',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Duyuru: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Global Duyuru: ',
	'VIEW_TOPIC_LOCKED'			=> 'Kilitlendi: ',
	'VIEW_TOPIC_LOGS'			=> 'Log Kayıtlarını görüntüle',
	'VIEW_TOPIC_MOVED'			=> 'Taşındı: ',
	'VIEW_TOPIC_POLL'			=> 'Anket: ',
	'VIEW_TOPIC_STICKY'			=> 'Sabit: ',
	'VISIT_WEBSITE'				=> 'Website\'yi ziyaret et',

	'WARNINGS'			=> 'Uyarılar',
	'WARN_USER'			=> 'Kullanıcıyı uyar',
	'WELCOME_SUBJECT'	=> '%s Forumlarına Hoşgeldiniz',
	'WEBSITE'			=> 'Web sitesi',
	'WHOIS'				=> 'Whois',
	'WHO_IS_ONLINE'		=> 'Kimler Çevrimiçi',
	'WRONG_PASSWORD'	=> 'Hatalı bir şifre girdiniz.',

	'WRONG_DATA_ICQ'			=> 'Girdiğiniz numara, hatalı bir ICQ numarası.',
	'WRONG_DATA_JABBER'			=> 'Girilen ad, hatalı bir jabber hesap adı.',
	'WRONG_DATA_LANG'			=> 'Belirtilen dil hatalı.',
	'WRONG_DATA_WEBSITE'		=> 'Website adresini doğru girin. Örnek: http://www.ornek.com/.',

	'YEAR'				=> 'Yıl',
	'YES'				=> 'Evet',
	'YIM'				=> 'YIM',
	'YOU_LAST_VISIT'	=> 'Son ziyaretiniz: %s',
	'YOU_NEW_PM'		=> 'Gelen kutunuzda bir yeni özel mesaj sizi bekliyor',
	'YOU_NEW_PMS'		=> 'Gelen kutunuzda yeni özel mesajlar sizi bekliyor',
	'YOU_NO_NEW_PM'		=> 'Sizi bekleyen yeni özel mesaj yok',

	'datetime'			=> array(
		'TODAY'		=> 'Bugün, ',
		'TOMORROW'	=> 'Yarın, ',
		'YESTERDAY'	=> 'Dün, ',

		'Sunday'	=> 'Pazar',
		'Monday'	=> 'Pazartesi',
		'Tuesday'	=> 'Salı',
		'Wednesday'	=> 'Çarşamba',
		'Thursday'	=> 'Perşembe',
		'Friday'	=> 'Cuma',
		'Saturday'	=> 'Cumartesi',

		'Sun'		=> 'Pzr',
		'Mon'		=> 'Pzt',
		'Tue'		=> 'Sal',
		'Wed'		=> 'Çrş',
		'Thu'		=> 'Prş',
		'Fri'		=> 'Cum',
		'Sat'		=> 'Cmt',

		'January'	=> 'Ocak',
		'February'	=> 'Şubat',
		'March'		=> 'Mart',
		'April'		=> 'Nisan',
		'May'		=> 'Mayıs',
		'June'		=> 'Haziran',
		'July'		=> 'Temmuz',
		'August'	=> 'Ağustos',
		'September' 	=> 'Eylül',
		'October'	=> 'Ekim',
		'November'	=> 'Kasım',
		'December'	=> 'Aralık',

		'Jan'		=> 'Oca',
		'Feb'		=> 'Şub',
		'Mar'		=> 'Mar',
		'Apr'		=> 'Nis',
		'May_short'	=> 'May',	// Short representation of "May". May_short used because in english the short and long date are the same for May.
		'Jun'		=> 'Haz',
		'Jul'		=> 'Tem',
		'Aug'		=> 'Ağu',
		'Sep'		=> 'Eyl',
		'Oct'		=> 'Eki',
		'Nov'		=> 'Kas',
		'Dec'		=> 'Ara',
	),

	'tz'				=> array(
		'-12'	=> 'UTC - 12 saat',
		'-11'	=> 'UTC - 11 saat',
		'-10'	=> 'UTC - 10 saat',
		'-9.5'	=> 'UTC - 9:30 saat',
		'-9'	=> 'UTC - 9 saat',
		'-8'	=> 'UTC - 8 saat',
		'-7'	=> 'UTC - 7 saat',
		'-6'	=> 'UTC - 6 saat',
		'-5'	=> 'UTC - 5 saat',
		'-4'	=> 'UTC - 4 saat',
		'-3.5'	=> 'UTC - 3:30 saat',
		'-3'	=> 'UTC - 3 saat',
		'-2'	=> 'UTC - 2 saat',
		'-1'	=> 'UTC - 1 saat',
		'0'		=> 'UTC',
		'1'		=> 'UTC + 1 saat',
		'2'		=> 'UTC + 2 saat',
		'3'		=> 'UTC + 3 saat',
		'3.5'	=> 'UTC + 3:30 saat',
		'4'		=> 'UTC + 4 saat',
		'4.5'	=> 'UTC + 4:30 saat',
		'5'		=> 'UTC + 5 saat',
		'5.5'	=> 'UTC + 5:30 saat',
		'5.75'	=> 'UTC + 5:45 saat',
		'6'		=> 'UTC + 6 saat',
		'6.5'	=> 'UTC + 6:30 saat',
		'7'		=> 'UTC + 7 saat',
		'8'		=> 'UTC + 8 saat',
		'8.75'	=> 'UTC + 8:45 saat',
		'9'		=> 'UTC + 9 saat',
		'9.5'	=> 'UTC + 9:30 saat',
		'10'	=> 'UTC + 10 saat',
		'10.5'	=> 'UTC + 10:30 saat',
		'11'	=> 'UTC + 11 saat',
		'11.5'	=> 'UTC + 11:30 saat',
		'12'	=> 'UTC + 12 saat',
		'12.75'	=> 'UTC + 12:45 saat',
		'13'	=> 'UTC + 13 saat',
		'14'	=> 'UTC + 14 saat',
		'dst'	=> '[ DST ]',
	),

	'tz_zones'	=> array(
		'-12'	=> '[UTC - 12, Y] Baker Island Zamanı',
		'-11'	=> '[UTC - 11, X] Niue Zamanı, Samoa Standart Zamanı',
		'-10'	=> '[UTC - 10, W] Hawaii-Aleutian Standart Zamanı, Cook Island Zamanı',
		'-9.5'	=> '[UTC - 9:30, V*] Marquesas Islands Zamanı',
		'-9'	=> '[UTC - 9, V] Alaska Standart Zamanı, Gambier Island Zamanı',
		'-8'	=> '[UTC - 8, U] Pacific Standart Zamanı',
		'-7'	=> '[UTC - 7, T] Mountain Standart Zamanı',
		'-6'	=> '[UTC - 6, S] Central Standart Zamanı',
		'-5'	=> '[UTC - 5, R] Doğu Standart Zamanı',
		'-4'	=> '[UTC - 4, Q] Atlantic Standart Zamanı',
		'-3.5'	=> '[UTC - 3:30, P*] Newfoundland Standart Zamanı',
		'-3'	=> '[UTC - 3, P] Amazon Standart Zamanı, Central Greenland Zamanı',
		'-2'	=> '[UTC - 2, O] Fernando de Noronha Zamanı, Güney Georgia &amp; the Güney Sandwich Islands Zamanı',
		'-1'	=> '[UTC - 1, N] Azores Standart Zamanı, Cape Verde Zamanı, Doğu Greenland Zamanı',
		'0'		=> '[UTC, Z] Western Avrupa Zamanı, Greenwich Mean Zamanı',
		'1'		=> '[UTC + 1, A] Central Avrupa Zamanı, Batı Afrika Zamanı',
		'2'		=> '[UTC + 2, B] Doğu Avrupa Zamanı, Merkezi Afrika Zamanı',
		'3'		=> '[UTC + 3, C] Moscow Standart Zamanı, Doğu Afrika Zamanı',
		'3.5'	=> '[UTC + 3:30, C*] Iran Standart Zamanı',
		'4'		=> '[UTC + 4, D] Gulf Standart Zamanı, Samara Standart Zamanı',
		'4.5'	=> '[UTC + 4:30, D*] Afghanistan Zamanı',
		'5'		=> '[UTC + 5, E] Pakistan Standart Zamanı, Yekaterinburg Standart Zamanı',
		'5.5'	=> '[UTC + 5:30, E*] Indian Standart Zamanı, Sri Lanka Zamanı',
		'5.75'	=> '[UTC + 5:45, E&Dagger;] Nepal Zamanı',
		'6'		=> '[UTC + 6, F] Bangladesh Zamanı, Bhutan Zamanı, Novosibirsk Standart Zamanı',
		'6.5'	=> '[UTC + 6:30, F*] Cocos Islands Zamanı, Myanmar Zamanı',
		'7'		=> '[UTC + 7, G] Indochina Zamanı, Krasnoyarsk Standart Zamanı',
		'8'		=> '[UTC + 8, H] Chinese Standart Zamanı, Australian Western Standart Zamanı, Irkutsk Standart Zamanı',
		'8.75'	=> '[UTC + 8:45, H&Dagger;] Southeastern Western Australia Standart Zamanı',
		'9'		=> '[UTC + 9, I] Japan Standart Zamanı, Korea Standart Zamanı, Chita Standart Zamanı',
		'9.5'	=> '[UTC + 9:30, I*] Australian Central Standart Zamanı',
		'10'	=> '[UTC + 10, K] Australian Doğu Standart Zamanı, Vladivostok Standart Zamanı',
		'10.5'	=> '[UTC + 10:30, K*] Lord Howe Standart Zamanı',
		'11'	=> '[UTC + 11, L] Solomon Island Zamanı, Magadan Standart Zamanı',
		'11.5'	=> '[UTC + 11:30, L*] Norfolk Island Zamanı',
		'12'	=> '[UTC + 12, M] New Zealand Zamanı, Fiji Zamanı, Kamchatka Standart Zamanı',
		'12.75'	=> '[UTC + 12:45, M&Dagger;] Chatham Islands Zamanı',
		'13'	=> '[UTC + 13, M*] Tonga Zamanı, Phoenix Islands Zamanı',
		'14'	=> '[UTC + 14, M&dagger;] Line Island Zamanı',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'|d M Y| H:i'			=> '10 Oca 2005 17:54 [Günlere bağlı]',
		'd M Y, H:i'			=> '10 Oca 2005, 17:57',
		'd M Y H:i'				=> '10 Oca 2005 17:57',
		'D M d, Y g:i a'		=> 'Pzr Oca 10, 2005 5:57 pm',
		'M j, y, H:i'			=> 'Oca 10, 05, 5:57 pm',
		'F j, Y, g:i a'			=> 'Ocak 10, 2005, 5:57 pm'
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'D M d, Y g:i a', // Mon Jan 10, 2005 5:57 pm

));

?>