<?php
/** 
*
* help_faq [Turkish]
*
* @package language
* @version $Id: help_faq.php,v 1.17 2006/11/11 17:42:50 shs Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
*/

// DEVELOPERS PLEASE NOTE 
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$help = array(
	array(
		0 => '--',
		1 => 'Giriş ve Kayıt sorunları'
	),
	array(
		0 => 'Neden giriş yapamıyorum?',
		1 => 'Kayıt oldunuz mu? Giriş yapabilmek için önceden kayıt olmanız gerek. Yoksa siteden yasaklandınız mı (o halde bu anlamda bir mesaj görmeniz gerekir)? Eğer öyleyse, webmaster veya site yöneticisiyle irtibata geçip sebebini sorabilirsiniz. Eğer kayıt olduysanız ve yasaklanmış olmamanıza rağmen giriş yapamıyorsanız, tekrar tekrar kullanıcı adınızı ve şifrenizi kontrol edin. Genelde hata burada oluyor. Sorun bu değilse site yönetimi ile iletişime geçin, belki site için yanlış ayar yapmış olabilirler.'
	),
	array(
		0 => 'Neden kayıt olmam gerekiyor?',
		1 => 'Kayıt olmanıza gerek olmayabilirdi aslında. Mesaj gönderebilmek için kaydın şart olması, site yöneticisinin (yönetici) kararına bağlı. Ayrıca kayıt olunca bazı özel imkanlara ulaşabilirsiniz. Örneğin mesajlarınızın yanında kendinize ait küçük bir resim (avatar) gösterme, özel mesaj gönderme, tanıdığınız kullanıcılara mail gönderme veya kullanıcı gruplarına katılma imkanlarına misafir kullanıcılar sahip değildir. Kayıt işlemi çok basit olduğu için kayıt olmanız önerilir.'
	),
	array(
		0 => 'Neden otomatik olarak çıkışım yapılıyor?',
		1 => 'Giriş sayfasında gördüğünüz <i>Her ziyaretimde otomatik giriş yap</i> kutucuğunu işaretlemediğiniz sürece, site sizi sadece belirli bir süre için giriş yapmış kabul eder. Böylece kaydınızın başkaları tarafından kullanılması önlenir. Girişinizin devamlı kalması için, bu komutu seçmeniz yeterlidir. Fakat başka şahıslarında kullandığı (örn. herhangi bir kütüphaneye, internet kafeye, üniversiteye vs. ait) bir bilgisayardan giriş yapıyorsanız, bu komutu seçmemeniz önerilir.'
	),
	array(
		0 => 'Çevrimiçi kullanıcı listesinde kullanıcı adımın görünmesini nasıl önleyebilirim?',
		1 => 'Profil sayfanıza gidip <i>Çevrimiçi olduğumu gizle</i> seçeneğini bulabilirsiniz. Buradan <i>Evet</i> \'i seçince çevrimiçi olduğunuzu sadece site yöneticileri ve kendiniz görebilirsiniz. Bu durumda gizli kullanıcı olarak sayılırsınız.'
	),
	array(
		0 => 'Şifremi unuttum!',
		1 => 'Telaşa kapılmayın! Eski şifrenizi öğrenmek mümkün olmasa bile, yerine değişik bir şifre alabilirsiniz. Giriş sayfasını açıp <u>Şifremi unuttum</u> bağlantısına tıklayın ve tarif edilen işlemleri uygulayın. Kısa sürede tekrar çevrimiçi olduğunuzu göreceksiniz'
	),
	array(
		0 => 'Kayıt oldum ama giriş yapamıyorum!',
		1 => 'İlk önce kullanıcı adınızı ve şifrenizi doğru yazdığınızı temin edin. Doğru yazılmışsa, iki sebep daha olabilir. Eğer COPPA destekleniyorsa ve kaydınız esnasında <u>13 yaşından küçüğüm</u> linkini tıkladıysanız, tarif edilen işlemleri uygulamanız gerek. Sebep bu değilse, kaydınızın onaylanması gerekebilir. Bazı forum siteleri tüm yeni kayıtların onaylanmasını şart koşar. Giriş yapabilmeniz için ya kendiniz yada site yöneticisi tarafından kaydınız onaylanmalıdır. Bu durumda onay gerekçesi, kaydınız esnasında size bildirilmiş olmalı. Bu doğrultuda bir e-posta aldıysanız, tarif edilen işlemleri uygulamanız gerek. Eğer böyle bir e-posta almadıysanız, verdiğiniz e-posta adresinin doğru olup olmadığını kontrol edin. Onay gerekçesinin sebebi, <i>kötü amaçlı</i> kullanıcıların anonim kalıp forum sitesini suistimal etmelerini önlemektir. Verdiğiniz e-posta adresinin doğru olduğundan eminseniz, site yöneticisiyle irtibata geçmeniz gerekir.'
	),
	array(
		0 => 'Daha önce kayıt olmuştum ama artık giriş yapamıyorum?!',
		1 => 'Bunun en olası sebebi hatalı kullanıcı adı veya şifre girişidir (kayıt olduktan sonra aldığınız e-postaya bakıp kontrol edin). Belkide site yöneticisi kaydınızı herhangi bir sebepten dolayı silmiş olabilir. Forumlara hiç mesaj gönderdiniz mi? Veritabanının kapladığı alanı küçük tutmak için, mesaj göndermeyen kullanıcıların kaydı genelde belirli bir süre sonra silinir. Tekrar kaydolmayı deneyin ve tartışmalara katılın.'
	),
	array(
		0 => 'COPPA nedir?',
		1 => 'COPPA ya da Child Online Privacy and Protection Act of 1998, Birleşik Devletlerde web sitelerinin 13 yaşından küçüklerin ebeveynlerinden potansiyel bilgi toplayabilmek için yazılı izin almayı gerekli tutan bir kanundur, ya da başka bir deyişle yasal veli/vasi onay şeklidir, veliler 13 yaşından küçüklerden kişisel kimlik bilgilerinin toplanması için izin verirler. Eğer bu uygulama ile kayıt olmak ya da bu uygulama ile bir web sitesine kayıt olmak size güvenilir gelmiyorsa, yardım için bir yasal danışman ile iletişime geçin. Not: phpBB Takımı yasal destek sağlamaz ve genel konular hariç, herhangi bir çeşit yasa ile ilgili bir durum için iletişim göstermez.',
	),
	array(
		0 => 'Neden kayıt olamıyorum?',
		1 => 'Kayıt olma girişiminizde web sitesi sahibi\'nin IP adresinizi banlaması ya da kullanıcı adına izin vermemesi mümkündür. Web sitesi sahibi ayrıca yeni ziyaretçilerin giriş yapmasını önlemek için kayıtı kapatmış olabilir. Yardım için site yöneticisiyle iletişime geçin.',
	),
	array(
		0 => '“Tüm site çerezlerini sil” nedir?',
		1 => 'Tüm site çerezlerini sil özelliği, siteye girişiniz ve doğrulanmanız için tutulan phpBB3 tarafından oluşturulan çerezleri, ve ayrıca eğer site sahibi tarafından ayarlandıysa bunun gibi sağlanan okuma özelliklerini silmeye yarar.',
	),
	array(
		0 => '--',
		1 => 'Kullanıcı Seçenekleri ve ayarları'
	),
	array(
		0 => 'Kullanıcı ayarlarımı nasıl değiştirebilirim?',
		1 => 'Tüm ayarlarınız (eğer kayıt olduysanız) veritabanına kaydedilir. Ayarlarınızı değiştirmek için (genelde sayfaların üst kısmında bulunan) <em>Kullanıcı Kontrol Paneli</em> linkini tıklayın. Ayarlarınız buradan değiştirilir'
	),
	array(
		0 => 'Gösterilen zamanlar yanlış!',
		1 => 'Gösterilen zamanlar büyük bir ihtimalle doğrudur. Fakat gördüğünüz zaman, bulunduğunuz yerin zaman diliminden farklı olabilir. Bu durumda, profilinizden kendiniz için geçerli zaman dilimini seçmeniz gerekir, örn. London, Paris, New York, Sydney vs. Çoğu seçenekler için geçerli olduğu gibi, zaman dilimini değiştirme imkanıda sadece kayıtlı kullanıcılara verilmiştir. Eğer kayıtlı değilseniz, kaydolmanın tam zamanı (kelime oyununu bağışlayın)!'
	),
	array(
		0 => 'Değişik bir zaman dilimi seçtim ama saatler hala yanlış!',
		1 => 'Doğru zaman dilimini seçtiğinizden eminseniz ve saat hala yanlış gösteriliyorsa, bunun en olası sebebi günışığından yararlanma değişimleri olabilir. Örn. yaz aylarında görülen saatler, bulunduğunuz ülkenin gerçek saatinden bir saat ileri veya geri olabilir. Forum sitesi bu değişimleri dikkate almaz.'
	),
	array(
		0 => 'Konuştuğum dil listede yok!',
		1 => 'Bunun en olası sebepleri, ya site yöneticisinin konuştuğunuz lisanı destekleyen uzantıyı kurmuş olmayışı, ya da bu sitenin konuştuğunuz lisana henüz çevrilmiş olmayışıdır. Site yöneticilerine başvurup, kendi lisanınızı destekleyen uzantıyı kurmalarını rica edin. Eğer böyle bir uzantı yoksa, siteyi kendi dilinize çevirmekte özgürsünüz. Bu konuda daha geniş bilgi için sayfaların alt kısmında görülen phpBB Group linkini tıklayın.'
	),
	array(
		0 => 'Kullanıcı adımın altında resim göstermek için ne yapmalıyım?',
		1 => 'Mesajların görüntülendiği sayfalarda kullanıcı adlarının altında iki tür resim görebilirsiniz. Birincisi, kullanıcı rütbenizi gösterir ve genelde gönderdiğiniz mesaj sayısına bağlı olarak belirli bir sayıda yıldız veya kare şeklindedir. Bunun altında avatar denen biraz daha büyük bir resim görebilirsiniz. Bu resim genelde kullanıcıya ait ve özeldir. Avatar kullanma imkanını site yöneticisi saptar. Ayrıca avatar\'ların ne şekilde kullanılabileceğinide saptar. Avatar kullanamıyorsanız, site yöneticisine başvurup bu imkanı ne sebepten iptal ettiğini öğrenebilirsiniz (bunun önemli bir sebebi olduğundan eminiz!)'
	),
	array(
		0 => 'Kullanıcı rütbemi nasıl değiştirebilirim?',
		1 => 'Genelde kullanıcı rütbenizi doğrudan değiştirmeniz mümkün değildir (kullanıcı rütbesi, gönderdiğiniz mesajın yanında bulunan isminizin altında ve kullanıcı profili sayfasında görülür). Çoğu forum sitesinde kullanıcı rütbeleri, gönderilen mesajların sayısını veya yetkili üyeleri belirlemek için kullanılır, örn. yöneticiler veya site yöneticileri özel bir rütbeye sahip olabilir. Lütfen gereksiz yere mesaj gönderipte rütbenizi yükseltmeye çalışmayın, elde edeceğiniz tek sonuç, yöneticilerin mesajlarınızın sayısını düşürmesi olacaktır.'
	),
	array(
		0 => 'Bir kullanıcıya ait e-posta linkini tıklayınca giriş yapmam isteniyor?',
		1 => 'Üzgünüz fakat e-posta formuyla maalesef sadece kayıtlı kullanıcılar e-posta gönderebiliyor (eğer yönetici bu özelliği aktif ettiyse). Bunun sebebi, e-posta sisteminin anonim kullanıcılar tarafından suiistimal edilmesini önlemektir.'
	),
	array(
		0 => '--',
		1 => 'Mesaj Gönderme'
	),
	array(
		0 => 'Bir foruma yeni bir başlık nasıl gönderilir?',
		1 => 'Çok kolay, forumu veya başlığı görüntüleme sayfasında <i>Yeni Başlık Gönder</i> düğmesini tıklayın. Yeni mesaj göndermeden önce kayıt olmanız gerekebilir. Forum ve başlık sayfalarının alt kısmında yapabileceğiniz bütün işlemlerin listesini görebilirsiniz (örn. <i>Bu forumda yeni başlıklar gönderebilirsiniz</i> vs. gibi).'
	),
	array(
		0 => 'Bir mesajı nasıl silebilir veya düzenleyebilirim?',
		1 => 'Site yöneticisi veya moderatör olmadığınız sürece, sadece kendinize ait mesajları düzenleyebilir veya silebilirsiniz. Gönderdiğiniz bir mesajı <i>Mesajı Düzenle</i> düğmesini tıklayarak düzenleyebilirsiniz (bu imkan bazen sadece belirli bir süre için mevcuttur). Mesajınıza birileri cevap göndermişse eğer, mesajınızın altında metni kaç defa düzenlediğinizi gösteren kısa bir yazı göreceksiniz. Mesajınız henüz yanıtlanmamışsa, bu not görülmez. Ayrıca mesajınız site yöneticileri veya moderatörler tarafından düzenlenincede bu yazı görünmez (yöneticilerin böyle bir durumda metnin hangi kısmını ne sebepten dolayı düzenlediklerini yazmaları önerilir). Bir mesaja cevap geldikten sonra normal kullanıcılar tarafından silinemez.'
	),
	array(
		0 => 'Mesajıma bir imza nasıl eklerim?',
		1 => 'Herhangi bir mesaja imzanızı ekleyebilmek için önce <i>Profil</i> sayfanıza girip bir imza hazırlamanız gerek. Daha sonra mesaj gönderme formunun alt kısmındaki <i>İmzamı ekle</i> seçeneğini seçip mesajınıza imzanızı ekleyebilirsiniz. Gönderdiğiniz bütün mesajlara genel bir ayar olarak imzanızın eklenmesini istiyorsanız, <i>Profil</i> sayfasındaki seçeneği tıklayın. Buna rağmen dilediğiniz her mesaj için imzanızın eklenmesini önleyebilirsiniz (mesaj gönderme formunda <i>İmzamı Ekle</i> seçeneğinin işaretini kaldırmanız yeterlidir)'
	),
	array(
		0 => 'Nasıl bir anket oluştururum?',
		1 => 'Anket oluşturmak kolaydır, yeni bir başlık gönderirken (veya bir başlığın ilk mesajını düzenlerken (bu tabiki yetkinize bağlıdır)), mesaj gönderme formunun altında <i>Anket Ekle</i> formunu göreceksiniz (böyle bir formu göremiyorsanız, anket ekleme yetkiniz yok demektir). Anket sorusunu ve en az iki tane anket şıkkı eklemeniz gerekir. Anket şıkkı eklemek için <i>Bu Şıkkı Ekle</i> düğmesini tıklayın. Ayrıca anketin gösterim süresinide belirleyebilirsiniz, 0 süresiz demektir. Eklenebilecek anket şıklarının sayısı sınırlıdır. Bu sınırı site yöneticisi belirler'
	),
	array(
		0 => 'Bir anketi nasıl değiştirir veya silerim?',
		1 => 'Anketlerde mesajlar gibi sadece gönderen kullanıcı, moderatör veya site yöneticisi tarafından değiştirilebilir. Bir anketi değiştirmek için, başlığın ilk mesajını tıklayın (ilgili anket daima bu mesaja bağlıdır). Ankete henüz katılan olmadıysa, hazırlayan kullanıcı tarafından değiştirilebilir veya silinebilir. Ankete katılan olmuşsa, sadece forum ve site yöneticileri tarafından değiştirilebilir veya silinebilir. Böylece bir süre sonra şıkları değiştirip anket sonuçlarını saptırma olanağı kalmaz'
	),
	array(
		0 => 'Neden bir foruma erişimim yok?',
		1 => 'Bazı forumlar sadece belirli kullanıcılara veya kullanıcı gruplarına açık olabilir. Mesajları okumak, görüntülemek, göndermek için vs. özel yetki gerekebilir. Bu yetkiyi sadece ilgili moderatör veya site yöneticisi verebilir, bu kişilere başvurmalısınız.'
	),
	array(
		0 => 'Neden anketlere oy veremiyorum?',
		1 => 'Anketlere sadece kayıtlı kullanıcılar oy verebilir (böylece hile yapma olanağı önlenmiş olur). Eğer kayıt olmanıza rağmen hala anketlere oy veremiyorsanız, gerekli yetkilere sahip değilsiniz demektir.'
	),
	array(
		0 => 'Neden eklentiler ekleyemiyorum?',
		1 => 'Her forumda, her grupta, veya her kullanıcı temelinde eklenti ekleme özelliği olabilir. Site yöneticisi mesaj gönderdiğiniz belirli forum için eklenen eklentilere izin vermemiş olabilir, ya da muhtemelen sadece yönetici grubu eklenti gönderebiliyordur. Eğer eklenti eklemenin sizin için neden kapalı olduğu hakkında bir şüpheniz varsa site yöneticiyle iletişime geçin.'
	),
	array(
		0 => 'Neden bir uyarı aldım?',
		1 => 'Her site yöneticisi, siteleri için kendi kurallarını belirlemiştir. Eğer kurallardan birini ihlal ettiğinizi düşünürlerse, size bir uyarı verebilirler. Not: Bu durum, site yöneticisi’nin kararındadır, ve phpBB Grubu verilen bu uyarı ile ilgili herhangi bir şey yapamaz.'
	),
	array(
		0 => 'Bir moderatöre mesajları nasıl bildirebilirim?',
		1 => 'Eğer site yöneticisi buna izin veriyorsa, bildiri yapmak istediğiniz mesaja gidin ve orada mesaj bildirileri için bir buton göreceksiniz. Bu butona tıklayarak mesaj bildirisi için zorunlu adımlara ulaşacaksınız.'
	),
	array(
		0 => 'Başlığa mesaj gönderilirkenki “Kaydet” butonu nedir?',
		1 => 'Bu, sonraki bir tarihte girilecek ve tamamlanacak olan mesajlarınızı kaydetmeye izin verir. Bu mesajları yeniden doldurmak için, Kullanıcı Kontrol Paneline gidin ve oradaki açıklayıcı seçenekleri takip edin.'
	),
	array(
		0 => 'Neden mesajımın onaylanması gerekiyor?',
		1 => 'Site yöneticisi, foruma mesaj göndermek için ilk önce mesajların incelenmesi gerektiğine karar vermiş olabilir. Ayrıca yönetici, sizi bir kullanıcı grubuna yerleştirmiş olabilir ve bu grubun mesajları gönderilmeden önce incelenmesi gerekiyor olabilir. Daha fazla bilgi için lütfen site yöneticisiyle iletişime geçin.'
	),
	array(
		0 => 'Başlığımı nasıl darbelerim?',
		1 => '“Başlığı darbele” linkini görüp tıkladığınız zaman, başlığı “darbeleyerek” forumun ilk sayfasında en üst sıraya çıkarabilirsiniz. Fakat, eğer bu linki göremiyorsanız, o zaman başlık darbeleme özelliği kapatılmıştır. Ayrıca cevap gelene kadar başlığın basit bir şekilde darbelenmesi mümkündür. Buna rağmen, ziyaret ettiğiniz sitenin kurallarını takip ettiğinize emin olun.'
	),
	array(
		0 => '--',
		1 => 'Biçimlendirme ve Başlık Tipleri'
	),
	array(
		0 => 'BBCode nedir?',
		1 => 'BBCode HTML\'in özel bir uygulamasıdır. Forum\'a yazdığınız mesajlarda BBCode kullanabilme imkanını site yöneticisi saptar. Ayrıca mesaj gönderme formundaki seçenekler sayesinde dilediğiniz mesajlarda BBCode\'ı iptal etmeniz mümkündür. BBCode, HTML\'e benzer tarzdadır fakat tag\'ler &lt; ve &gt; yerine köşeli parantez içine alınır: [ ve ]. Ayrıca nelerin nasıl görüntülendiği daha iyi kontrol edilebilir. BBCode hakkında daha geniş bilgiler için, mesaj gönderme sayfasından ulaşabileceğiniz rehbere bakınız.'
	),
	array(
		0 => 'HTML kullanabilir miyim?',
		1 => 'Hayır. Bu sitede HTML mesajları göndermek ve farklı HTML kodları kullanmak mümkün değildir. Daha fazla biçimlendirme için HTML yerine BBCode kullanarak uygulayabilirsiniz.'
	),
	array(
		0 => 'İfadeler nedir?',
		1 => 'İfadeler veya Semboller, belirli duygu ifadelerini vermek için kullanılan işaretlerdir. Metinde küçük resimler halinde görüntülenir. Örn. :) mutlu, :( ise üzgün anlamındadır. Kullanabileceğiniz ifadelerin listesini mesaj gönderme formunda görebilirsiniz. İfadeleri aşırı derecede kullanmamaya özen gösterin, metin yoksa okunmaz hale gelebilir. Bu durumda yönetici ifadeleri veya mesajınızı tamamıyla silmeye karar verebilir'
	),
	array(
		0 => 'Resim gönderebilir miyim?',
		1 => 'Gönderdiğiniz mesajla beraber resimde görüntülenebilir. Fakat şu anda siteye doğrudan resim göndermek mümkün değildir. Bu yüzden umuma açık bir web sunucusunda kayıtlı bir resme link vermeniz gerek, örn. http://www.umuma-acik-sunucu.net/resim.gif . Kendi bilgisayarınızda bulunan bir resme link vermeniz mümkün değil (bilgisayarınız umuma açık bir web sunucu olmadığı sürece). Ayrıca, umuma açık olmayan ve sadece şifreyle ulaşılan resimlere link vermek mümkün değildir (örn. hotmail veya yahoo mailboxlarında vs. kayıtlı resimler). Resim görüntülemek için, BBCode\'ın [img] tag\'ini yada (müsaade verilmişse) HTML kullanabilirsiniz.'
	),
	array(
		0 => 'Global duyurular nedir?',
		1 => 'Global duyurular önemli bilgiler içerir ve onları mümkün olan en kısa zamanda okumalısınız. Global duyurular her forumun başında görünecektir ve ayrıca Kullanıcı Kontrol Panelinizden görebilirsiniz. Gerekli izinlere sahipseniz sizde bir global duyuru gönerebilirsiniz, bu izinler yönetici tarafından ayarlanır.'
	),
	array(
		0 => 'Duyurular nedir?',
		1 => 'Duyurular çoğu zaman önemli bilgileri içerir, en kısa zamanda okumanızı öneririz. Duyurular, ilgili forumun her sayfasının başında görülür. Duyuru gönderebilmeniz için bu yetkiye sahip olmanız gerek. Yetkilerinizi ise site yöneticisi saptar.'
	),
	array(
		0 => 'Sabit başlıklar nedir?',
		1 => 'Sabit başlıklar, ilgili forumun ilk sayfasında, duyuruların hemen altında görülür. Çoğu zaman önemli bilgileri içerirler, mümkünse okumanızı öneririz. Duyurular için geçerli olduğu gibi, herhangi bir foruma sabit başlık göndermek için gereken yetkileri site yöneticisi saptar.'
	),
	array(
		0 => 'Kilitli başlıklar nedir?',
		1 => 'Bu başlıkları moderatör veya site yöneticisi kilitler. Kilitli başlıkları yanıtlamak mümkün değildir, içerdikleri anketler otomatik olarak sona erir. Başlıklar birçok nedenlerden dolayı kilitlenmiş olabilir.'
	),
	array(
		0 => 'Başlık ikonları nedir?',
		1 => 'Mesajlara, içeriğini işaret edecek başlık ikon resimleri tanımlanabilir. Başlık ikonlarının kullanımı yönetici tarafından ayarlanan izinlere bağlıdır.'
	),
	array(
		0 => '--',
		1 => 'Kullanıcı Seviyeleri ve Grupları'
	),
	array(
		0 => 'Yöneticiler nedir?',
		1 => 'Yöneticiler, sitenin her bölümünde en çok yetkiye sahip olan şahıslardır. Bu kişiler, sitenin her türlü işlevini kontrol edebilir: izin verme, yetkilendirme, kullanıcı yasaklama, kullanıcı grupları yaratma, moderatör yetkilerini verme vs. Ayrıca bütün forumlarda moderatör yetkilerine sahiptirler.'
	),
	array(
		0 => 'Moderatörler nedir?',
		1 => 'Moderatörler, günlük olarak forumun çalışmasını kontrol eden şahıslar veya gruplardır. Başlıkları değiştirme ve silme yetkisine sahip olabilirler. Ayrıca moderatör oldukları forumdaki başlıkları kilitleyebilir, taşıyabilir, silebilir ve bölebilirler. Genelde moderatörlerin görevi, <i>off-topic</i>, yani başlık konusuyla ilgisi olmayan yanıtların veya hakaret ve saldırı niteliğinde metinlerin gönderilmesini önlemektir.'
	),
	array(
		0 => 'Kullanıcı grupları nedir?',
		1 => 'Kullanıcı grupları, site yöneticilerinin kullanıcıları grup halinde ayırabilmesi için öngörülen bir yöntemdir. Her kullanıcı (çoğu sitelerden farklı olarak) birçok gruba üye olabilir. Bu şekilde site yöneticileri belirli kullanıcılara rahatlıkla moderatör yetkilerini veya özel forumlara ulaşma yetkisini vs. verebilir'
	),
	array(
		0 => 'Bir kullanıcı grubuna nasıl katılabilirim?',
		1 => 'Bir kullanıcı grubuna katılabilmek için, herhangi bir sayfa üzerindeki kullanıcı grupları linkine tıklayın. Kullanıcı gruplarının listesini göreceksiniz. Grupların tümü <i>erişime açık</i> olmayabilir, bazıları kilitli veya gizli olabilir. Grup açık ise, ilgili linke tıklayarak üye olmak için istekte bulunabilirsiniz. İsteğinizin kullanıcı grubu lideri tarafından onaylanması gerek, örneğin isteğinizin nedenini sorabilir. İsteğiniz reddedilirse grup liderini lütfen rahatsız etmeyin, bunun nedenleri olsa gerek.'
	),
	array(
		0 => 'Bir kullanıcı grubunun moderatörü olmak için ne yapmam gerek?',
		1 => 'Kullanıcı grupları site yöneticisi tarafından açılır. Site yöneticisi aynı zamanda her grubun liderini saptar. Eğer yeni bir kullanıcı grubu açmak istiyorsanız, ilk önce site yöneticisiyle irtibata geçmeniz gerek, kendisine özel mesaj göndermeyi deneyin.'
	),
	array(
		0 => 'Neden bazı Kullanıcı Grupları farklı renkte görünüyor?',
		1 => 'Site yöneticisi bir kullanıcı grubunun üyelerine bir renk belirler, ve bu grubun üyelerinin kolayca tanınması mümkün olur.'
	),
	array(
		0 => '“Varsayılan Kullanıcı Grubu” nedir?',
		1 => 'Eğer bir kullanıcı grubundan daha fazlasının üyesi iseniz, varsayılan olarak kullanmak için belirlenen grubunuzun rengi ve rütbesi gösterilir. Site yöneticisi, Kullanıcı Kontrol Panelinizden varsayılan kullanıcı grubunuzu değiştirmenize izin vermiş olabilir.'
	),
	array(
		0 => '“Takım” linki nedir?',
		1 => 'Bu sayfa site yönetiminin bir listesini size sağlar, site yöneticileri ile moderatörlerinin bilgilerini ve hangi forumları yönettiklerini içerir.'
	),
	array(
		0 => '--',
		1 => 'Özel Mesajlar'
	),
	array(
		0 => 'Özel mesaj gönderemiyorum!',
		1 => 'Bunun üç sebebi olabilir; henüz kayıt olmamış veya giriş yapmamışsınız, veya site yöneticisi bütün site için özel mesajları iptal etmiş. Üçüncü olanak ise: site yöneticisi sizin bu imkanı kullanmanızı önlemiş olabilir, bu durumda kendisine nedenini sormanız gerekir.'
	),
	array(
		0 => 'İstemediğim özel mesajları almaya devam ediyorum!',
		1 => 'İleride özel mesajlar sistemine belirli kişilerden gelen mesajları iptal etme imkanını ekleyeceğiz. Şimdilik herhangi bir şahıstan istemediğiniz özel mesajlar alıyorsanız, site yöneticisine başvurun. O herhangi bir kullanıcıyı özel mesaj göndermekten men edebilir.'
	),
	array(
		0 => 'Bu forum sitesinde herhangi birinden spam e-posta aldım!',
		1 => 'Üzgünüz. Aslında bu sitenin sunduğu email gönderme işlevi bundan korunmak için birçok önlemi almış bulunuyor. Aldığınız spam e-postanın bir kopyasını site yöneticisine gönderin. Özellikle aldığınız emailin başlık kısmını (to (kime), subject (konu) vs.) iletmeyi unutmayın, bu kısımda emaili gönderen kullanıcı hakkında bilgiler bulunur. Site yöneticisi bu bilgilerle meseleyi takip edebilir.'
	),
	array(
		0 => '--',
		1 => 'Arkadaşlar ve Düşmanlar'
	),
	array(
		0 => 'Arkadaşlarım ve Düşmanlarım listesi nedir?',
		1 => 'Bu listeleri kullanarak forumun diğer üyelerini toplayabilirsiniz. Arkadaşlar listenize eklenen üyeler, onlara özel mesajlar göndermeye ve çevrimiçi durumlarını görüntülemeye kolay erişim sağlamak için Kullanıcı Kontrol Panelinizde listelenecektir. Tema uygun desteği sağlıyorsa, bu kullanıcılardan gelen mesajlar ayrıca detaylı ve belirgin olarak görünebilir. Eğer düşmanlar listenize bir kullanıcı eklediyseniz onlar tarafından oluşturulan mesajlar varsayılan olarak gizlenecektir.'
	),
	array(
		0 => 'Kullanıcıları arkadaşlar listeme veya düşmanlar listeme nasıl ekleyebilir / silebilirim?',
		1 => 'Listenize kullanıcıları iki yolla ekleyebilirsiniz. Her kullanıcı’nın profilinde, onları arkadaşlar ya da düşmanlar listenize eklemek için bir link olacaktır. Alternatif olarak Kullanıcı Kontrol Paneliniz’den, direkt olarak kullanıcıların üye adlarını girerek ekleyebilirsiniz. Ayrıca aynı sayfayı kullanarak kullanıcıları listenizden silebilirsiniz.'
	),
	array(
		0 => '--',
		1 => 'Forumlarda Arama'
	),
	array(
		0 => 'Forumda nasıl arama yapabilirim?',
		1 => 'Ana sayfa görüntülenirken, forum görüntülenirken ya da başlık görüntülenirken yerleşik arama kutusunun içerisine aranacak terimi girerek arama yapabilirsiniz. Gelişmiş arama yapmak için forumda tüm sayfalarda bulunan “Arama” linkine tıklayabilirsiniz.'
	),
	array(
		0 => 'Neden arama yaptığımda sonuç çıkmıyor?',
		1 => 'Aramanız muhtemelen son derece anlaşılmaz ve phpBB3 tarafından indekslenmeyen çok fazla genel terim içeriyor. Gelişmiş Arama içerisindeki daha fazla özellik ve mevcut seçenekleri kullanarak arama yapabilirsiniz.'
	),
	array(
		0 => 'Neden arama yaptığımda boş bir sayfa çıkıyor!?',
		1 => 'Aramanızda geri dönen çok fazla sonuç olduğu için web sunucusu meşgul oldu. Gelişmiş aramayı kullanın ve terimler içinde kullanılacak daha fazla özellik ile aranacak forumları belirleyin.'
	),
	array(
		0 => 'Üyeler için nasıl arama yaparım?',
		1 => '“Üyeler” sayfasına gidin ve “Bir üye bul” linkine tıklayın. Buradan, açıklanan seçenekleri doldurun.'
	),
	array(
		0 => 'Kendi mesajlarımı ve başlıklarımı nasıl bulabilirim?',
		1 => 'Kendi mesajlarınızı, Kullanıcı Kontrol Panelinden “Kullanıcı’nın mesajlarını ara” linkine tıklayarak ya da kendi profil sayfanızdan bulabilirsiniz. Başlıklarınızı aramak için, Gelişmiş arama sayfasını kullanın ve varolan uygun seçenekleri doldurun.'
	),
	array(
		0 => '--',
		1 => 'Başlık Abonelikleri ve Yer imleri'
	),
	array(
		0 => 'Yer imi ve abonelik arasındaki fark nedir?',
		1 => 'phpBB3’teki yer imleri, hemen hemen web tarayıcınızdaki yer imleri gibidir. Bir güncelleme olduğu zaman zorunlu bir bildiri almayacaksınız, fakat başlığa daha sonra geri dönebilirsiniz. Abonelik ile arasındaki fark ise, abonelik için tercih ettiğiniz metot ya da metotlar sayesinde sitedeki forum veya başlıklarda bir güncelleme olduğu zaman bildiri alacaksınız.'
	),
	array(
		0 => 'Belirli forumlara ya da başlıklara nasıl abone olurum?',
		1 => 'Belirli bir foruma abone olmak için, herhangi bir foruma girin, “Foruma abone ol” linki göreceksiniz. Bu, sadece bir başlık için istediğiniz foruma sizi abone yapacaktır. Bir başlığa abone olmak için, başlığa cevap verirken abonelik kutucuğunu seçebilir ya da başlıkta yazılı olan başlığa abone ol linkine tıklayabilirsiniz.'
	),
	array(
		0 => 'Aboneliklerimi nasıl silerim?',
		1 => 'Aboneliklerinizi, Kullanıcı Kontrol Panelinize, ya da kısaca KKP giderek, ve abonelikleriniz linkini takip ederek basit bir şekilde silebilirsiniz.'
	),
	array(
		0 => '--',
		1 => 'Eklentiler'
	),
	array(
		0 => 'Bu sitede ne eklentilerine izin veriliyor?',
		1 => 'Her site yöneticisi bazı eklenti tiplerine izin verebilir ya da izin vermeyebilir. Eğer nelerin yüklenmesine izin verildiğinden şüpheliyseniz, yardım için site yöneticisiyle iletişime geçin.'
	),
	array(
		0 => 'Tüm eklentilerimi nasıl bulurum?',
		1 => 'Yüklediğiniz eklentilerin listesini bulmak için, Kullanıcı Kontrol Panelinize, ya da KKP gidin, ve eklentiler kısmındaki linkleri takip edin.'
	),
	array(
		0 => '--',
		1 => 'phpBB 3 Konuları'
	),
	array(
		0 => 'Bu forum sitesini kim yazdı?',
		1 => 'Bu yazılım (değiştirilmemiş haliyle) <a href="http://www.phpbb.com/" target="_blank">phpBB Group</a> tarafından üretilmiş ve genel dağıtıma çıkarılmıştır. Tüm eser hakları phpBB Group\'a aittir. Bu eser, GNU General Public Licence antlaşmasına uygun olarak erişime açılmıştır. Bu antlaşmaya uyma şartıyla ücretsiz dağıtılabilir. Daha detaylı bilgiler için linke göz atın.'
	),
	array(
		0 => 'Aradığım X özellik neden yok?',
		1 => 'Bu yazılım phpBB Group tarafından yazılmış ve dağıtıma çıkarılmıştır. Eğer herhangi bir özelliğin eksik olduğunu düşünüyorsanız, lütfen phpbb.com sitesini ziyaret edip phpBB Group\'un ilgili düşüncelerini öğrenin. Lütfen phpbb.com sitesindeki forumlara yazıp yeni bir özellik isteğinde bulunmayın. phpbb Group sourceforge aracılığıyla yeni özellikler ekler. Lütfen ilgili forumları gezip ilk önce phpBB Group\'un herhangi bir özellikle ilgili tutumunu öğrenin ve daha sonra burada tarif edilen yöntemle başvuruda bulunun.'
	),
	array(
		0 => 'Bu siteyle ilgili hukuki sorunlar için veya suistimal durumlarda kime başvurabilirim?',
		1 => 'Site yöneticisine başvurmanız önerilir. Site yöneticisinin kim olduğunu öğrenemezseniz, ilk önce moderatörlerden biriyle irtibata geçip, kime yazmanız gerektiğini öğrenin. Herhangi bir yanıt alamadığınız takdirde, site sahibine başvurun (whois aramasıyla sitenin sahibini öğrenebilirsiniz) veya (eğer site ücretsiz hizmet veren sitelerde çalıştırılıyorsa, örn. yahoo, free.fr, f2s.com vs.) sitenin yönetimine veya suiistimal konularıyla ilgilenen şubesine başvurun. phpBB Group\'un bu sitenin nasıl, nerede ve kimler tarafından çalıştırıldığını kontrol etmediğini ve herhangi bir şekilde bundan sorumlu olmadığını lütfen dikkate alın. phpbb.com sitesiyle veya phpBB yazılımıyla doğrudan ilgisi olmayan herhangi bir hukuki konuda (ihtiyati tedbir, mali sorumluluk, iftira vs.) phpBB Group\'la irtibata geçmek tamamen anlamsızdır. Bu yazılımın herhangi üçüncü şahıslar tarafından kullanımıyla ilgili phpBB Group\'a e-posta yazarsanız, ya çok kısa bir cevap alırsınız ya da hiç cevap alamazsınız.'
	)
);

?>