<?php
/** 
*
* install [Turkish]
*
* @package language
* @version $Id: install.php,v 1.55 2006/11/12 14:42:45 davidmj Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADMIN_CONFIG'				=> 'Yönetim Ayarları',
	'ADMIN_PASSWORD'			=> 'Yönetici şifresi',
	'ADMIN_PASSWORD_CONFIRM'	=> 'Yönetici şifresini doğrula',
	'ADMIN_PASSWORD_EXPLAIN'	=> '(Lütfen 6 ve 30 karakter arası uzunlukta bir şifre girin)',
	'ADMIN_TEST'				=> 'Yönetici ayarları kontrolü',
	'ADMIN_USERNAME'			=> 'Yönetici kullanıcı adı',
	'ADMIN_USERNAME_EXPLAIN'	=> '(Lütfen 3 ve 20 karakter arası uzunlukta bir kullanıcı adı girin)',
	'APP_MAGICK'				=> 'Imagemagick desteği [ Eklentiler ]',
	'AUTHOR_NOTES'				=> 'Yapımcı Notları<br />» %s',
	'AVAILABLE'					=> 'Mevcut',
	'AVAILABLE_CONVERTORS'		=> 'Mevcut Dönüştürücüler',

	'BEGIN_CONVERT'				=> 'Dönüşüme başla',
	'BLANK_PREFIX_FOUND'		=> 'A scan of your tables has shown a valid installation using no table prefix.',

	'CACHE_STORE'				=> 'Zula tipi',
	'CACHE_STORE_EXPLAIN'		=> 'Verilerin zulalanacağı fiziksel konum, dosya sistemi tercih edilir.',
	'CAT_CONVERT'				=> 'Dönüştür',
	'CAT_INSTALL'				=> 'Kur',
	'CAT_OVERVIEW'				=> 'Görünüm',
	'CHANGE'					=> 'Değiştir',
	'CHECK_TABLE_PREFIX'		=> 'Lütfen tablo önekini kontrol edin ve tekrar deneyin.',
	'CLEAN_VERIFY'				=> 'Final aşaması temizleniyor ve doğrulanıyor',
	'CONFIG_CONVERT'			=> 'Ayarlar dönüştürülüyor',
	'CONFIG_FILE_UNABLE_WRITE'	=> 'config dosyasına yazılamıyor. Bu dosya için alternatif metodlar altta verilmiştir.',
	'CONFIG_FILE_WRITTEN'		=> 'config dosyasına yazıldı, şimdi kurulum için bir sonraki adıma geçebilirsiniz.',
	'CONFIG_RETRY'				=> 'Yeniden dene',
	'CONTACT_EMAIL_CONFIRM'		=> 'İletişim e-posta adresini doğrula',
	'CONTINUE_CONVERT'			=> 'Dönüşüme devam et',
	'CONTINUE_LAST'				=> 'Son ifadelere devam et',
	'CONVERT'					=> 'Dönüştür',
	'CONVERT_COMPLETE'			=> 'Dönüşüm tamamlandı',
	'CONVERT_COMPLETE_EXPLAIN'	=> 'You have now successfully converted your board to phpBB 3.0. You can now login and <a href="../">access your forum </a>. Remember that help on using phpBB is available online via the <a href="http://www.phpbb.com/support/documentation/3.0/">Userguide</a> and the <a href="http://www.phpbb.com/phpBB/viewforum.php?f=46">Beta support forum</a>',
	'CONVERT_INTRO'				=> 'phpBB Unified Convertor Framework\'a Hoşgeldiniz',
	'CONVERT_INTRO_BODY'		=> 'Buradan, diğer (kurulmuş) forum sistemlerinden veri transfer edebilirsiniz. Alttaki listede geçerli tüm dönüşüm modülleri mevcuttur. Eğer alttaki listede dönüşüm yapmak istediğiniz forum yazılımı gösterilmemişse, daha fazla dönüşüm modülleri için lütfen websitemizi kontrol edin, bu modüller için mevcut bir indirme dosyası bulunabilir.',
	'CONVERT_NOT_EXIST'			=> 'Belirtilen dönüştürücü bulunmuyor',
	'CONVERT_SETTINGS_VERIFIED'	=> 'Girdiğiniz bilgiler doğrulandı. Dönüşüme devam etmek için alttaki butona basın',
	'COULD_NOT_COPY'			=> 'Could not copy file <b>%1$s</b> to <b>%2$s</b><br /><br />Please check that the target directory exists and is writable by the webserver',
	'COULD_NOT_FIND_PATH'		=> 'Önceki forumunuzun yolu bulunamıyor. Lütfen ayarlarınızı kontrol edip yeniden deneyin.<br />&#187; Belirtilen kaynak yolu %s',

	'DBMS'						=> 'Veritabanı tipi',
	'DB_CONFIG'					=> 'Veritabanı Ayarları',
	'DB_CONNECTION'				=> 'Veritabanı Bağlantısı',
	'DB_ERR_INSERT'				=> 'INSERT sorgusu işlemi sırasında hata',
	'DB_ERR_LAST'				=> 'query_last işlemi sırasında hata',
	'DB_ERR_QUERY_FIRST'		=> 'query_first uygulaması sırasında hata',
	'DB_ERR_QUERY_FIRST_TABLE'	=> 'query_first uygulaması sırasında hata, %s ("%s")',
	'DB_ERR_SELECT'				=> 'SELECT sorgusu çalıştırılması sırasında hata',
	'DB_HOST'					=> 'Veritabanı ana makine adı veya VKA',
	'DB_HOST_EXPLAIN'			=> 'Veri Kaynak Adı için VKA (DSN) belirtilmelidir ve sadece ODBC yüklemeleri için uygundur.',
	'DB_NAME'					=> 'Veritabanı adı',
	'DB_PASSWORD'				=> 'Veritabanı şifresi',
	'DB_PORT'					=> 'Veritabanı sunucu portu',
	'DB_PORT_EXPLAIN'			=> 'Bildiğiniz sunucu işlemleri bir standart portta olmadıkça burayı boş bırakın.',
	'DB_USERNAME'				=> 'Veritabanı kullanıcı adı',
	'DB_TEST'					=> 'Bağlantı Testi',
	'DEFAULT_LANG'				=> 'Varsayılan forum dili',
	'DEFAULT_PREFIX_IS'			=> 'The default table prefix for %1$s is <strong>%2$s</strong>',
	'DEV_NO_TEST_FILE'			=> 'No value has been specified for the test_file variable in the convertor. If you are a user of this convertor, you should not be seeing this error, please report this message to the convertor author. If you are a convertor author, you must specify the name of a file which exists in the source forum to allow the path to it to be verified.',
	'DIRECTORIES_AND_FILES'		=> 'Directory and file setup',
	'DISABLE_KEYS'				=> 'Disabling keys',
	'DLL_FIREBIRD'				=> 'Firebird',
	'DLL_FTP'					=> 'Remote FTP support [ Installation ]',
	'DLL_GD'					=> 'GD grafik desteği [ Görsel Doğrulama ]',
	'DLL_MBSTRING'				=> 'Multi-byte character support',
	'DLL_MSSQL'					=> 'MSSQL Server 2000+',
	'DLL_MSSQL_ODBC'			=> 'MSSQL Server 2000+ via ODBC',
	'DLL_MYSQL'					=> 'MySQL',
	'DLL_MYSQLI'				=> 'MySQL with MySQLi Extension',
	'DLL_ORACLE'				=> 'Oracle',
	'DLL_POSTGRES'				=> 'PostgreSQL 7.x/8.x',
	'DLL_SQLITE'				=> 'SQLite',
	'DLL_XML'					=> 'XML support [ Jabber ]',
	'DLL_ZLIB'					=> 'zlib compression support [ gz, .tar.gz, .zip ]',
	'DL_CONFIG'					=> 'Download config',
	'DL_CONFIG_EXPLAIN'			=> 'You may download the complete config.php to your own PC. You will then need to upload the file manually, replacing any existing config.php in your phpBB 3.0 root directory. Please remember to upload the file in ASCII format (see your FTP application documentation if you are unsure how to achieve this). When you have uploaded the config.php please click “Done” to move to the next stage.',
	'DL_DOWNLOAD'				=> 'Download',
	'DONE'						=> 'Done',

	'ENABLE_KEYS'				=> 'Re-enabling keys. This can take a while',

	'FILES_OPTIONAL'			=> 'İsteğe Bağlı Dosyalar ve Klasörler',
	'FILES_OPTIONAL_EXPLAIN'	=> '<strong>İsteğe Bağlı</strong> - Bu dosyalar, klasörler veya izinler gerekli değildir. Eğer bunlar bulunamıyorsa veya yazılamıyorsa rutin yüklemeyi tamamlamak için çeşitli tekniklerin kullanımına kalkışılacaktır. Fakat bu dosyaların, klasörlerin veya izinlerin hazır bulunması yüklemeyi hızlandıracaktır.',
	'FILES_REQUIRED'			=> 'Dosyalar ve Klasörler',
	'FILES_REQUIRED_EXPLAIN'	=> '<strong>Gerekli</strong> - phpBB\'nin düzgün bir şekilde işlemesi için bazı dosya ve klasörlere yazılabilmesi veya erişilebilmesi gerekmektedir. Eğer "Bulunamadı" ifadesini görüyorsanız konu ile ilgili dosya veya klasörü oluşturmanız gerekmektedir. Eğer "Yazılabilir değil" ifadesini görüyorsanız dosya veya klasördeki izinleri değiştirip yazılması için phpBB\'ye izin vermeniz gerekmektedir.',
	'FILLING_TABLE'				=> 'Filling table <strong>%s</strong>',
	'FILLING_TABLES'			=> 'Filling Tables',
	'FINAL_STEP'				=> 'Process Final Step',
	'FORUM_ADDRESS'				=> 'Forum address',
	'FORUM_ADDRESS_EXPLAIN'		=> 'This is the http address of your former forum',
	'FORUM_PATH'				=> 'Forum path',
	'FORUM_PATH_EXPLAIN'		=> 'This is the <strong>relative</strong> path on disk to your former forum from the <strong>root of your phpBB install</strong>',
	'FOUND'						=> 'Bulundu',
	'FTP_CONFIG'				=> 'Transfer config by FTP',
	'FTP_CONFIG_EXPLAIN'		=> 'phpBB has detected the presence of the FTP module on this server. You may attempt to install your config.php via this if you wish. You will need to supply the information listed below. Remember your username and password are those to your server! (ask your hosting provider for details if you are unsure what these are)',
	'FTP_PATH'					=> 'FTP Path',
	'FTP_PATH_EXPLAIN'			=> 'This is the path from your root directory to that of phpBB2, e.g. htdocs/phpBB3/',
	'FTP_UPLOAD'				=> 'Upload',

	'GPL'						=> 'General Public License',
	
	'INITIAL_CONFIG'			=> 'Basic Configuration',
	'INITIAL_CONFIG_EXPLAIN'	=> 'Now that install has determined your server can run phpBB you need to supply some specific information. If you do not know how to connect to your database please contact your hosting provider (in the first instance) or  use the phpBB support forums. When entering data please ensure you check it thoroughly before continuing.',
	'INSTALL_CONGRATS'			=> 'Tebrikler',
	'INSTALL_CONGRATS_EXPLAIN'	=> 'phpBB 3.0\'ı şimdi başarıyla yüklediniz. Alttaki butona tıklayarak Yönetim Kontrol Panelinize (YKP) ulaşacaksınız. Herhangi bir zamanda mevcut seçenekleri inceleyebileceksiniz. <a href="http://www.phpbb.com/support/documentation/3.0/">Kullanıcı rehberi</a> ve <a href="http://www.phpbb.com/phpBB/viewforum.php?f=46">Beta destek forumu</a> ile çevrimiçi yardım alabileceğinizi unutmayın, daha fazla bilgi için %sBENİ OKU%s dosyasına bakın.<br /><br /><strong>Forumunuzu kullanmadan önce lütfen şimdi install klasörünü silin, taşıyın ya da yeniden adlandırın. Eğer bu klasör mevcutsa, sadece Yönetim Kontrol Paneline (YKP) erişilebilinecektir.</strong>',
	'INSTALL_INTRO'				=> 'Yükleme\'ye Hoşgeldiniz',
	'INSTALL_INTRO_BODY'		=> 'Bu seçenek ile, sunucunuza phpBB yüklemek mümkün olacaktır.</p><p>Devam etmek için, alttaki bilgileri elle gireceksiniz:</p>
	<ul>
	<li>Veritabanı sunucu adı</li>
	<li>Veritabanı adı</li>
	<li>Veritabanı kullanıcı adı ve şifresi</li>
	</ul>
	<p>Daha fazla tanım metni için buradan ilerleyebilirsiniz...',
	'INSTALL_INTRO_NEXT'		=> 'To commence the installation, please press the button below.',
	'INSTALL_LOGIN'				=> 'Giriş',
	'INSTALL_NEXT'				=> 'Sonraki Adım',
	'INSTALL_NEXT_FAIL'			=> 'Bazı testler hatalı ve bir sonraki adıma geçmeden önce bu problemleri düzeltmelisiniz. Tamamlanamayan bir yüklemenin sonucu başarısız olabilir.',
	'INSTALL_NEXT_PASS'			=> 'All the basic tests have been passed and you may proceed to the next stage of installation. If you have changed any permissions, modules, etc. and wish to re-test you can do so if you wish.',
	'INSTALL_PANEL'				=> 'Yükleme Paneli',
	'INSTALL_SEND_CONFIG'		=> 'Ne yazık ki phpBB config.php dosyanıza direkt olarak ayar bilgilerini yazamıyor. Çünkü dosya bulunamıyor veya yazılamıyor olabilir. config.php dosyanızın yüklemesinin tamamlanması için altta aktif edeceğiniz seçeneklerin bir sayısı listelenmiş olacaktır.',
	'INSTALL_START'				=> 'Yükleme\'ye Başla',
	'INSTALL_TEST'				=> 'Tekrar Test et',
	'INST_ERR'					=> 'Yükleme hatası',
	'INST_ERR_DB_CONNECT'		=> 'Veritabanına bağlanılamıyor, hata mesajı için alta bakın',
	'INST_ERR_DB_FORUM_PATH'	=> 'The database file specified is within your forum directory tree. You should put this file in a non web-accessible location',
	'INST_ERR_DB_NO_ERROR'		=> 'Hiç bir hata mesajı belirlenmedi',
	'INST_ERR_DB_NO_MYSQL4'		=> 'Bu makinede yüklü olan MySQL sürümü seçtiğiniz "MySQL 4.x/5.x" seçeneği ile uyuşmuyor. Lütfen bunun yerine "MySQL 3.23.x/4.x" seçeneğini seçerek tekrar deneyin.',
	'INST_ERR_DB_NO_MYSQLI'		=> 'Bu makinede yüklü olan MySQL sürümü seçtiğiniz "MySQL 4.1.x/5.x with MySQLi Extension" seçeneği ile uyuşmuyor. Lütfen bunun yerine "MySQL 4.x/5.x" veya "MySQL 3.23.x/4.x" seçeneğini seçerek tekrar deneyin.',
	'INST_ERR_DB_NO_SQLITE'		=> 'Yüklü olan SQLite uzantısı\'nın sürümü çok eski, en düşük 2.8.2 sürümüne güncellenmelidir.',
	'INST_ERR_DB_NO_ORACLE'		=> 'The version of Oracle installed on this machine requires you to set the <var>NLS_CHARACTERSET</var> parameter to <var>UTF8</var>. Either upgrade your installation to 9.2+ or change the parameter.',
	'INST_ERR_DB_NO_FIREBIRD'	=> 'The version of Firebird installed on this machine is older than 2.0, please upgrade to a newer version.',
	'INST_ERR_DB_NO_POSTGRES'	=> 'The database you have selected was not created in <var>UNICODE</var> or <var>UTF8</var> encoding. Try installing with a database in <var>UNICODE</var> or <var>UTF8</var> encoding',
	'INST_ERR_DB_NO_NAME'		=> 'Hiç bir veritabanı adı belirtilmedi',
	'INST_ERR_EMAIL_INVALID'	=> 'Girdiğiniz e-posta adresi hatalı.',
	'INST_ERR_EMAIL_MISMATCH'	=> 'Girdiğiniz e-posta adresleri uyuşmuyor.',
	'INST_ERR_FATAL'			=> 'Tehlikeli yükleme hatası',
	'INST_ERR_FATAL_DB'			=> 'A fatal and unrecoverable database error has occured. This may be because the specified user does not have appropriate rights to CREATE TABLES or INSERT data, etc. Further information may be given below. Please contact your hosting provider in the first instance or the support forums of phpBB for further assistance.',
	'INST_ERR_FTP_PATH'			=> 'Belirlenen klasöre değişim yapılamıyor, lütfen dizini kontrol edin.',
	'INST_ERR_FTP_LOGIN'		=> 'FTP sunucuna giriş yapılamıyor, kullanıcı adı ve şifrenizi kontrol edin',
	'INST_ERR_MISSING_DATA'		=> 'Bu bölümdeki tüm alanları doldurmalısınız',
	'INST_ERR_NO_DB'			=> 'Seçilen veritabanı tipi için PHP modülü yüklenmedi',
	'INST_ERR_PASSWORD_MISMATCH' => 'Girdiğiniz şifreler uyuşmuyor.',
	'INST_ERR_PASSWORD_TOO_LONG' => 'Girdiğiniz şifre çok uzun. En fazla uzunluk 30 karakter olmalıdır.',
	'INST_ERR_PASSWORD_TOO_SHORT' => 'Girdiğiniz şifre çok kısa. En az uzunluk 6 karakter olmalıdır.',
	'INST_ERR_PREFIX'			=> 'Belirtilen önek ile tablolar zaten bulunuyor, lütfen alternatif bir tane seçin.',
	'INST_ERR_PREFIX_INVALID'	=> 'The table prefix you have specified is invalid for your database. Please try another, removing characters such as the hyphen',
	'INST_ERR_PREFIX_TOO_LONG'	=> 'The table prefix you have specified is too long. The maximum length is %d characters.',
	'INST_ERR_USER_TOO_LONG'	=> 'Girdiğiniz kullanıcı adı çok uzun. En fazla uzunluk 20 karakter olmalıdır.',
	'INST_ERR_USER_TOO_SHORT'	=> 'Girdiğiniz kullanıcı adı çok kısa. En az uzunluk 4 karakter olmalıdır.',
	'INVALID_PRIMARY_KEY'		=> 'Birinci anahtar hatalı : %s',

	'MAKE_FOLDER_WRITABLE'		=> 'Please make sure that this folder exists and is writable by the webserver then try again:<br />»<strong>%s</strong>',
	'MAKE_FOLDERS_WRITABLE'		=> 'Please make sure that these folders exist and are writable by the webserver then try again:<br />»<strong>%s</strong>',

	'NAMING_CONFLICT'			=> 'Naming conflict: %s and %s are both aliases<br /><br />%s',
	'NEXT_STEP'					=> 'Sonraki adıma ilerle',
	'NOT_FOUND'					=> 'Bulunamadı',
	'NOT_UNDERSTAND'			=> 'Could not understand %s #%d, table %s ("%s")',
	'NO_CONVERTORS'				=> 'No convertors are available for use',
	'NO_CONVERT_SPECIFIED'		=> 'No convertor specified',
	'NO_LOCATION'				=> 'Konumu tespit edilemedi. Eğer Imagemagick yüklendiğini biliyorsanız, daha sonra Yönetim Panelinizden konumunu belirleyebilirsiniz',
	'NO_TABLES_FOUND'			=> 'Hiç bir tablo bulunmadı.',
// TODO: Write some explanatory introduction text
	'OVERVIEW_BODY'					=> 'phpBB\'nin 2.0.x sürümünden sonraki gelecek nesli olan phpBB 3.0\'ın ilk genel beta sürümüne hoşgeldiniz! Bu beta sürümü, gelişmiş kullanıcılar için kendini bu işe adayan, en iyi Açık kaynak forum sistemi çözümünü yapmak için çalışan, geliştirici çevrelerin yardımıyla denenip tasarlanmaktadır.</p><p><strong style="text-transform: uppercase;">Not:</strong> Bu sürüm <strong style="text-transform: uppercase;">final sürümü değildir</strong> ve <strong style="text-transform: uppercase;">sadece</strong> test amaçlı yayınlanmıştır.</p><p>Bu yükleme sistemi phpBB yüklemesinin kesintisiz olarak ilerlemesi için size rehberlik edecektir, farklı bir yazılım paketinden dönüştürme yapabilir veya phpBB\'nin son sürümüne güncelleyebilirsiniz. Daha fazla bilgi için, üstteki menüden bir seçenek seçin.',
	'PHP_OPTIONAL_MODULE'			=> 'İsteğe Bağlı Modüller',
	'PHP_OPTIONAL_MODULE_EXPLAIN'	=> '<strong>İsteğe Bağlı</strong> - Bu modüller veya uygulamalar isteğe bağlıdır, phpBB 3.0 kullanımı için bunlara ihtiyacınız yoktur. Fakat eğer bunlara sahipseniz gelişmiş özellikler aktif olacaktır.',
	'PHP_SUPPORTED_DB'				=> 'Desteklenen Veritabanları',
	'PHP_SUPPORTED_DB_EXPLAIN'		=> '<strong>Gerekli</strong> - PHP için uyumlu en düşük bir veritabanı desteğine sahip olmalısınız. Eğer mevcut görünen veritabanı modülleri yoksa hosting sağlayıcınız ile iletişime geçin ya da konu ile ilgili tavsiyeler için PHP yükleme dökümanını inceleyin.',
	'PHP_REGISTER_GLOBALS'			=> 'PHP ayarı "register_globals" aktif değil',
	'PHP_REGISTER_GLOBALS_EXPLAIN'	=> 'Eğer bu ayar aktifse phpBB çalışacaktır, fakat eğer mümkünse, güvenlik sebepleri için PHP yüklemenizden bu register_globals ayarını deaktif etmenizi öneriyoruz.',
	'PHP_SAFE_MODE'					=> 'Güvenli Mod',
	'PHP_SETTINGS'					=> 'PHP Sürümü ve Ayarlar',
	'PHP_SETTINGS_EXPLAIN'			=> '<strong>Gerekli</strong> - phpBB yüklemesi için en düşük PHP sürümünüz 4.3.3 olmalıdır. Eğer altta "güvenli mod" görünüyorsa PHP yüklemeniz bu modda çalışmaktadır. Bu, uzaktan yönetim ve benzer özelliklerde sınırlama getirecektir.',
	'PHP_VERSION_REQD'				=> 'PHP sürümü >= 4.3.3',
	'PREFIX_FOUND'					=> 'A scan of your tables has shown a valid installation using <strong>%s</strong> as table prefix.',
	'PREPROCESS_STEP'				=> 'Executing pre-processing functions/queries',
	'PRE_CONVERT_COMPLETE'			=> 'All pre-conversion steps have successfully been completed. You may now begin the actual conversion process.',
	'PROCESS_LAST'					=> 'Processing last statements',

//	'REQUIRED'					=> 'İstenen',
	'REQUIREMENTS_TITLE'		=> 'Yükleme Uyumluluğu',
	'REQUIREMENTS_EXPLAIN'		=> 'phpBB\'nin tamamen yüklenmesine devam etmeden önce sunucu ayarlarınızda ve dosyalarınızda bazı testler yapılacaktır, bunlar sağlandıktan sonra phpBB\'yi yükleyebilir ve çalıştırabilirsiniz. Lütfen sonuçları baştan sona tamamen okuyun ve gerekli testler geçilene kadar ilerlemeyin. Eğer listedeki özelliklerden isteğe bağlı testlerin herhangi birini aktif etmek istiyorsanız, ayrıca bu testlerinde geçilmesini sağlamalısınız.',
	'RETRY_WRITE'				=> 'Retry writing config',
	'RETRY_WRITE_EXPLAIN'		=> 'If you wish you can change the permissions on config.php to allow phpBB to write to it. Should you wish to do that you can click Retry below to try again. Remember to return the permissions on config.php after phpBB has finished installation.',

	'SCRIPT_PATH'				=> 'Script path',
	'SCRIPT_PATH_EXPLAIN'		=> 'The path where phpBB2 is located relative to the domain name',
	'SELECT_LANG'				=> 'Dil seç',
	'SERVER_CONFIG'				=> 'Sunucu Ayarları',
	'SOFTWARE'					=> 'Forum Yazılımı',
	'SPECIFY_OPTIONS'			=> 'Specify Conversion Options',
	'STAGE_ADMINISTRATOR'		=> 'Yönetici Bilgileri',
	'STAGE_ADVANCED'			=> 'Gelişmiş Ayarlar',
	'STAGE_ADVANCED_EXPLAIN'	=> 'Eğer varsayılandan farklı şeylerin kesinlikle ayarlanması gerektiğini biliyorsanız bu sayfadaki ayarları yapın. Eğer şüpheliyse, sadece sonraki sayfaya ilerleyin, bu ayarlar daha sonra Yönetici Panelinden değiştirilebilir.',
	'STAGE_CONFIG_FILE'			=> 'Ayar Dosyası',
	'STAGE_CREATE_TABLE'		=> 'Veritabanı Tabloları Oluştur',
	'STAGE_CREATE_TABLE_EXPLAIN' => 'phpBB 3.0 tarafından kullanılan veritabanı tabloları oluşturuldu ve bir kısım önceki veriyle beraber yerleştirildi. phpBB yüklemesini bitirmek için sonraki ekrana ilerleyin.',
	'STAGE_DATABASE'			=> 'Veritabanı Ayarları',
	'STAGE_FINAL'				=> 'Final Aşaması',
	'STAGE_INTRO'				=> 'Giriş',
	'STAGE_IN_PROGRESS'			=> 'Dönüşüm işlemi',
	'STAGE_REQUIREMENTS'		=> 'Gerekenler',
	'STAGE_SETTINGS'			=> 'Ayarlar',
	'STARTING_CONVERT'			=> 'Dönüştürme İşlemine Başlanıyor',
	'STEP_PERCENT_COMPLETED'	=> 'Step <b>%d</b> of <b>%d</b>: %d%% completed',
	'SUB_INTRO'					=> 'Giriş',
	'SUB_LICENSE'				=> 'Lisans',
	'SUB_SUPPORT'				=> 'Destek',
	'SUCCESSFUL_CONNECT'		=> 'Bağlantı Başarılı',
// TODO: Write some text on obtaining support
	'SUPPORT_BODY'				=> 'Beta aşaması süresince düşük seviyede bir desteği <a href="http://www.phpbb.com/phpBB/viewforum.php?f=46">phpBB 3.0 Beta1 destek forumlarından</a> alabileceksiniz. Genel yükleme soruları, konfigrasyon problemleri ve genel problemler ile en çok ortaya çıkan hatalar için yardım sağlayacağız. Modifikasyon için, genel kod/tema eklentileri için veya phpBB 3.0 sürümünü test etmeden şu an kendi sitesinde yayına sokan kullanıcılar için destek vermeyeceğiz.</p><p>Ek yardım için, lütfen <a href="http://www.phpbb.com/support/documentation/3.0/quickstart/quick_start_guide.html">Kolay Başlangıç Rehberimize</a> başvurun.</p><p>Yeni haberler ve sürümler ile güncel kalmak için, neden <a href="http://www.phpbb.com/support/" target="_new">e-posta listemize abone olmuyorsunuz</a> ?',
	'SYNC_FORUMS'				=> 'Forumların eşleştirilmesine başlanıyor',
	'SYNC_TOPICS'				=> 'Başlıkların eşleştirilmesine başlanıyor',
	'SYNC_TOPIC_ID'				=> 'Synchronising topics from topic_id $1%s to $2%s',

	'TABLES_MISSING'			=> 'Bu tablolar bulunamıyor<br />» <strong>%s</strong>.',
	'TABLE_PREFIX'				=> 'Veritabanındaki tablolar için önek',
	'TABLE_PREFIX_SAME'			=> 'The table prefix needs to be the one used by the software you are converting from.<br />» Specified table prefix was %s',
	'TESTS_PASSED'				=> 'Testler geçildi',
	'TESTS_FAILED'				=> 'Testler hatalı',

	'UNABLE_WRITE_LOCK'			=> 'Unable to write lock file',
	'UNAVAILABLE'				=> 'Mevcut değil',
	'UNWRITEABLE'				=> 'Yazılabilir değil',

	'VERSION'					=> 'Sürüm',

	'WELCOME_INSTALL'			=> 'phpBB 3 Yüklemesine Hoşgeldiniz',
	'WRITEABLE'					=> 'Yazılabilir',
));

// Updater
$lang = array_merge($lang, array(
	'ALL_FILES_UP_TO_DATE'		=> 'All files are up to date with the latest phpBB version. You may want to run the database update tool now.',
	'ARCHIVE_FILE'				=> 'Source file within archive',

	'BACK'		=> 'Back',

	'CHECK_FILES'					=> 'Check files',
	'CHECK_FILES_AGAIN'				=> 'Check files again',
	'CHECK_FILES_EXPLAIN'			=> 'Within the next step all files will be checked against the update files - this can take a while if this is the first file check.',
	'CHECK_FILES_UP_TO_DATE'		=> 'According to your database your version is up to date. You may want to proceed with the file check to make sure all files are really up to date with the latest phpBB version.',
	'COLLECTED_INFORMATIONS'		=> 'Collected file informations',
	'COLLECTED_INFORMATIONS_EXPLAIN'=> 'The list below shows informations about the files needing an update. Please read the information in front of every status block to see what they mean and what you may need to do to perform a successful update.',
	'COMPLETE_LOGIN_TO_BOARD'		=> 'You should now <a href="../ucp.php?mode=login">login to your board</a> and check if everything is working fine. Don’t forget to delete, rename or move your install directory!',
	'CURRENT_FILE'					=> 'Current original file',
	'CURRENT_VERSION'				=> 'Current version',

	'DATABASE_TYPE'						=> 'Database type',
	'DATABASE_UPDATE_INFO_OLD'			=> 'The database update file within the install directory is outdated. Please make sure you uploaded the correct version of the file.',
	'DESTINATION'						=> 'Destination file',
	'DIFF_INLINE'						=> 'Inline',
	'DIFF_RAW'							=> 'Raw unified diff',
	'DIFF_SEP_EXPLAIN'					=> 'End of current file / Begin of new updated file',
	'DIFF_SIDE_BY_SIDE'					=> 'Side by Side',
	'DIFF_UNIFIED'						=> 'Unified diff',
	'DO_NOT_UPDATE'						=> 'Do not update this file',
	'DONE'								=> 'Done',
	'DOWNLOAD'							=> 'Download',
	'DOWNLOAD_AS'						=> 'Download as',
	'DOWNLOAD_UPDATE_METHOD'			=> 'Download modified files archive',
	'DOWNLOAD_UPDATE_METHOD_EXPLAIN'	=> 'Once downloaded you should unpack the archive. You will find the modified files you need to upload to your phpBB root directory within it. Please upload the files to their respective locations then. After you have uploaded all files, please check the files again with the other button below.',

	'ERROR'		=> 'Error',

	'FILE_ALREADY_UP_TO_DATE'		=> 'File is already up to date',
	'FILE_USED'						=> 'Informations used from',
	'FILES_CONFLICT'				=> 'Conflict files',
	'FILES_CONFLICT_EXPLAIN'		=> 'The following files are modified and do not represent the original files from the old version. phpBB determined that these files create conflicts if they are tried to be merged. Please investigate the conflicts and try to manually resolve them or continue the update choosing the preferred merging method. If you resolve the conflicts manually check the files again after you modified the them. You are also able to choose between the preferred merge method for every file. The first one will result in a file where the conflicting lines from your old file will be lost, the other one will result in loosing the changes from the newer file.',
	'FILES_MODIFIED'				=> 'Modified files',
	'FILES_MODIFIED_EXPLAIN'		=> 'The following files are modified and do not represent the original files from the old version. The updated file will be a merge between your modifications and the new file.',
	'FILES_NEW'						=> 'New files',
	'FILES_NEW_EXPLAIN'				=> 'The following files currently do not exist within your installation.',
	'FILES_NEW_CONFLICT'			=> 'New conflicting files',
	'FILES_NEW_CONFLICT_EXPLAIN'	=> 'The following files are new within the latest version but it has been determined that there is already a file with the same name within the same position. This file will be overwritten by the new file.',
	'FILES_NOT_MODIFIED'			=> 'Not modified files',
	'FILES_NOT_MODIFIED_EXPLAIN'	=> 'The following files were not modified and represent the original phpBB files from the version you want to update from.',
	'FILES_UP_TO_DATE'				=> 'Already updated files',
	'FILES_UP_TO_DATE_EXPLAIN'		=> 'The following files are already up to date and do not need to be updated.',
	'FTP_SETTINGS'					=> 'FTP Settings',
	'FTP_UPDATE_METHOD'				=> 'FTP Upload',

	'INCOMPATIBLE_UPDATE_FILES'		=> 'The update files found are incompatible with your installed version. Your installed version is %1$s and the update file is for updating phpBB %2$s to %3$s.',
	'INCOMPLETE_UPDATE_FILES'		=> 'The update files are incomplete',

	'LATEST_VERSION'		=> 'Latest version',
	'LINE'					=> 'Line',
	'LINE_ADDED'			=> 'Added',
	'LINE_MODIFIED'			=> 'Modified',
	'LINE_REMOVED'			=> 'Removed',
	'LINE_UNMODIFIED'		=> 'Unmodified',
	'LOGIN_UPDATE_EXPLAIN'	=> 'In order to update your installation you need to login first.',

	'MAPPING_FILE_STRUCTURE'	=> 'To ease the upload here are the file locations which map your phpBB installation.',
	'MERGE_MOD_FILE_OPTION'		=> 'Use modified file code on final merge',
	'MERGE_NEW_FILE_OPTION'		=> 'Use new file code on final merge',
	'MERGE_SELECT_ERROR'		=> 'Conflicting file merge modes are not correctly selected.',

	'NEW_FILE'						=> 'New updated file',
	'NO_AUTH_UPDATE'				=> 'Not authorized to update',
	'NO_DATABASE_UPDATE_NEEDED'		=> 'All of your files seem to be up to date. Since you are already running the latest version you do not need to update your database.',
	'NO_ERRORS'						=> 'No errors',
	'NO_UPDATE_FILES'				=> 'Not updating the following files',
	'NO_UPDATE_FILES_EXPLAIN'		=> 'The following files are new or modified but the directory they normally reside in could not be found on your installation. If this list contains files to other directories than language/ or styles/ than you may have modified your directory structure and the update may be incomplete.',
	'NO_UPDATE_FILES_OUTDATED'		=> 'No valid update directory was found, please make sure you uploaded the relevant files.<br /><br />Your installation does <strong>not</strong> seem to be up to date. Updates are available for your version of phpBB %1$s, please visit <a href="http://www.phpbb.com/downloads.php" rel="external">http://www.phpbb.com/downloads.php</a> to obtain the correct package to update from Version %2$s to Version %3$s.',
	'NO_UPDATE_FILES_UP_TO_DATE'	=> 'Your version is up to date. There is no need to run the update tool. If you want to make an integrity check on your files make sure you uploaded the correct update files.',
	'NO_UPDATE_INFO'				=> 'Update file informations could not be found.',
	'NO_UPDATES_REQUIRED'			=> 'No updates required',
	'NO_VISIBLE_CHANGES'			=> 'No visible changes',
	'NOTICE'						=> 'Notice',
	'NUM_CONFLICTS'					=> 'Number of conflicts',

	'OLD_UPDATE_FILES'		=> 'Update files are out of date. The update files found are for updating to phpBB %1$s to phpBB %2$s but the latest version of phpBB is %3$s.',

	'PERFORM_DATABASE_UPDATE'			=> 'Perform database update',
	'PERFORM_DATABASE_UPDATE_EXPLAIN'	=> 'Below you will find a link to the database update script. This script needs to be run seperatly because updating the database might result in unexpected behaviour if you are logged in. The database update can take a while, so please do not stop the execution if it only seems to hang. After you clicked the link and the update finished you can close this window too.',
	'PREVIOUS_VERSION'					=> 'Previous version',
	'PROGRESS'							=> 'Progress',

	'RESULT'					=> 'Result',
	'RUN_DATABASE_SCRIPT'		=> 'Update my database now',

	'SELECT_DIFF_MODE'			=> 'Select diff mode',
	'SELECT_DOWNLOAD_FORMAT'	=> 'Select download archive format',
	'SELECT_FTP_SETTINGS'		=> 'Select FTP Settings',
	'SHOW_DIFF_CONFLICT'		=> 'Show differences/conflicts',
	'SHOW_DIFF_MODIFIED'		=> 'Show merged differences',
	'SHOW_DIFF_NEW'				=> 'Show file contents',
	'SHOW_DIFF_NEW_CONFLICT'	=> 'Show differences',
	'SHOW_DIFF_NOT_MODIFIED'	=> 'Show differences',
	'SOME_QUERIES_FAILED'		=> 'Some queries failed, the statements and errors are listing below',
	'SQL'						=> 'SQL',
	'SQL_FAILURE_EXPLAIN'		=> 'This is probably nothing to worry about, update will continue. Should this fail to complete you may need to seek help at our support forums. See <a href="../docs/README.html">README</a> for details on how to obtain advice.',
	'STAGE_FILE_CHECK'			=> 'Check files',
	'STAGE_UPDATE_DB'			=> 'Update database',
	'STAGE_UPDATE_FILES'		=> 'Update files',
	'STAGE_VERSION_CHECK'		=> 'Version Check',
	'STATUS_CONFLICT'			=> 'Modified file producing conflicts',
	'STATUS_MODIFIED'			=> 'Modified file',
	'STATUS_NEW'				=> 'New file',
	'STATUS_NEW_CONFLICT'		=> 'Conflicting new file',
	'STATUS_NOT_MODIFIED'		=> 'Not modified file',
	'STATUS_UP_TO_DATE'			=> 'Already updated file',

	'UPDATE_COMPLETED'				=> 'Update completed',
	'UPDATE_DATABASE'				=> 'Update database',
	'UPDATE_DATABASE_SCHEMA'		=> 'Updating database schema',
	'UPDATE_FILES'					=> 'Update files',
	'UPDATE_FILES_NOTICE'			=> 'Please make sure you have updated your board files too, this file is only updating your database.',
	'UPDATE_INSTALLATION'			=> 'Update phpBB Installation',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 'With this option, it is possible to update your phpBB installation to the latest version.<br />During the process all of your files will be checked for their integrity. You are able to review all differences and files before the update.<br /><br />The file update itself can be done in two different ways.</p><h2>Manual Update</h2><p>With this update you only download your personal set of changed files to make sure you do not loose your file modifications you may have done. After you downloaded this package you need to manually upload the files to their correct position under your phpBB root directory. Once done, you are able to do the file check stage again to see if you moved the files to their correct location. If everything is correctly updated you will be forwarded to the database updater.</p><h2>Automatic Update with FTP</h2><p>This method is similar to the first one but without the need to download the changed files and uploading them on your own. This will be done for you. In order to use this method you need to know your FTP login details since you will be asked for them. Once finished you will be redirected to the file check again to make sure everything got updated correctly. If so, you will be forwarded to the database updater.',
	'UPDATE_INSTRUCTIONS'			=> '

		<h1>Release announcement</h1>

		<p>Please read <a href="%1$s" title="%1$s">the release announcement for the latest version</a> before you continue your update process, it may contain useful information. It also contains full download links as well as the change log.</p>

		<br />

		<h1>How to update your installation</h1>

		<p>The recommended way of updating your installation only takes the following steps:</p>

		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Go to the <a href="http://www.phpbb.com/downloads.php" title="http://www.phpbb.com/downloads.php">phpBB.com downloads page</a> and download the correct archive. If you are unsure you can <a href="%2$s" title="%2$s">download the correct archive directly</a> as a zip file.<br /><br /></li>
			<li>Unpack the archive<br /><br /></li>
			<li>Upload the complete uncompressed install folder to your phpBB root directory (where your config.php file is).<br /><br /></li>
		</ul>

		<p>Once uploaded your board will be offline for normal users.<br /><br />
		<strong><a href="%3$s" title="%3$s">Now start the update process by pointing your browser to the install folder</a>.</strong><br />
		<br />
		You will then be guided through the update process. The update is complete after the database update script has been completed successfully - this is the last step within the udpate process.
		</p>

	',
	'UPDATE_METHOD'					=> 'Update method',
	'UPDATE_METHOD_EXPLAIN'			=> 'You are now able to choose your preferred update method. Using the FTP Upload will present you with a form you need to enter your FTP account details into. With this method the files will be automatically moved to the new location and backups of the old files being created by appending .bak to the filename. If you choose to download the modified files you are able to unpack and upload them to their correct location manually later.',
	'UPDATE_SUCCESS'				=> 'Update was successful',
	'UPDATE_SUCCESS_EXPLAIN'		=> 'Successfully updated all files. The next step involves checking all files again to make sure the files got updated correctly.',
	'UPDATE_VERSION_OPTIMIZE'		=> 'Updating version and optimizing tables',
	'UPDATING_DATA'					=> 'Updating data',
	'UPDATING_TO_LATEST_STABLE'		=> 'Updating database to latest stable release',
	'UPDATED_VERSION'				=> 'Updated version',
	'UPLOAD_METHOD'					=> 'Upload method',

	'VERSION_CHECK'				=> 'Version Check',
	'VERSION_CHECK_EXPLAIN'		=> 'Checks to see if the version of phpBB you are currently running is up to date.',
	'VERSION_NOT_UP_TO_DATE'	=> 'Your version of phpBB is not up to date. Please continue the update process.',
	'VERSION_NOT_UP_TO_DATE_ACP'=> 'Your version of phpBB is not up to date.<br />Below you will find a link to the release announcement for the latest version as well as instructions on how to perform the update.',
	'VERSION_UP_TO_DATE'		=> 'Your installation is up to date, no updates are available for your version of phpBB. You may want to continue anyway to perform a file validity check.',
	'VERSION_UP_TO_DATE_ACP'	=> 'Your installation is up to date, no updates are available for your version of phpBB. You do not need to update your installation.',
	'VIEWING_FILE_CONTENTS'		=> 'Viewing file contents',
	'VIEWING_FILE_DIFF'			=> 'Viewing file differences',

	'WRONG_INFO_FILE_FORMAT'	=> 'Wrong info file format',
));

?>