<?php
/** 
*
* acp_board [Turkish]
*
* @package language
* @version $Id: board.php,v 1.45 2006/11/03 23:09:16 davidmj Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Board Settings
$lang = array_merge($lang, array(
	'ACP_BOARD_SETTINGS_EXPLAIN'	=> 'Buradan panonuzun ana işleme tarzını belirleyebilirsiniz, site isminin belirlenmesi, kullanıcı kayıt işlemi gerçekleştikten sonra özel meseajlaşmalarına ilişkin ayarlara ulaşılacaktır.',

	'CUSTOM_DATEFORMAT'				=> 'Özel..',
	'DEFAULT_DATE_FORMAT'			=> 'Tarih Formatı',
	'DEFAULT_DATE_FORMAT_EXPLAIN'	=> 'Tarih Formatı PHP <code>tarih</code> özelliği ile aynıdır.',
	'DEFAULT_LANGUAGE'				=> 'Varsayılan Dil',
	'DEFAULT_STYLE'					=> 'Varsayılan Stil',
	'DISABLE_BOARD'					=> 'Siteyi Kullanıcılara Kapat',
	'DISABLE_BOARD_EXPLAIN'			=> 'Bu işlem, siteyi kullanıcılara kapatacaktır. İsterseniz, kapama nedeni olarak kullancıların görebileceği kısa bir mesaj (255 karakter) yazabilirsiniz.',
	'OVERRIDE_STYLE'				=> 'Kullanıcı Stilini Gözardı Et',
	'OVERRIDE_STYLE_EXPLAIN'		=> 'Kullanıcıların seçtiği stili varsayılan ile değiştirir.',
	'RELATIVE_DAYS'					=> 'Yakın Günler',
	'SITE_DESC'						=> 'Site açıklaması',
	'SITE_NAME'						=> 'Site ismi',
	'SYSTEM_DST'					=> 'Günışığından yararlanma değişikliğini aktifleştir',
	'SYSTEM_TIMEZONE'				=> 'Sistem Zaman Dilimi',
	'WARNINGS_EXPIRE'				=> 'Uyarı Süresi',
	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Kullanıcı kayıtları burada belirtilen süre sonunda çıkarılır, önceki kullanıcı kayıtları süre dolacağı için kaldırılır.',
));

// Board Features
$lang = array_merge($lang, array(
	'ACP_BOARD_FEATURES_EXPLAIN'	=> 'Bu bölümde bazı forum özelliklerini aktif ve pasif yapabilirsiniz.',

	'ALLOW_ATTACHMENTS'			=> 'Eklentilere İzin Ver',
	'ALLOW_BOOKMARKS'			=> 'Başlık yer imlerine izni ver',
	'ALLOW_BOOKMARKS_EXPLAIN'	=> 'Kullanıcılar başlıkları yer imlerine kaydedebilsinler.',
	'ALLOW_BBCODE'				=> 'BBCode Kullanımına İzin Ver',
	'ALLOW_FORUM_NOTIFY'		=> 'Forum haberdar etme bildirisine izin ver',
	'ALLOW_NAME_CHANGE'			=> 'Kullanıcının İsim Değiştirmesine İzin Ver',
	'ALLOW_NO_CENSORS'			=> 'Yasaklı Kelime İşlemini İptal Etmeye İzin Ver',
	'ALLOW_NO_CENSORS_EXPLAIN'	=> 'Kullanıcılar isterlerse kelime yasaklamasını iptal edecektir.',
	'ALLOW_PM_ATTACHMENTS'		=> 'Özel Mesajlarda Eklentiye İzin Ver',
	'ALLOW_SIG'					=> 'İmzaya İzin Ver',
	'ALLOW_SIG_BBCODE'			=> 'Kullanıcı İmzasında BBCode kullanımına İzin Ver',
	'ALLOW_SIG_FLASH'			=> 'Kullanıcı İmzasında <code>[FLASH]</code> BBCode etiketi kullanımına izin ver',
	'ALLOW_SIG_IMG'				=> 'Kullanıcı İmzasında <code>[IMG]</code> BBCode etiketi kullanımına izin ver',
	'ALLOW_SIG_LINKS'			=> 'Allow use of links in user signatures',
	'ALLOW_SIG_LINKS_EXPLAIN'	=> 'If disallowed the <code>[URL]</code> bbcode tag and automatic/magic URLs are disabled.',
	'ALLOW_SIG_SMILIES'			=> 'Kullanıcı İmzasında İfade kullanımına izin ver',
	'ALLOW_SMILIES'				=> 'İfadelere İzin Ver',
	'ALLOW_TOPIC_NOTIFY'		=> 'Başlık İzlemeye İzin Ver',
	'BOARD_PM'					=> 'Özel Mesajlaşma',
	'BOARD_PM_EXPLAIN'			=> 'Tüm kullanıcılar için Özel Mesajlaşmayı aktif yada pasif yapın.',
));

// Avatar Settings
$lang = array_merge($lang, array(
	'ACP_AVATAR_SETTINGS_EXPLAIN'	=> 'Avatarlar kullanıcıların kendilerine yakın hissedip seçtikleri genel olarak küçük, benzersiz resimlerden oluşur. Tema stiline göre çoğunlukla mesajlar görüntülenirken kullanıcı isminin hemen altında gösterilir. Siz bu bölümde kullanıcılarınızın kendi avatararlarını nasıl tanımlayacağını belirleyebileceksiniz. Burada önemli bir hususa dikkat etmelisiniz, avatarlarınızın web sunucusunda yaratılmış kayıt klasörlerindeki, yazma işlemine karşı yetkilendirilmesi gerektiğini unutmayın. Lütfen şunu önemle hatırlayın, dosya boyutu sınırlaması sadece Avatar Yüklemesi için geçerlidir, bu sınırlama Uzak Avatar için geçerli olmayacaktır.',

	'ALLOW_LOCAL'					=> 'Galeri avatarlarını aç',
	'ALLOW_REMOTE'					=> 'Uzak Avatarı Aç',
	'ALLOW_REMOTE_EXPLAIN'			=> 'Avatarlar için diğer web sitelerinden link alınır',
	'ALLOW_UPLOAD'					=> 'Avatar yüklemeyi aç',
	'AVATAR_GALLERY_PATH'			=> 'Avatar galerisinin klasörü',
	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Önyüklenmiş resimler için belirtilen PhpBB ana klasörü yolu, örnek: <samp>images/avatars/gallery</samp>',
	'AVATAR_STORAGE_PATH'			=> 'Avatar Kayıt Klasörü',
	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'PhpBB ana klasörü yolu, örnek: <samp>images/avatars/upload</samp>',
	'MAX_AVATAR_SIZE'				=> 'Max. Avatar Boyutları',
	'MAX_AVATAR_SIZE_EXPLAIN'		=> '(Piksel olarak Yükseklik x Genişlik)',
	'MAX_FILESIZE'					=> 'Max. Avatar Dosya Büyüklüğü',
	'MAX_FILESIZE_EXPLAIN'			=> 'Gönderilen avatarlar için',
	'MIN_AVATAR_SIZE'				=> 'Min. Avatar Boyutları',
	'MIN_AVATAR_SIZE_EXPLAIN'		=> '(Piksel olarak Yükseklik x Genişlik)',
));

// Message Settings
$lang = array_merge($lang, array(
	'ACP_MESSAGE_SETTINGS_EXPLAIN'		=> 'Buradan özel mesajlaşma için varsayılan ayarları belirleyebilirsiniz',

	'ALLOW_BBCODE_PM'			=> 'Özel mesajlarda BBCode kullanımına izin ver',
	'ALLOW_FLASH_PM'			=> '<code>FLASH</code> BBCode kullanımına izin ver',
	'ALLOW_FORWARD_PM'			=> 'Özel Mesajların yanıtlanmasına izin ver',
	'ALLOW_IMG_PM'				=> '<code>IMG</code> BBCode kullanımına izin ver',
	'ALLOW_MASS_PM'				=> 'Toptan(çoklu) özel mesajlaşmaya izin ver',
	'ALLOW_PRINT_PM'			=> 'Özel mesajlarda yazdırma izlemesine izin ver',
	'ALLOW_QUOTE_PM'			=> 'Özel mesajlarda alıntı yapmaya izin ver',
	'ALLOW_SIG_PM'				=> 'Özel mesajlarda imzaya izin ver',
	'ALLOW_SMILIES_PM'			=> 'Özel mesajlarda ifadelere izin ver',
	'BOXES_LIMIT'				=> 'Her kutudaki en fazla özel mesaj sayısı',
	'BOXES_LIMIT_EXPLAIN'		=> 'Burada belirtilen miktar kadar kullanıcılar mesaj alırlar, 0 (Sıfır) olarak ayarlanırsa sınırsız mesaj olur.',
	'BOXES_MAX'					=> 'En fazla özel mesaj klasörü',
	'BOXES_MAX_EXPLAIN'			=> 'Kullanıcılar özel mesajlarında burada belirtilen miktar kadar klasör yaratabilirler.',
	'ENABLE_PM_ICONS'			=> 'Özel mesajlarda Başlık İkonlarının kullanımını aç',
	'FULL_FOLDER_ACTION'		=> 'Klasör dolduğunda varsayılan işlem',
	'FULL_FOLDER_ACTION_EXPLAIN'=> 'Kullanıcı klasörü dolarsa  ve yapılacak klasör işlem ayarı kullanıcı tarafından uygulanabilir değilse, varsayılan işlem uygulanır. Özel Klasör olan “Gönderilen Mesajlar” için varsayılan işlem her zaman için en eski mesajları sil şeklindedir.',
	'HOLD_NEW_MESSAGES'			=> 'Yeni mesajları tut',
	'PM_EDIT_TIME'				=> 'Mesajı düzenleme limiti',
	'PM_EDIT_TIME_EXPLAIN'		=> 'Özel mesajlarda mesaj henüz alıcıya ulaşmadıysa, mesajı tekrar düzenlemek için izin verilen zaman limitini ayarlar, 0(Sıfır) Sonsuz demektir.',
));

// Post Settings
$lang = array_merge($lang, array(
	'ACP_POST_SETTINGS_EXPLAIN'			=> 'Bu bölümde varsayılan mesaj gönderme ayarlarını belirleyebilirsiniz',
	'ALLOW_POST_LINKS'					=> 'Allow links in posts/private messages',
	'ALLOW_POST_LINKS_EXPLAIN'			=> 'If disallowed the URL bbcode tag and automatic/magic urls are disabled.',
	
	'BUMP_INTERVAL'					=> 'Eski başlıkların öne alınma aralığı',
	'BUMP_INTERVAL_EXPLAIN'			=> 'Eskiden açılmış başlıkların belirlenen dakikalar, saatler yada günler şeklinde belirtilerek tekrar baş taraflarda gözükmesini sağlanır.',
	'CHAR_LIMIT'					=> 'Cevap başına Max. karakter sayısı',
	'CHAR_LIMIT_EXPLAIN'			=> '0(Sıfır) olarak ayarlanırsa sınırsız karakter girilir.',
	'DISPLAY_LAST_EDITED'			=> 'Son değiştirilme zamanı bilgisini göster',
	'DISPLAY_LAST_EDITED_EXPLAIN'	=> 'Son değiştirilme zamanı seçili olursa mesajlarda bu bilgi gösterilecektir.',
	'EDIT_TIME'						=> 'Düzenleme Limiti',
	'EDIT_TIME_EXPLAIN'				=> 'Yeni mesaj gönderilirken mesajı tekrar düzenlemek için izin verilen zaman, 0(Sıfır) sonsuz demektir.',
	'FLOOD_INTERVAL'				=> 'Flood Aralığı',
	'FLOOD_INTERVAL_EXPLAIN'		=> 'Kullanıcının iki mesajı arasında beklemesi gereken saniye cinsinden süreyi belirtir.',
	'HOT_THRESHOLD'					=> 'Mesajlar için popülerlik sınırı',
	'MAX_POLL_OPTIONS'				=> 'En yüksek anket seçeneği sayısı',
	'MAX_POST_FONT_SIZE'			=> 'Her mesajdaki en yüksek font büyüklüğü',
	'MAX_POST_FONT_SIZE_EXPLAIN'	=> 'Sınırsız font büyüklüğü ayarı için 0(sıfır) olmalı',
	'MAX_POST_IMG_HEIGHT'			=> 'Her mesajdaki en fazla resim yüksekliği',
	'MAX_POST_IMG_HEIGHT_EXPLAIN'	=> 'Resim/Flash Dosyalarının mesajlardaki en fazla yüksekliği. 0(Sıfır) olarak ayarlandığında sınırsız büyüklük olur.',
	'MAX_POST_IMG_WIDTH'			=> 'Her mesajdaki en fazla resim genişliği',
	'MAX_POST_IMG_WIDTH_EXPLAIN'	=> 'Resim/Flash Dosyalarının mesajlardaki en fazla genişiliği. 0(Sıfır) olarak ayarlandığında sınırsız büyüklük olur.',
	'MAX_POST_URLS'					=> 'Her mesajdaki en fazla link sayısı',
	'MAX_POST_URLS_EXPLAIN'			=> 'Sınırsız link için 0 yazın.',
	'POSTING'						=> 'Mesaj Gönderimi',
	'POSTS_PER_PAGE'				=> 'Her sayfadaki mesaj sayısı',
	'QUOTE_DEPTH_LIMIT'				=> 'Mesajda içiçe geçmiş max. alıntı miktarı',
	'QUOTE_DEPTH_LIMIT_EXPLAIN'		=> '0(Sıfır) olduğunda sınırsız derinliğe sahip olur.',
	'SMILIES_LIMIT'					=> 'Mesajda Max. ifade sayısı',
	'SMILIES_LIMIT_EXPLAIN'			=> '0(Sıfır) olduğunda sınırsız ifade girilir.',
	'TOPICS_PER_PAGE'				=> 'Her sayfadaki başlık sayısı.',
));

// Signature Settings
$lang = array_merge($lang, array(
	'ACP_SIGNATURE_SETTINGS_EXPLAIN'	=> 'Bu bölümde, imza kısmında varsayılan tüm ayarları yapabilirsiniz',

	'MAX_SIG_FONT_SIZE'				=> 'En yüksek imza font büyüklüğü',
	'MAX_SIG_FONT_SIZE_EXPLAIN'		=> 'Kullanıcı imzasında izin verilmiş en yüksek font büyüklüğü. 0(Sıfır) olduğunda sınırsız büyüklükte olur.',
	'MAX_SIG_IMG_HEIGHT'			=> 'En fazla imza resim yüksekliği',
	'MAX_SIG_IMG_HEIGHT_EXPLAIN'	=> 'Kullanıcı imza kısmında resim/flash dosyalarının en fazla yüksekliği. 0(Sıfır) olduğunda sınırsız boyutta olur.',
	'MAX_SIG_IMG_WIDTH'				=> 'En fazla imza resim genişliği',
	'MAX_SIG_IMG_WIDTH_EXPLAIN'		=> 'Kullanıcı imza kısmında resim/flash dosyalarının en fazla genişliği. 0(Sıfır) olduğunda sınırsız büyüklükte olur.',
	'MAX_SIG_LENGTH'				=> 'En yüksek imza uzunluğu',
	'MAX_SIG_LENGTH_EXPLAIN'		=> 'Kullanıcı imzasındaki en fazla karakter sayısı.',
	'MAX_SIG_SMILIES'				=> 'Her imzada en fazla ifade sayısı',
	'MAX_SIG_SMILIES_EXPLAIN'		=> 'Kullanıcı İmza kısmında izin verilen en fazla ifade sayısı. 0(Sıfır) olduğunda sınırsız büyüklükte olur.',
	'MAX_SIG_URLS'					=> 'En fazla imza linkleri',
	'MAX_SIG_URLS_EXPLAIN'			=> 'Kullanıcı imza kısmında izin verilen en fazla linklerin sayısı. 0(Sıfır) olduğunda sınırsız link olur.',
));

// Registration Settings
$lang = array_merge($lang, array(
	'ACP_REGISTER_SETTINGS_EXPLAIN'		=> 'Buradan Profille ilgili ve kayıt olmayla ilgili ayarları düzenleyebilirsiniz.',

	'ACC_ACTIVATION'			=> 'Hesap Aktivasyonu',
	'ACC_ACTIVATION_EXPLAIN'	=> 'Buradaki ayarlarla birlikte kullanıcı foruma hemen giriş yapabilir yada hesap onaylama zorunluğu getirilebilir. Arzu ederseniz yeni kayıt işlemini tamamiyle devre dışı bırabilirsiniz.',
	'ACC_ADMIN'					=> 'Yönetici',
	'ACC_DISABLE'				=> 'Kapalı',
	'ACC_NONE'					=> 'Yok',
	'ACC_USER'					=> 'Kullanıcı',
//	'ACC_USER_ADMIN'			=> 'User + Admin',
	'ALLOW_EMAIL_REUSE'			=> 'Aynı E-posta adresinin tekrar kullanımına izin ver',
	'ALLOW_EMAIL_REUSE_EXPLAIN'	=> 'Farklı kullanıcılar aynı e-posta adresiyle kayıt olabilirler.',
	'COPPA'						=> 'Coppa',
	'COPPA_FAX'					=> 'COPPA Fax Numarası',
	'COPPA_MAIL'				=> 'COPPA Postalama Adresleri',
	'COPPA_MAIL_EXPLAIN'		=> 'COPPA kayıt formlarında gönderilecek olan esas posta adresleri',
	'ENABLE_COPPA'				=> 'COPPA Özelliğini Aç',
	'ENABLE_COPPA_EXPLAIN'		=> 'Bu kısım aktif olduğunda kullacılar 13 yaş ve üzerinde olduklarını ve U.S COPPA kurallarına uyduklarını belirtmeliler.',
	'MAX_CHARS'					=> 'Max',
	'MIN_CHARS'					=> 'Min',
	'NO_AUTH_PLUGIN'			=> 'No suitable auth plugin found.',
	'PASSWORD_LENGTH'			=> 'Şifre Uzunluğu',
	'PASSWORD_LENGTH_EXPLAIN'	=> 'Şifrelerin içindeki Min. ve Max. karakter sayısı.',
	'REG_LIMIT'					=> 'Kayıt Girişimleri',
	'REG_LIMIT_EXPLAIN'			=> 'Kullanıcılar kayıt esnasında belirlenen onay kodu girişini aşmaları durumunda kayıt işleminin kilitlenmesine neden olması ile ilgili olarak, girebilecekleri max. onay kodu sayısı.',
	'USERNAME_ALPHA_ONLY'		=> 'Sadece AlfaSayısal',
	'USERNAME_ALPHA_SPACERS'	=> 'AlfaSayısal ve aralıklar',
	'USERNAME_CHARS'			=> 'Kullanıcı adı Sınırlaması',
	'USERNAME_CHARS_ANY'		=> 'Herhangibir karakter',
	'USERNAME_CHARS_EXPLAIN'	=> 'Kullanıcı isimlerinde kullanılmasını engellemek isteğiniz karakterler, bunlar; boşluk, -, +, _, [ ve ]',
	'USERNAME_LENGTH'			=> 'Kullanıcı adı Uzunluğu',
	'USERNAME_LENGTH_EXPLAIN'	=> 'Kullanıcı isimlerinde max ve min. karakter sayısı.',
));

// Visual Confirmation Settings
$lang = array_merge($lang, array(
	'ACP_VC_SETTINGS_EXPLAIN'			=> 'Buradan, görsel doğrulama varsayılan ayarları ve captcha ayarlarını tanımlayabilirsiniz',

	'CAPTCHA_GD'					=> 'GD CAPTCHA',
	'CAPTCHA_GD_NOISE'				=> 'GD CAPTCHA Noise',
	'CAPTCHA_GD_EXPLAIN'			=> 'Use GD to make a more advanced CAPTCHA',
	'CAPTCHA_GD_NOISE_EXPLAIN'		=> 'Use noise to make the GD based CAPTCHA harder',
	'VISUAL_CONFIRM_POST'			=> 'Misafir mesaj gönderiminde görsel doğrulamayı aç',
	'VISUAL_CONFIRM_POST_EXPLAIN'	=> 'Misafir kullanıcıların toptan veya ardarda mesaj göndermelerini engellemek amacıyla, rasgele görsel kodların girilmesini zorunlu tutan resimlerdir.',
	'VISUAL_CONFIRM_REG'			=> 'Kayıt sırasında Görsel Doğrulamayı aç',
	'VISUAL_CONFIRM_REG_EXPLAIN'	=> 'Yeni kullanıcıların toptan veya ardarda kayıt yapmalarını engellemek amacıyla, rasgele görsel  kodların girilmesini zorunlu tutan resimlerdir.',
));

// Cookie Settings
$lang = array_merge($lang, array(
	'ACP_COOKIE_SETTINGS_EXPLAIN'		=> 'Buradaki detaylar, kullanıcılarınızın tarayıcılarına gönderilen cookie verilerini tanımlar. Birçok durumda cookie verileri için burada belirtilmiş varsayılan değerler yeterli olacaktır. Buradaki değerleri dikkatli bir şekilde değiştirmezseniz, yanlış değerler kullanıcılarınızın girişini engelleyebilir.',

	'COOKIE_DOMAIN'			=> 'Cookie domain adresi',
	'COOKIE_NAME'			=> 'Cookie adı',
	'COOKIE_PATH'			=> 'Cookie klasör adresi',
	'COOKIE_SECURE'			=> 'Cookie güvenliği',
	'COOKIE_SECURE_EXPLAIN'	=> 'Sunucunuz SSL modunda çalışıyorsa açın, aksi halde sakın açmayın',
	'ONLINE_LENGTH'				=> 'Çevrimiçi zaman aralığını izleme',
	'ONLINE_LENGTH_EXPLAIN'		=> 'Belirli bir dakikadan sonra aktif olmayan kullanıcılar çevrimiçi listesinde gözükmeyecekler, düşük değerler demek düşük işlem yükü demektir.',
	'SESSION_LENGTH'			=> 'Oturum uzunluğu',
	'SESSION_LENGTH_EXPLAIN'	=> 'Belirtilen zamandan sonra oturumlar sona erecektir, bu saniye olarak belirtilmeli.',
));

// Load Settings
$lang = array_merge($lang, array(
	'ACP_LOAD_SETTINGS_EXPLAIN'	=> 'Buradan belirli forum fonksiyonlarını açıp kapayabilirsiniz, bu sayede işlem miktarını azaltabilirsiniz. Birçok sunucuda herhangi bir fonksiyonu kapamanız gerekmez. Aslında, belirli sistemlerde yada paylaşılmış hosting ekipmanlarında gerekli olmadığına inandığınız fonksiyonların kapatılması bazı kazançlar sağlayabilir. Ayrıca burada sistem yüklemesi ve aktif oturum durumundan çıkıldığında, ki bu durumda site çevrımdışı olur, bunlar için bazı sınırlamalar belirleyebilirsiniz.',

	'CUSTOM_PROFILE_FIELDS'			=> 'Özel Profil Alanları',
	'LIMIT_LOAD'					=> 'Sistem yükleme sınırı',
	'LIMIT_LOAD_EXPLAIN'			=> 'Eğer sistem yükleme 1 dakikayı geçerse forum offline duruma geçer, 1.0 demek 1 işlemci için ~100% faydalanma anlamındadır. Bu fonksiyon sadece UNIX sisteme sahip sunucular içindir.',
	'LIMIT_SESSIONS'				=> 'Oturumlar İçin Limit',
	'LIMIT_SESSIONS_EXPLAIN'		=> 'Oturumların numarası burada belrtilen değeri aşarsa, forum offline konuma geçer. Değer, 1 olarak girilirse, forum 1 dakika sonra offline olacak demektir. Değerin 0(Sıfır) olması, sınırsız oturum uzunluğuna sahip olunması demektir.',
	'LOAD_CPF_MEMBERLIST'			=> 'Üye listesinde özel profil alanları göster',
	'LOAD_CPF_VIEWPROFILE'			=> 'Kullanıcı profilinde özel profil alanları göster',
	'LOAD_CPF_VIEWTOPIC'			=> 'Başlık görünümünde özel profil alanları göster',
	'LOAD_USER_ACTIVITY'			=> 'Kullanıcıların hareketlerini göster',
	'LOAD_USER_ACTIVITY_EXPLAIN'	=> 'Aktif Başlık/forum kısımlarında kullanıcı kontrol panelini ve kullanıcı profillerini göster. Eğer 1 Milyon mesaja sahip bir forumunuz varsa bizim tavsiyemiz bu özelliği kapamanızdır.',
	'RECOMPILE_TEMPLATES'			=> 'Bozulmuş temaları yeniden derle.',
	'RECOMPILE_TEMPLATES_EXPLAIN'	=> 'Dosya sisteminde bulunan tema dosyalarını güncellemeler için kontrol et ve yeniden derle.',
	'YES_ANON_READ_MARKING'			=> 'Enable topic marking for guests',
	'YES_ANON_READ_MARKING_EXPLAIN'	=> 'Stores read/unread status information for guests. If disabled posts are always read for guests.',
	'YES_BIRTHDAYS'					=> 'Doğum günü listelemeyi aç',
	'YES_JUMPBOX'					=> 'Hızlı Geçiş Kutusunun gösterilmesini aç',
	'YES_MODERATORS'				=> 'Moderatörlerin gösterilmesini aç',
	'YES_ONLINE'					=> 'Çevrimiçi kullanıcı listelemeyi aç',
	'YES_ONLINE_EXPLAIN'			=> 'Ana sayfa, forum, başlık sayfalarındaki çevrimiçi kullanıcı bilgisini gösterir.',
	'YES_ONLINE_GUESTS'				=> 'Çevrimiçi misafirlerin listelenmesini aç',
	'YES_ONLINE_GUESTS_EXPLAIN'		=> 'Misafir bilgilerinin çevrimiçi bölümünde görülmesini sağlar.',
	'YES_ONLINE_TRACK'				=> 'Kullanıcının çevrimiçi gösterimini aç',
	'YES_ONLINE_TRACK_EXPLAIN'		=> 'Kullanıcı profilinde ve başlıklarda çevrimiçi bilgisini gösterir.',
	'YES_POST_MARKING'				=> 'Başlıklardaki noktalama özelliğini aç',
	'YES_POST_MARKING_EXPLAIN'		=> 'Kullanıcının bir başlığa mesaj gönderdiğini belirten siyah bir noktadır.',
	'YES_READ_MARKING'				=> 'Server tabanlı başlık işaretlemeyi aç',
	'YES_READ_MARKING_EXPLAIN'		=> 'Okunmuş/Okunmamış durum bilgilerinin çerez yerine sunucuda depolanmasını sağlayan özelliktir.',
));

// Auth settings
$lang = array_merge($lang, array(
	'ACP_AUTH_SETTINGS_EXPLAIN'	=> 'phpBB yapısı plug-in veya modüllerin doğrulanmasını destekler. Kullanıcılar foruma girdiklerinde onların nasıl doğrulanacağının belirlenmesine izin verir. Varsayılan olarak üç plug-in bu ihtiyacı karşılar; DB, LDAP and Apache. Hiçbir method ekstra bir bilgi gerektirmez yani konu ile ilgili seçilmiş bir method varsa bu bilgi alanını doldurunuz.',

	'AUTH_METHOD'				=> 'Bir doğrulama yöntemi seçiniz',

	'APACHE_SETUP_BEFORE_USE'	=> 'You have to setup apache authentication before you switch phpBB to this authentication method. Keep in mind that the username you use for apache authentication has to be the same as your phpBB username.',

	'LDAP_DN'					=> 'LDAP tabanı <var>dn</var>',
	'LDAP_DN_EXPLAIN'			=> 'Bu ayrılmış İsim, kullanıcı bilgisini konumlandırır, örnek: <samp>o=My Company,c=US</samp>',
	'LDAP_EMAIL'				=> 'LDAP email attribute',
	'LDAP_EMAIL_EXPLAIN'		=> 'Set this to the name of your user entry email attribute (if one exists) in order to automatically set the email address for new users. Leaving this empty results in empty email address for users who log in for the first time.',
	'LDAP_NO_EMAIL'				=> 'The specified email attribute does not exist.',
	'LDAP_NO_IDENTITY'			=> '%s için bir giriş kimliği bulunamadı',
	'LDAP_SERVER'				=> 'LDAP server ismi',
	'LDAP_SERVER_EXPLAIN'		=> 'Eğer LDAP kullanıyorsanız, bu bir isimdir yada server üzerindeki bir IP adresidir.',
	'LDAP_UID'					=> 'LDAP <var>uid</var>',
	'LDAP_UID_EXPLAIN'			=> 'Bu login kimliği kontrolü için arama yani verilmiş bir anahtardır.  örnek: <var>uid</var>, <var>sn</var>, v.b.',
));

// Server Settings
$lang = array_merge($lang, array(
	'ACP_SERVER_SETTINGS_EXPLAIN'	=> 'Bu bölümde domain bağlantılı ayarları ve server ayarlarını tanımlıyorsunuz. Girdiğiniz verilerin doğrulundan kesin olarak emin olunuz. Hata olması durumunda e-posta ların hatalı bilgiler içermesine neden olunabilir. Domain ismini girdiğinizde şunu hatırlayın: mutlaka http:// veya diğer protokol terimlerini içermelidir. Sunucunuzun farklı bir değer kullandığını biliyorsanız ancak bu durumda port numaralarını değiştirin, port 80 birçok durumda doğru olan yapıdır.',

	'ENABLE_GZIP'				=> 'GZip Sıkıştırmasını Aç',
	'FORCE_SERVER_VARS'			=> 'Sunucu URL ayarlarını zorla',
	'FORCE_SERVER_VARS_EXPLAIN'	=> 'Evet olarak seçilmesi durumunda sunucu ayarları otomatik olarak belirlenmiş değerlere tabi olacak ve tanımlanacaktır.',
	'ICONS_PATH'				=> 'Mesaj ikonlarının bulunduğu klasör',
	'ICONS_PATH_EXPLAIN'		=> 'PhpBB ana kökü(root) altında bulunan klasör, örnek: <samp>images/icons</samp>',
	'PATH_SETTINGS'				=> 'Klasör Ayarları',
	'RANKS_PATH'				=> 'Rütbe resimlerinin saklandığı klasör',
	'RANKS_PATH_EXPLAIN'		=> 'PhpBB ana kökü(root) altında bulunan klasör, örnek: <samp>images/ranks</samp>',
	'SEND_ENCODING'				=> 'Şifreleyerek Gönder',
	'SEND_ENCODING_EXPLAIN'		=> 'PhpBB tarafından dosyalar webserver ayarlarına bakılmaksızın şifreli bir şekilde gönderilir.',
	'SERVER_NAME'				=> 'Domain İsmi',
	'SERVER_NAME_EXPLAIN'		=> 'Bu sitenin çalıştığı alan adı (örnek: <samp>www.foo.bar</samp>)',
	'SERVER_PORT'				=> 'Sunucu Portu',
	'SERVER_PORT_EXPLAIN'		=> 'Sunucunun üzerinde çalıştığı port, çoğunlukla 80 olur, farklı bir port numaranız varsa o zaman değiştirebilirsiniz.',
	'SERVER_PROTOCOL'			=> 'Sunucu Protokolü',
	'SERVER_PROTOCOL_EXPLAIN'	=> 'Bu ayarlar sunucu protokolü olarak kullanılır. Boş bırakılırsa protokol, çerez güvenlik ayarları tarafından belirlenir. (<samp>http://</samp> or <samp>https://</samp>)',
	'SERVER_URL_SETTINGS'		=> 'Server URL Settings',
	'SMILIES_PATH'				=> 'İfadelerin saklandığı klasör',
	'SMILIES_PATH_EXPLAIN'		=> 'PhpBB ana kökü(root) altında bulunan klasör, örnek: <samp>images/smilies</samp>',
	'UPLOAD_ICONS_PATH'			=> 'Uzantı grup ikonlarının saklandığı klasör',
	'UPLOAD_ICONS_PATH_EXPLAIN'	=> 'PhpBB ana kökü(root) altında bulunan klasör, örnek: <samp>images/upload_icons</samp>',
));

// Security Settings
$lang = array_merge($lang, array(
	'ACP_SECURITY_SETTINGS_EXPLAIN'		=> 'Bu bölümde oturum ve giriş ayarlarıyla ilgili bölümler tanımlayabileceksiniz.',

	'ALL'							=> 'Tümü',
	'ALLOW_AUTOLOGIN'				=> 'Sürekli girişlere izin ver', 
	'ALLOW_AUTOLOGIN_EXPLAIN'		=> 'Kullanıcı forumu ziyaret ettiğinde otomatik olarak girişinin yapılabilmesi belirlenir.', 
	'AUTOLOGIN_LENGTH'				=> 'Sürekli giriş anahtarının bitiş günü', 
	'AUTOLOGIN_LENGTH_EXPLAIN'		=> 'Belirlenen gün sonunda sürekli giriş anahtarları kaldırılır. 0(Sıfır) olması durumunda kapalıdır.', 
	'BROWSER_VALID'					=> 'Tarayıcı onayla',
	'BROWSER_VALID_EXPLAIN'			=> 'Her oturumdaki güvenliğini artırmak için, tarayıcı onaylamayı açık hale getirir.',
	'CHECK_DNSBL'					=> 'Check IP against DNS Blackhole List',
	'CHECK_DNSBL_EXPLAIN'			=> 'If enabled the IP is checked against the following DNSBL services on registration and posting: <a href="http://spamcop.net">spamcop.net</a>, <a href="http://dsbl.org">dsbl.org</a> and <a href="http://spamhaus.org">spamhaus.org</a>. This lookup may take a bit, depending on the servers configuration. If slowdowns are experienced or too much false positives reported it is recommended to disable this check.',
	'CLASS_B'						=> 'A.B',
	'CLASS_C'						=> 'A.B.C',
	'EMAIL_CHECK_MX'				=> 'Check email domain for valid MX Record',
	'EMAIL_CHECK_MX_EXPLAIN'		=> 'If enabled, the email domain provided on registration and profile changes is checked for a valid MX record.',
	'FORCE_PASS_CHANGE'				=> 'Şifre değişimine zorla',
	'FORCE_PASS_CHANGE_EXPLAIN'		=> 'Belirlenen günlerin sonunda kullanıcıların şifrelerini değiştirmesini zorunlu kılar veya bu özelliği 0 (Sıfır) yaparak kapatabilirsiniz.',
	'IP_VALID'						=> 'Oturum IP onaylama',
	'IP_VALID_EXPLAIN'				=> 'Bir oturumda nekadar kullanıcının onaylandığını belirlemek için kullanılır. <samp>Tümü</samp> seçeneği tüm adresler ile karşılaştırılır, <samp>A.B.C</samp> ilk olarak x.x.x, <samp>A.B</samp> ilk olarak x.x, <samp>Yok</samp> seçeneği kontrolü kapatır.',
	'MAX_LOGIN_ATTEMPTS'			=> 'Max. giriş denemeleri sayısı',
	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'Kullanıcı, kendisine verilen giriş deneme sayısında başarısız olur giremezse, görsel doğrulama kodu aracılığıyla onaylanarak giriş yaptırılır.',
	'NO_IP_VALIDATION'				=> 'Yok',
	'PASSWORD_TYPE'					=> 'Şifre zorluk derecesi',
	'PASSWORD_TYPE_EXPLAIN'			=> 'Şifre kurulurken, nasıl karmaşık bir şifre yapısına ihtiyaç duyulduğu belirlenir. Sonraki özellikler öncekileri kapsar.',
	'PASS_TYPE_ALPHA'				=> 'AlfaSayısal içermeli',
	'PASS_TYPE_ANY'					=> 'Gerek yok',
	'PASS_TYPE_CASE'				=> 'Karışık bir halde olmalı',
	'PASS_TYPE_SYMBOL'				=> 'Semboller içermeli',
	'TPL_ALLOW_PHP'					=> 'Temalarda php ye izin ver',
	'TPL_ALLOW_PHP_EXPLAIN'			=> 'Bu opsiyon açılırsa, <code>PHP</code> ve <code>INCLUDEPHP</code> yapıları temaların içinde kabul edilecektir.',
));

// Email Settings
$lang = array_merge($lang, array(
	'ACP_EMAIL_SETTINGS_EXPLAIN'	=> 'Site üzerinden kullanıcılarınıza e-posta gönderdiğinizde bu bilgi kullanılacaktır. Lütfen belirlediğiniz e-posta adresinin doğruluğundan emin olunuz, herhangibir şekilde geri dönen ve ulaşamayan mesajlar bu belirttiğiniz e-posta adresine gönderilecektir. Eğer sunucunuz kendi doğal yapısındaki mail gönderme sistemini (php yapısını) barındırmıyorsa, bunun yerine SMTP yolunu kullarak e-posta gönderebilirsiniz. Bu durumda sunucunuzun belirlediği bir adres gerekebilir (bu bilgi için hosting firmasına danışın), bu kısma herhangi bir eski isim belirlemeyin! Sunucunuz bir doğrulama istiyorsa gerekli olan kullanıcı adı ve şifreyi giriniz. Önemli not, sadece temel doğrulama önerilir, farklı doğrulama yöntemleri desteklenmez.',

	'ADMIN_EMAIL'					=> 'E-Posta Adreslerine Dön',
	'ADMIN_EMAIL_EXPLAIN'			=> 'Bu adres Tüm a-posta gönderilerinde kullanılacaktır.',
	'BOARD_EMAIL_FORM'				=> 'Kullanıcılar Forum aracılığıyla e-posta gönderir',
	'BOARD_EMAIL_FORM_EXPLAIN'		=> 'Kullanıcıların e-posta adreslerini göstermek yerine, kullanıcılar e-posta gönderilerini forum aracılığıyla gerçekleştirirler.',
	'BOARD_HIDE_EMAILS'				=> 'E-posta adreslerini gizle',
	'BOARD_HIDE_EMAILS_EXPLAIN'		=> 'Bu fonksiyonla e-posta adresleri tamamen özel olarak gizlenir.',
	'CONTACT_EMAIL'					=> 'İletişim e-posta adresi',
	'CONTACT_EMAIL_EXPLAIN'			=> 'Bu adres ne zaman özel bir bağlantı kurulmak istenirse o zaman kullanılılacaktır, örnek spam, hatalı çıktı, vb.',
	'EMAIL_FUNCTION_NAME'			=> 'E-posta fonksiyon ismi',
	'EMAIL_FUNCTION_NAME_EXPLAIN'	=> 'Bu e-posta fonksiyonu PHP aracılığıyla posta gönderiminde kullanılır.',
	'EMAIL_PACKAGE_SIZE'			=> 'E-posta Paket Büyüklüğü',
	'EMAIL_PACKAGE_SIZE_EXPLAIN'	=> 'Bu bir paketin içinde gönderilecek olan e-posta sayısını belirtir.',
	'EMAIL_SIG'						=> 'E-posta imzası',
	'EMAIL_SIG_EXPLAIN'				=> 'Sitenin göndereceği tüm e-postalara bu yazı eklenir.',
	'ENABLE_EMAIL'					=> 'Forum genelinde e-posta gönderimini aç.',
	'ENABLE_EMAIL_EXPLAIN'			=> 'Bu özellik kapatılırsa, forum genelinde hiçbir e-posta gönderilemeyecektir.',
	'SMTP_AUTH_METHOD'				=> 'SMTP için doğrulama methodu',
	'SMTP_AUTH_METHOD_EXPLAIN'		=> 'Ancak kullanıcı adı ve şifre girildiğinde kullanılır, Bu methodun nasıl kullanılacağından emin değilseniz hosting firmanıza danışınız.',
	'SMTP_CRAM_MD5'					=> 'CRAM-MD5',
	'SMTP_DIGEST_MD5'				=> 'DIGEST-MD5',
	'SMTP_LOGIN'					=> 'GİRİŞ',
	'SMTP_PASSWORD'					=> 'SMTP Şifresi',
	'SMTP_PASSWORD_EXPLAIN'			=> 'Sadece smtp sunucunuz şifre istiyorsa giriniz.',
	'SMTP_PLAIN'					=> 'PLAIN',
	'SMTP_POP_BEFORE_SMTP'			=> 'POP-BEFORE-SMTP',
	'SMTP_PORT'						=> 'SMTP Sunucu Portu',
	'SMTP_PORT_EXPLAIN'				=> 'Sadece SMTP sunucunuzun farklı bir kullandığını biliyorsanız değiştiriniz.',
	'SMTP_SERVER'					=> 'SMTP Sunucu Adresi',
	'SMTP_SETTINGS'					=> 'SMTP Ayarları',
	'SMTP_USERNAME'					=> 'SMTP Kullanıcı Adı',
	'SMTP_USERNAME_EXPLAIN'			=> 'Sadece smtp sunucunuz kullanıcı adı istiyorsa girin.',
	'USE_SMTP'						=> 'SMTP Sunucusunu e-posta için kullan',
	'USE_SMTP_EXPLAIN'				=> '“Evet” seçilmesi durumunda, sunucunuzun lokal posta fonksiyon yerine, isim verilmiş sunucu ile e-posta göndermek isterseniz veya zorundaysanınız kullanılır.',
));

// Jabber settings
$lang = array_merge($lang, array(
	'ACP_JABBER_SETTINGS_EXPLAIN'	=> 'Buradan anlık mesaj gönderme ve site notları için Jabber kullanımını açabilir ve kontrol edebilirsiniz. Jabber açık kaynak kodlu protokoldür ve dahası herhangi bir kimse tarafından kullanılabilir. Bazı Jabber Sunucuları transports ve gateways içerirler. Bu durum size diğer networkler üzerindeki kullanıcılarla iletişim kurmanıza izin verir. Tüm sunucular olmasada destekledikleri Transports ve protokoller üzerindeki değişim, işletim tarafından transports u engelleyebilir. Bu durum Jabber Hesap detaylarının güncellenmesini birkaç saniye daha sürdürebilir. Script kendini tamamlayana kadar sakın işlemi durdurmayın!',

	'ERR_JAB_AUTH'			=> 'Jabber sunucusu üzerinde yetkilendirilemedi',
	'ERR_JAB_CONNECT'		=> 'Jabber sunucusuna bağlanılamadı',
	'ERR_JAB_PASSCHG'		=> 'Şifre değiştirilemedi',
	'ERR_JAB_PASSFAIL'		=> 'Şifre güncelleme başarısız oldu, %s',
	'ERR_JAB_REGISTER'		=> 'Bu hesabı kayıt ederken bir hata oluştu, %s',
	'ERR_JAB_USERNAME'		=> 'Seçmiş olduğunuz kullanıcı adı daha önce seçilmiş, lütfen alternatif bir isim seçiniz.',

	'JAB_CHANGED'				=> 'Jabber hesabı başarıyla değiştirildi',
	'JAB_ENABLE'				=> 'Jabber i Aç',
	'JAB_ENABLE_EXPLAIN'		=> 'Jabber mesajlaşma ve bilgilendirme kullanımını açar',
	'JAB_PACKAGE_SIZE'			=> 'Jabber Paket Büyüklüğü',
	'JAB_PACKAGE_SIZE_EXPLAIN'	=> 'Bir paketin içinde gönderilmiş olan mesaj sayısıdır. Şayet 0 olarak ayarlanırsa mesaj hemen gönderilir ve diğer gönderimler gibi bekletilmeye tabi tutulmaz.',
	'JAB_PASSWORD'				=> 'Jabber şifresi',
	'JAB_PASS_CHANGED'			=> 'Jabber şifresi başarıyla değiştirildi',
	'JAB_PORT'					=> 'Jabber portu',
	'JAB_PORT_EXPLAIN'			=> '5222 olmadığını biliyorsan burayı boş bırak',
	'JAB_REGISTERED'			=> 'Yeni hesap başarıyla kaydedildi',
	'JAB_RESOURCE'				=> 'Jabber Kaynağı',
	'JAB_RESOURCE_EXPLAIN'		=> 'Kaynak bu özel bağlantıyla yerleştirilir, örnek: board, home, etc.',
	'JAB_SERVER'				=> 'Jabber sunucusu',
	'JAB_SERVER_EXPLAIN'		=> 'Sunucunuzun bir listesi için %sjabber.org%s adresine bakın',
	'JAB_SETTINGS_CHANGED'		=> 'Jabber ayarları başarıyla değiştirildi.',
	'JAB_USERNAME'				=> 'Jabber kullanıcı adı',
	'JAB_USERNAME_EXPLAIN'		=> 'Eğer bu kullanıcı kayıtlı değilse mümkün olması durumunda oluşturulacaktır.',
));

?>