<?php
/** 
*
* acp common [Turkish]
*
* @package language
* @version $Id: common.php,v 1.68 2006/10/23 15:13:33 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common
$lang = array_merge($lang, array(
	'ACP_ADMINISTRATORS'		=> 'Yöneticiler',
	'ACP_ADMIN_LOGS'			=> 'Yönetici kayıtları',
	'ACP_ADMIN_ROLES'			=> 'Yönetici Rolleri',
	'ACP_ATTACHMENTS'			=> 'Eklentiler',
	'ACP_ATTACHMENT_SETTINGS'	=> 'Eklenti ayarları',
	'ACP_AUTH_SETTINGS'			=> 'Doğrulama',
	'ACP_AUTOMATION'			=> 'Otomasyon',
	'ACP_AVATAR_SETTINGS'		=> 'Avatar ayarları',

	'ACP_BACKUP'				=> 'Yedekleme',
	'ACP_BAN'					=> 'Yasaklama',
	'ACP_BAN_EMAILS'			=> 'E-posta\'ları Yasakla',
	'ACP_BAN_IPS'				=> 'IP\'leri Yasakla',
	'ACP_BAN_USERNAMES'			=> 'Kullanıcı adlarını Yasakla',
	'ACP_BASIC_PERMISSIONS'		=> 'Temel izinler',
	'ACP_BBCODES'				=> 'BBCode\'lar',
	'ACP_BOARD_CONFIGURATION'	=> 'Site ayarları',
	'ACP_BOARD_DEFAULTS'		=> 'Site varsayılanları',
	'ACP_BOARD_FEATURES'		=> 'Site özellikleri',
	'ACP_BOARD_MANAGEMENT'		=> 'Site yönetimi',
	'ACP_BOARD_SETTINGS'		=> 'Site ayarları',
	'ACP_BOTS'					=> 'Örümcekler/Robotlar',

	'ACP_CAPTCHA'				=> 'CAPTCHA',
	
	'ACP_CAT_DATABASE'			=> 'Veritabanı',
	'ACP_CAT_DOT_MODS'			=> '.Mods',
	'ACP_CAT_FORUMS'			=> 'Forumlar',
	'ACP_CAT_GENERAL'			=> 'Genel',
	'ACP_CAT_MAINTENANCE'		=> 'Bakım',
	'ACP_CAT_PERMISSIONS'		=> 'İzinler',
	'ACP_CAT_POSTING'			=> 'Mesajlaşma',
	'ACP_CAT_STYLES'			=> 'Stiller',
	'ACP_CAT_SYSTEM'			=> 'Sistem',
	'ACP_CAT_USERGROUP'			=> 'Kullanıcılar ve gruplar',
	'ACP_CAT_USERS'				=> 'Kullanıcılar',
	'ACP_CLIENT_COMMUNICATION'	=> 'İletişim bağlantıları',
	'ACP_COOKIE_SETTINGS'		=> 'Çerez ayarları',
	'ACP_CRITICAL_LOGS'			=> 'Hata kaydı',
	'ACP_CUSTOM_PROFILE_FIELDS'	=> 'Özel profil alanları',
	
	'ACP_DATABASE'				=> 'Veritabanı Yönetimi',
	'ACP_DISALLOW'				=> 'Yasaklama',
	'ACP_DISALLOW_USERNAMES'	=> 'Yasaklı Kullanıcı İsimleri',
	
	'ACP_EMAIL_SETTINGS'		=> 'E-posta Ayarları',
	'ACP_EXTENSION_GROUPS'		=> 'Eklenti Gruplarını Yönet',
	
	'ACP_FORUM_BASED_PERMISSIONS'	=> 'Forum Temelli İzinler',
	'ACP_FORUM_LOGS'				=> 'Forum Kayıtları',
	'ACP_FORUM_MANAGEMENT'			=> 'Forum Yönetimi',
	'ACP_FORUM_MODERATORS'			=> 'Forum Moderatörleri',
	'ACP_FORUM_PERMISSIONS'			=> 'Forum İzinleri',
	'ACP_FORUM_ROLES'				=> 'Forum Rolleri',

	'ACP_GENERAL_CONFIGURATION'		=> 'Genel ayarlar',
	'ACP_GENERAL_TASKS'				=> 'Genel görevler',
	'ACP_GLOBAL_MODERATORS'			=> 'Global moderatörler',
	'ACP_GLOBAL_PERMISSIONS'		=> 'Global izinler',
	'ACP_GROUPS'					=> 'Gruplar',
	'ACP_GROUPS_FORUM_PERMISSIONS'	=> 'Grupların forum izinleri',
	'ACP_GROUPS_MANAGE'				=> 'Grupları Yönet',
	'ACP_GROUPS_MANAGEMENT'			=> 'Grupların Yönetimi',
	'ACP_GROUPS_PERMISSIONS'		=> 'Grupların İzinleri',
	
	'ACP_ICONS'					=> 'Başlık İkonları',
	'ACP_ICONS_SMILIES'			=> 'Başlık İkonları/İfadeler',
	'ACP_IMAGESETS'				=> 'Görüntü Kümeleri',
	'ACP_INACTIVE_USERS'		=> 'Inactive users',
	'ACP_INDEX'					=> 'Admin index',
	
	'ACP_JABBER_SETTINGS'		=> 'Jabber Ayarları',
	
	'ACP_LANGUAGE'				=> 'Dil Yönetimi',
	'ACP_LANGUAGE_PACKS'		=> 'Dil Paketleri',
	'ACP_LOAD_SETTINGS'			=> 'Yükleme Ayarları',
	'ACP_LOGGING'				=> 'Girişler',
	
	'ACP_MAIN'					=> 'Yönetim Ana Sayfa',
	'ACP_MANAGE_EXTENSIONS'		=> 'Eklentileri Yönet',
	'ACP_MANAGE_FORUMS'			=> 'Forumları Yönet',
	'ACP_MANAGE_RANKS'			=> 'Rütbeleri Yönet',
	'ACP_MANAGE_REASONS'		=> 'Bildiri/Yasaklama Sebeplerini Yönet',
	'ACP_MANAGE_USERS'			=> 'Kullanıcıları Yönet',
	'ACP_MASS_EMAIL'			=> 'Toplu E-posta',
	'ACP_MESSAGES'				=> 'Mesajlar',
	'ACP_MESSAGE_SETTINGS'		=> 'Özel Mesaj Ayarları',
	'ACP_MODULE_MANAGEMENT'		=> 'Modül Yönetimi',
	'ACP_MOD_LOGS'				=> 'Moderator Kaydı',
	'ACP_MOD_ROLES'				=> 'Moderator Rolleri',
	
	'ACP_ORPHAN_ATTACHMENTS'	=> 'Boşta Kalmış Eklenti Dosyaları',
	
	'ACP_PERMISSIONS'			=> 'İzinler',
	'ACP_PERMISSION_MASKS'		=> 'İzin Saklamaları',
	'ACP_PERMISSION_ROLES'		=> 'İzin Rolleri',
	'ACP_PERMISSION_SETTINGS'	=> 'İzin Ayarları',
	'ACP_PERMISSION_TRACE'		=> 'İzin Bulma',
	'ACP_PHP_INFO'				=> 'PHP Bilgisi',
	'ACP_POST_SETTINGS'			=> 'Mesaj Ayarları',
	'ACP_PRUNE_FORUMS'			=> 'Forumları Otomatik Temizleme',
	'ACP_PRUNE_USERS'			=> 'Kullanıcıları Otomatik Temizleme',
	'ACP_PRUNING'				=> 'Budama',
	
	'ACP_QUICK_ACCESS'			=> 'Kolay Erişim',
	
	'ACP_RANKS'					=> 'Rütbeler',
	'ACP_REASONS'				=> 'Bildiri/Yasaklama Sebepleri',
	'ACP_REGISTER_SETTINGS'		=> 'Kullanıcı Kayıt Ayarları',

	'ACP_RESTORE'				=> 'Yeniden Kur',

	'ACP_SEARCH'				=> 'Arama Ayarları',
	'ACP_SEARCH_INDEX'			=> 'Arama Dizini',
	'ACP_SEARCH_SETTINGS'		=> 'Arama Ayarları',

	'ACP_SECURITY_SETTINGS'		=> 'Güvenlik Ayarları',
	'ACP_SERVER_CONFIGURATION'	=> 'Sunucu Konfigürasyonu',
	'ACP_SERVER_SETTINGS'		=> 'Sunucu Ayarları',
	'ACP_SIGNATURE_SETTINGS'	=> 'İmza Ayarları',
	'ACP_SMILIES'				=> 'İfadeler',
	'ACP_SPECIAL_PERMISSIONS'	=> 'Özel İzinler',
	'ACP_STYLE_COMPONENTS'		=> 'Stil Bileşenleri',
	'ACP_STYLE_MANAGEMENT'		=> 'Stil Yönetimi',
	'ACP_STYLES'				=> 'Stiller',
	
	'ACP_TEMPLATES'				=> 'Şablonlar',
	'ACP_THEMES'				=> 'Temalar',
	
	'ACP_UPDATE'					=> 'Güncelleme',
	'ACP_USERS_FORUM_PERMISSIONS'	=> 'Kullanıcıların Forum İzinleri',
	'ACP_USERS_LOGS'				=> 'Kullanıcı Kayıtları',
	'ACP_USERS_PERMISSIONS'			=> 'Kullanıcı İzinleri',
	'ACP_USER_ATTACH'				=> 'Eklenti Dosyaları',
	'ACP_USER_AVATAR'				=> 'Avatar',
	'ACP_USER_FEEDBACK'				=> 'Geri Bildirim',
	'ACP_USER_GROUPS'				=> 'Gruplar',
	'ACP_USER_MANAGEMENT'			=> 'Kullanıcı Yönetimi',
	'ACP_USER_OVERVIEW'				=> 'Gözden Geçirme',
	'ACP_USER_PERM'					=> 'İzinler',
	'ACP_USER_PREFS'				=> 'Tercihler',
	'ACP_USER_PROFILE'				=> 'Profil',
	'ACP_USER_RANK'					=> 'Rütbe',
	'ACP_USER_ROLES'				=> 'Kullanıcı Rolleri',
	'ACP_USER_SECURITY'				=> 'Kullanıcı Güvenliği',
	'ACP_USER_SIG'					=> 'İmza',

	'ACP_VC_SETTINGS'					=> 'Görsel Doğrulama Ayarları',
	'ACP_VC_CAPTCHA_DISPLAY'			=> 'CAPTCHA Resim Gösterimi',	
	'ACP_VERSION_CHECK'					=> 'Güncellemeleri kontrol et',
	'ACP_VIEW_ADMIN_PERMISSIONS'		=> 'Admin İzinlerini Göster',
	'ACP_VIEW_FORUM_MOD_PERMISSIONS'	=> 'Forum Moderatör İzinlerini Göster',
	'ACP_VIEW_FORUM_PERMISSIONS'		=> 'Forum İzinlerini Göster',
	'ACP_VIEW_GLOBAL_MOD_PERMISSIONS'	=> 'Genel(Global) Moderator İzinleri',
	'ACP_VIEW_USER_PERMISSIONS'			=> 'Kullanıcı İzinlerini Göster',
	
	'ACP_WORDS'					=> 'Kelime Sansürleme',

	'ACTION'				=> 'Faaliyet',
	'ACTIONS'				=> 'Faaliyetler',	
	'ACTIVATE'				=> 'Aktif et',
	'ADD'					=> 'Ekle',
	'ADMIN'					=> 'Yönetim',
	'ADMIN_INDEX'			=> 'Yönetim Ana Sayfa',
	'ADMIN_PANEL'			=> 'Yönetim Kontrol Paneli',

	'BACK'					=> 'Geri',

	'COLOUR_SWATCH'			=> 'Güvenli-Web Renk Dokusu',
	'CONFIG_UPDATED'		=> 'Konfigürasyon başarıyla güncellendi',
	'CONFIRM_OPERATION'		=> 'Bu çalışmayı kaldırmak istediğinizden emin misiniz?',

	'DEACTIVATE'				=> 'Deaktifleştir',
	'DIMENSIONS'				=> 'Boyutlar',
	'DIRECTORY_DOES_NOT_EXIST'	=> 'The entered path "%s" does not exist.',
	'DIRECTORY_NOT_DIR'			=> 'The entered path "%s" is not a directory.',
	'DIRECTORY_NOT_WRITEABLE'	=> 'The entered path "%s" is not writeable.',
	'DISABLE'					=> 'Devre dışı',
	'DOWNLOAD'					=> 'İndir',
	'DOWNLOAD_AS'				=> 'Farklı Kaydet',
	'DOWNLOAD_STORE'			=> 'İndir yada dosyayı sakla',
	'DOWNLOAD_STORE_EXPLAIN'	=> 'Dosyayı direkt olarak indirebilir yada sunucunuzun kayıt/ klasöründe saklayabilirsiniz.',

	'EDIT'					=> 'Düzenle',
	'ENABLE'				=> 'Devrede',
	'EXPORT_DOWNLOAD'		=> 'İndir',
	'EXPORT_STORE'			=> 'Sakla',

	'FORUM_INDEX'			=> 'Forum Ana Sayfa',

	'GENERAL_OPTIONS'		=> 'Genel Seçenekler',
	'GENERAL_SETTINGS'		=> 'Genel Ayarlar',
	'GLOBAL_MASK'			=> 'Genel(Global) İzin Maskesi',

	'INSTALL'				=> 'Yükle',
	'IP'					=> 'Kullanıcı IP',
	'IP_HOSTNAME'			=> 'IP adresleri yada sunucu adları',

	'LOGGED_IN_AS'			=> 'Giriş Yapan:',
	'LOGIN_ADMIN'			=> 'Bu forumu yönetmek için doğrulanmış bir kullanıcı atamalısınız.',
	'LOGIN_ADMIN_CONFIRM'	=> 'Bu forumu yönetmek için tekrar kendinizi doğrulamalısınız.',
	'LOGIN_ADMIN_SUCCESS'	=> 'Başarıyla doğrulandınız. Yönetim Kontrol Paneline Yönlendiriliyorsunuz',
	'LOOK_UP_FORUM'			=> 'Bir Forum Seçin',

	'MANAGE'				=> 'Yönet',
	'MOVE_DOWN'				=> 'Aşağı Taşı',
	'MOVE_UP'				=> 'Yukarı Taşı',

	'NOTIFY'				=> 'Bildiri',
	'NO_ADMIN'				=> 'Bu forumu yönetmek için yetkiniz yok.',
	'NO_EMAILS_DEFINED'		=> 'Geçerli e-posta adresi bulunamadı',

	'OFF'					=> 'Kapalı',
	'ON'					=> 'Açık',

	'PARSE_BBCODE'			=> 'BBCode İncele',
	'PARSE_SMILIES'			=> 'İfadeleri İncele',
	'PARSE_URLS'			=> 'Linkleri İncele',
	'PERMISSIONS_TRANSFERED'			=> 'Permissions transfered',
	'PERMISSIONS_TRANSFERED_EXPLAIN'	=> 'You are currently having the permissions from %1$s. You are able to browse the forum with the users permissions but not access the administration control panel since admin permissions were not transfered. You are able to <a href="%2$s"><strong>revert to your permission set</strong></a> at any time.',
	'PROCEED_TO_ACP'		=> '%sBuraya%s tıklayarak Yönetim Kontrol Paneline gidin',
	
	'REMIND'				=> 'Hatırlat',
	'REORDER'				=> 'Yeniden Düzenle',
	'RESYNC'				=> 'Senkronize Et',
	'RETURN_TO'				=> 'Buraya dön...',

	'SELECT_ANONYMOUS'		=> 'Misafir kullanıcı seç',
	'SELECT_OPTION'			=> 'Seçenek Seç',

	'UCP'					=> 'Kullanıcı Kontrol Paneli',
	'USERNAMES_EXPLAIN'		=> 'Herbir satıra bir kullanıcı ismi yazın',
	'USER_CONTROL_PANEL'	=> 'Kullanıcı Kontrol Paneli',

	'WARNING'				=> 'Uyarı',
));

// PHP info
$lang = array_merge($lang, array(
	'ACP_PHP_INFO_EXPLAIN'	=> 'Bu sayfada şu an kullandığınız sunucunuzdaki PHP versiyon bilgisi listelenmiştir. Ayrıca bu sayfada yüklü modüller, varsayılan ayarlar ve varolan değişkenler gibi bilgilerde mevcuttur. Buradaki bilgiler problemleri tanımlamada faydalı olabilir. Bazı Hosting Firmaları buradaki bilgileri güvenlik gerekçesiyle kısıtlamış olabilir. Buradaki bilgileri ve detayları, destek forumunuzdaki takım üyeleri ve tanıdıklarınız dışında paylaşmamanız tavsiye olunur.',
));

// Logs
$lang = array_merge($lang, array(
	'ACP_ADMIN_LOGS_EXPLAIN'	=> 'Buradaki listede forum adminlerinin gerçekleştirdiği hareketleri görebilirsiniz. Sıralamayı isme, güne, IP adresine yada yapılan kayıt hareketine göre yapabilirsiniz. Şayet gerekli yetkiye sahipseniz buradaki bireysel kayıtları yada tüm kayıt bilgilerini temizleyebilirsiniz.',
	'ACP_CRITICAL_LOGS_EXPLAIN'	=> 'Buradaki listede forumun kendi kendine gerçekleştirdiği hareketleri görebilirsiniz. Bu kayıt bilgileri özel forum sorunlarını çözmek için imkan sağlar. Örnek verecek olursak, e-posta gönderimi işleminin kullanıcılara ulaşamaması gibi. Sıralamayı isme, güne, IP adresine yada yapılan kayıt hareketine göre yapabilirsiniz. Şayet gerekli yetkiye sahipseniz buradaki bireysel kayıtları yada tüm kayıt bilgilerini temizleyebilirsiniz.',
	'ACP_MOD_LOGS_EXPLAIN'		=> 'Buradaki listede forum moderatörlerinin kayıtları gösterilir, açılır listeden bir forum seçin. Sıralamayı isme, güne, IP adresine yada yapılan kayıt hareketine göre yapabilirsiniz. Şayet gerekli yetkiye sahipseniz buradaki bireysel kayıtları yada tüm kayıt bilgilerini temizleyebilirsiniz.',
	'ACP_USERS_LOGS_EXPLAIN'	=> 'Buradaki listelerde tüm kullanıcıların yaptığı hareketleri görebilirsiniz.',
	'ALL_ENTRIES'				=> 'Tüm Kayıt Girdileri',

	'DISPLAY_LOG'	=> 'Kayıtları öncekilerden itibaren göster',

	'NO_ENTRIES'	=> 'Buradaki nokta için, bir kayıt girdisi yok',

	'SORT_IP'		=> 'IP adresi',
	'SORT_DATE'		=> 'Gün',
	'SORT_ACTION'	=> 'Kayıt Hareketi',
));

// Index page
$lang = array_merge($lang, array(
	'ADMIN_INTRO'				=> 'phpBB sistemini forum çözümü olarak seçtiğiniz için teşekkür ederiz. Bu ekranda forumunuzun çeşitli istatistikleri hakkında genel ve kısa bilgiler gösterilir. Sol taraftaki link ekranında, forumunuzla ilgili özellikleri kontrol etmenize olanak sağlanır. Herbir sayfada bu özellikleri nasıl kullanacağınızı gösteren yönergeler mevcuttur.',
	'ADMIN_LOG'					=> 'Yönetici işlem kayıtları',
	'ADMIN_LOG_INDEX_EXPLAIN'	=> 'Bu bilgi forum admini tarafından gerçekleştirilen son 5 hareketi görmeyi sağlar. Tüm kayıtları görebilmek için sol taraftaki menü öğelerine bakılmalıdır.',
	'AVATAR_DIR_SIZE'			=> 'Avatar klasör büyüklüğü',

	'BOARD_STARTED'		=> 'Site başlatıldı',

	'DATABASE_SERVER_INFO'	=> 'Veritabanı Sunucusu',	
	'DATABASE_SIZE'			=> 'Veritabanı Büyüklüğü',

	'FILES_PER_DAY'		=> 'Günlük Dosya Eklenti sayısı',
	'FORUM_STATS'		=> 'Forum İstatistikleri',

	'GZIP_COMPRESSION'	=> 'Gzip Sıkıştırması',

	'NOT_AVAILABLE'		=> 'Mevcut değil',
	'NUMBER_FILES'		=> 'Eklentilerin sayısı',
	'NUMBER_POSTS'		=> 'Mesajların sayısı',
	'NUMBER_TOPICS'		=> 'Başlıkların sayısı',
	'NUMBER_USERS'		=> 'Kullanıcıların sayısı',
	'NUMBER_ORPHAN'		=> 'Boşta kalan eklentiler',

	'POSTS_PER_DAY'		=> 'Hergün atılan mesaj sayısı',

	'RESET_DATE'			=> 'Tarihi Sıfırla',
	'RESET_ONLINE'			=> 'Online sayısını sıfırla',
	'RESYNC_POSTCOUNTS'		=> 'Cevap Sayaçlarını senkronize et',
	'RESYNC_POST_MARKING'	=> 'Noktalı Başlıkları senkronize et',
	'RESYNC_STATS'			=> 'İstatistikleri senkronize et',

	'STATISTIC'			=> 'İstatistik',

	'TOPICS_PER_DAY'	=> 'Hergün açılan başlık sayısı',

	'UPLOAD_DIR_SIZE'	=> 'Yükleme klasörü büyüklüğü',
	'USERS_PER_DAY'		=> 'Hergün gelen kullanıcı',

	'VALUE'				=> 'Değer',
	'VIEW_ADMIN_LOG'	=> 'Yönetici Kayıtlarını Göster',
	'VIEW_INACTIVE_USERS'	=> 'Pasif kullanıcıları görüntüle',
	
	'WELCOME_PHPBB'			=> 'phpBB\'ye Hoş Geldiniz',
));

// Inactive Users
$lang = array_merge($lang, array(
	'INACTIVE_DATE'					=> 'Pasiflik tarihi',
	'INACTIVE_REASON'				=> 'Sebep',
	'INACTIVE_REASON_MANUAL'		=> 'Hesap, yönetici tarafından deaktif edildi',
	'INACTIVE_REASON_PROFILE'		=> 'Profil bilgileri değiştirildi',
	'INACTIVE_REASON_REGISTER'		=> 'Yeni kayıt edilmiş hesap',
	'INACTIVE_REASON_REMIND'		=> 'Kullanıcı hesabı yeniden aktivasyonu zorunlu tutuldu',
	'INACTIVE_REASON_UNKNOWN'		=> 'Bilinmiyor',
	'INACTIVE_USERS'				=> 'Pasif Kullanıcılar',
	'INACTIVE_USERS_EXPLAIN'		=> 'Bu liste, kayıt olmuş fakat hesapları aktif olmayan kullanıcıların bir listesidir. Eğer isterseniz bu kullanıcıları aktif edebilir, silebilir ya da hatırlatma (bir e-posta yoluyla) yapabilirsiniz.',
	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Bu liste, aktif olmayan hesaplara sahip en son kayıt olan 10 kullanıcının bir listesidir. Tam bir listeyi uygun menü ögesinden görebilirsiniz ya da eğer isterseniz altlarındaki linki izleyerek bu kullanıcıları aktif edebilir, silebilir ya da hatırlatma (bir e-posta yoluyla) yapabilirsiniz.',

	'NO_INACTIVE_USERS'	=> 'Pasif kullanıcı yok',

	'SORT_INACTIVE'		=> 'Pasiflik tarihi',
	'SORT_LAST_VISIT'	=> 'Son ziyaret',
	'SORT_REASON'		=> 'Sebep',
	'SORT_REG_DATE'		=> 'Kayıt tarihi',
));

// Log Entries
$lang = array_merge($lang, array(
	'LOG_ACL_ADD_USER_GLOBAL_U_'		=> '<strong>Eklenmiş yada düzenlenmiş kullanıcıların kullanıcı izinleri</strong><br />Â» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_U_'		=> '<strong>Eklenmiş yada düzenlenmiş grupların kullanıcı izinleri</strong><br />Â» %s',
	'LOG_ACL_ADD_USER_GLOBAL_M_'		=> '<strong>Eklenmiş yada düzenlenmiş kullanıcıların global moderatör izinleri</strong><br />Â» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_M_'		=> '<strong>Eklenmiş yada düzenlenmiş grupların global moderatör izinleri</strong><br />Â» %s',
	'LOG_ACL_ADD_USER_GLOBAL_A_'		=> '<strong>Eklenmiş yada düzenlenmiş kullanıcıların admin yetkileri</strong><br />Â» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_A_'		=> '<strong>Eklenmiş yada düzenlenmiş grupların admin yetkileri</strong><br />Â» %s',

	'LOG_ACL_ADD_ADMIN_GLOBAL_A_'		=> '<strong>Eklenmiş yada düzenlenmiş Yöneticiler</strong><br />Â» %s',
	'LOG_ACL_ADD_MOD_GLOBAL_M_'			=> '<strong>Eklenmiş yada düzenlenmiş Global Moderatörler</strong><br />Â» %s',

	'LOG_ACL_ADD_USER_LOCAL_F_'			=> '<strong>Eklenmiş yada düzenlenmiş kullanıcıların forum girişlerinin</strong> değişen yeri %1$s<br />Â» %2$s',
	'LOG_ACL_ADD_USER_LOCAL_M_'			=> '<strong>Eklenmiş yada düzenlenmiş kullanıcıların forum moderatör girişlerinin</strong> değişen yeri %1$s<br />Â» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_F_'		=> '<strong>Eklenmiş yada düzenlenmiş grupların forum girişlerinin</strong> değişen yeri %1$s<br />Â» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_M_'		=> '<strong>Eklenmiş yada düzenlenmiş grupların forum moderatör girişlerinin</strong> değişen yeri %1$s<br />Â» %2$s',

	'LOG_ACL_ADD_MOD_LOCAL_M_'			=> '<strong>Eklenmiş yada düzenlenmiş Moderatörlerin</strong> değişen yeri %1$s<br />Â» %2$s',
	'LOG_ACL_ADD_FORUM_LOCAL_F_'		=> '<strong>Eklenmiş yada düzenlenmiş Forum İzinlerinin</strong> değişen yeri %1$s<br />Â» %2$s',

	'LOG_ACL_DEL_ADMIN_GLOBAL_A_'		=> '<strong>Silinmiş Yöneticiler</strong><br />Â» %s',
	'LOG_ACL_DEL_MOD_GLOBAL_M_'			=> '<strong>Silinmiş Global Moderatörler</strong><br />Â» %s',
	'LOG_ACL_DEL_MOD_LOCAL_M_'			=> '<strong>Silinmiş Moderatörlerin</strong> değişen yeri %1$s<br />Â» %2$s',
	'LOG_ACL_DEL_FORUM_LOCAL_F_'		=> '<strong>Silinmiş Kullanıcı/Grup Forum İzinlerinin</strong> değişen yeri %1$s<br />Â» %2$s',

	'LOG_ACL_TRANSFER_PERMISSIONS'		=> '<strong>Transfer edilen izinlerin yeri</strong><br />Â» %s',
	'LOG_ACL_RESTORE_PERMISSIONS'		=> '<strong>Kullanılan izinlerin, sonra tekrar kendi izinlerine döndürülmesi</strong><br />Â» %s',
	
	'LOG_ADMIN_AUTH_FAIL'		=> '<strong>Başarısız yönetici giriş denemesi</strong>',
	'LOG_ADMIN_AUTH_SUCCESS'	=> '<strong>Başarılı yönetici girişi</strong>',

	'LOG_ATTACH_EXT_ADD'		=> '<strong>Eklenmiş yada düzenlenmiş dosya eklenti uzantısı</strong><br />Â» %s',
	'LOG_ATTACH_EXT_DEL'		=> '<strong>Kaldırılmış dosya eklenti uzantısı</strong><br />Â» %s',
	'LOG_ATTACH_EXT_UPDATE'		=> '<strong>Güncellenmiş dosya eklenti uzantısı</strong><br />Â» %s',
	'LOG_ATTACH_EXTGROUP_ADD'	=> '<strong>Eklenmiş eklenti grubu</strong><br />Â» %s',
	'LOG_ATTACH_EXTGROUP_EDIT'	=> '<strong>Düzenlenmiş eklenti grubu</strong><br />Â» %s',
	'LOG_ATTACH_EXTGROUP_DEL'	=> '<strong>Kaldırılmış eklenti grubu</strong><br />Â» %s',
	'LOG_ATTACH_FILEUPLOAD'		=> '<strong>Mesajlara yüklenen sahipsiz dosyalar</strong><br />Â» ID %1$d - %2$s',
	'LOG_ATTACH_ORPHAN_DEL'		=> '<strong>Silinmiş sahipsiz dosyalar</strong><br />Â» %s',

	'LOG_BAN_EXCLUDE_USER'	=> '<strong>Yasaklanmadan hariç tutulan kullanıcılar</strong> sebebi "<i>%1$s</i>"<br />Â» %2$s',
	'LOG_BAN_EXCLUDE_IP'	=> '<strong>Yasaklanmadan hariç tutulan ip numaraları</strong> sebebi "<i>%1$s</i>"<br />Â» %2$s',
	'LOG_BAN_EXCLUDE_EMAIL' => '<strong>Yasaklanmadan hariç tutulan e-posta adresleri</strong> sebebi "<i>%1$s</i>"<br />Â» %2$s',
	'LOG_BAN_USER'			=> '<strong>Yasaklı Kullanıcı</strong> sebebi "<i>%1$s</i>"<br />Â» %2$s',
	'LOG_BAN_IP'			=> '<strong>Yasaklı ip</strong> sebebi "<i>%1$s</i>"<br />Â» %2$s',
	'LOG_BAN_EMAIL'			=> '<strong>Yasaklı e-posta</strong> sebebi "<i>%1$s</i>"<br />Â» %2$s',
	'LOG_UNBAN_USER'		=> '<strong>Yasağı Kaldırılan Kullanıcılar</strong><br />Â» %s',
	'LOG_UNBAN_IP'			=> '<strong>Yasağı Kaldırılan ip numaraları</strong><br />Â» %s',
	'LOG_UNBAN_EMAIL'		=> '<strong>Yasağı Kaldırılan e-posta adresleri</strong><br />Â» %s',

	'LOG_BBCODE_ADD'		=> '<strong>Yeni BBCode eklendi</strong><br />Â» %s',
	'LOG_BBCODE_EDIT'		=> '<strong>BBCode düzenlendi</strong><br />Â» %s',
	'LOG_BBCODE_DELETE'		=> '<strong>BBCode silindi</strong><br />Â» %s',

	'LOG_BOT_ADDED'		=> '<strong>Yeni bot eklendi</strong><br />Â» %s',
	'LOG_BOT_DELETE'	=> '<strong>Bot silindi</strong><br />Â» %s',
	'LOG_BOT_UPDATED'	=> '<strong>Varolan bot güncellendi</strong><br />Â» %s',

	'LOG_CLEAR_ADMIN'		=> '<strong>Yönetici kaydı temizlendi</strong>',
	'LOG_CLEAR_CRITICAL'	=> '<strong>Hata kaydı temizlendi</strong>',
	'LOG_CLEAR_MOD'			=> '<strong>Moderator kaydı temizlendi</strong>',
	'LOG_CLEAR_USER'		=> '<strong>Kullanıcı kaydı temizlendi</strong><br />Â» %s',
	'LOG_CLEAR_USERS'		=> '<strong>Kullanıcı kayıtları temizlendi</strong>',

	'LOG_CONFIG_ATTACH'			=> '<strong>Eklenti ayarları değiştirildi</strong>',
	'LOG_CONFIG_AUTH'			=> '<strong>Yetkilendirme ayarları değiştirildi</strong>',
	'LOG_CONFIG_AVATAR'			=> '<strong>Avatar ayarları değiştirildi</strong>',
	'LOG_CONFIG_COOKIE'			=> '<strong>Çerez ayarları değiştirildi</strong>',
	'LOG_CONFIG_EMAIL'			=> '<strong>E-posta ayarları değiştirildi</strong>',
	'LOG_CONFIG_FEATURES'		=> '<strong>Site ayarları değiştirildi</strong>',
	'LOG_CONFIG_LOAD'			=> '<strong>Yükleme ayarları değiştirildi</strong>',
	'LOG_CONFIG_MESSAGE'		=> '<strong>Özel mesaj ayarları değiştirildi</strong>',
	'LOG_CONFIG_POST'			=> '<strong>Mesaj ayarları değiştirildi</strong>',
	'LOG_CONFIG_REGISTRATION'	=> '<strong>Kullanıcı kayıt ayarları değiştirildi</strong>',
	'LOG_CONFIG_SEARCH'			=> '<strong>Arama ayarları değiştirildi</strong>',
	'LOG_CONFIG_SECURITY'		=> '<strong>Güvenlik ayarları değiştirildi</strong>',
	'LOG_CONFIG_SERVER'			=> '<strong>Sunucu ayarları değiştirildi</strong>',
	'LOG_CONFIG_SETTINGS'		=> '<strong>Site ayarları değiştirildi</strong>',
	'LOG_CONFIG_SIGNATURE'		=> '<strong>İmza ayarları değiştirildi</strong>',
	'LOG_CONFIG_VISUAL'			=> '<strong>Görsel doğrulama ayarları değiştirildi</strong>',

	'LOG_APPROVE_TOPIC'			=> '<strong>Onaylanmış başlık</strong><br />Â» %s',
	'LOG_BUMP_TOPIC'			=> '<strong>Güncellenen (bump) kullanıcı başlığı</strong><br />Â» %s',
	'LOG_DELETE_POST'			=> '<strong>Silinmiş mesaj</strong><br />Â» %s',
	'LOG_DELETE_TOPIC'			=> '<strong>Silinmiş başlık</strong><br />Â» %s',
	'LOG_FORK'					=> '<strong>Kopyalanmış başlık</strong><br />Â» başlık %s adresinden kopyalanmıştır',
	'LOG_LOCK'					=> '<strong>Kilitlenmiş başlık</strong><br />Â» %s',
	'LOG_LOCK_POST'				=> '<strong>Kilitlenmiş mesaj</strong><br />Â» %s',
	'LOG_MERGE'					=> '<strong>Birleştirilmiş mesajlar</strong> birleştirilen mesajların başlığı<br />Â»%s',
	'LOG_MOVE'					=> '<strong>Taşınmış başlık</strong><br />Â» başlık %s adresinden taşınmıştır',
	'LOG_TOPIC_DELETED'			=> '<strong>Silinmiş başlık</strong><br />Â» %s',
	'LOG_TOPIC_RESYNC'			=> '<strong>Tekrar senkronize edilmiş başlık sayaçları</strong><br />Â» %s',
	'LOG_TOPIC_TYPE_CHANGED'	=> '<strong>Değiştirilmiş başlık çeşitleri</strong><br />Â» %s',
	'LOG_UNLOCK'				=> '<strong>Kilidi açılmış başlık</strong><br />Â» %s',
	'LOG_UNLOCK_POST'			=> '<strong>Kilidi açılmış mesaj</strong><br />Â» %s',

	'LOG_DISALLOW_ADD'		=> '<strong>İzin verilmeyen kullanıcı isimlerine eklenenler</strong><br />Â» %s',
	'LOG_DISALLOW_DELETE'	=> '<strong>İzin verilmeyen kullanıcı isimlerinden kaldırılanlar</strong>',

	'LOG_DB_BACKUP'			=> '<strong>Veritabanı yedeği kaydı</strong>',
	'LOG_DB_RESTORE'		=> '<strong>Veritabanı onarılma kaydı</strong>',

	'LOG_DOWNLOAD_EXCLUDE_IP'	=> '<strong>İndirme listesinin dışında bırakılmış ip/sunucu adı</strong><br />Â» %s',
	'LOG_DOWNLOAD_IP'			=> '<strong>İndirme listesine eklenmiş ip/sunucu adı</strong><br />Â» %s',
	'LOG_DOWNLOAD_REMOVE_IP'	=> '<strong>İndirme listesinden silinmiş ip/sunucu adı </strong><br />Â» %s',

	'LOG_ERROR_JABBER'		=> '<strong>Jabber hatası</strong><br />Â» %s',
	'LOG_ERROR_EMAIL'		=> '<strong>E-posta hatası</strong><br />Â» %s',
	
	'LOG_FORUM_ADD'							=> '<strong>Yeni forum yaratıldı</strong><br />Â» %s',
	'LOG_FORUM_DEL_FORUM'					=> '<strong>Forum Silindi</strong><br />Â» %s',
	'LOG_FORUM_DEL_FORUMS'					=> '<strong>Forum alt forumlarıyla birlikte silindi</strong><br />Â» %s',
	'LOG_FORUM_DEL_MOVE_FORUMS'				=> '<strong>Forum alt forumlarıyla birlikte taşındı </strong> altforumlar %1$s adresine taşındı<br />Â» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS'				=> '<strong>Forum silindi ve mesajlar taşındı </strong> mesajlar %1$s adresine taşındı<br />Â» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_FORUMS'		=> '<strong>Forum alt forumlarıyla birlikte silindi ve mesajlar taşındı </strong> mesajlar %1$s adresine taşındı<br />Â» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_MOVE_FORUMS'	=> '<strong>Forum silindi, mesajlar taşındı</strong> mesajlar %1$s adresine taşındı <strong>ve altforumlar taşındı</strong> alt forumlar %2$s taşındı<br />Â» %3$s',
	'LOG_FORUM_DEL_POSTS'					=> '<strong>Forum, mesajları ile birlikte silindi</strong><br />Â» %s',
	'LOG_FORUM_DEL_POSTS_FORUMS'			=> '<strong>Forum, mesajları ve alt forumlarıyla birlikte silindi</strong><br />Â» %s',
	'LOG_FORUM_DEL_POSTS_MOVE_FORUMS'		=> '<strong>Forum mesajları ile birlikte silindi, alt forumları ise taşındı</strong> alt forumlar %1$s adresine taşındı<br />Â» %2$s',
	'LOG_FORUM_EDIT'						=> '<strong>Forum bilgileri düzenlendi</strong><br />Â» %s',
	'LOG_FORUM_MOVE_DOWN'					=> '<strong>Forum taşındı</strong> %1$s yerinden <strong>aşağı</strong> %2$s',
	'LOG_FORUM_MOVE_UP'						=> '<strong>Forum taşındı</strong> %1$s yerinden <strong>yukarı</strong> %2$s',
	'LOG_FORUM_SYNC'						=> '<strong>Forum tekrar eşleştirildi</strong><br />Â» %s',

	'LOG_GROUP_CREATED'		=> '<strong>Yeni kullanıcı grubu yaratıldı</strong><br />Â» %s',
	'LOG_GROUP_DEFAULTS'	=> '<strong>Grup, üyeler için varsayılan yapıldı</strong><br />Â» %s',
	'LOG_GROUP_DELETE'		=> '<strong>Kullanıcı Grubu silindi</strong><br />Â» %s',
	'LOG_GROUP_DEMOTED'		=> '<strong>Liderlerin Kullanıcı Grubundaki rütbesi alındı</strong> %1$s<br />Â» %2$s',
	'LOG_GROUP_PROMOTED'	=> '<strong>Üyelerin Kullanıcı Grubundaki rütbeleri yükseltildi</strong> %1$s<br />Â» %2$s',
	'LOG_GROUP_REMOVE'		=> '<strong>Üyeler Kullanıcı Grubundan silindi</strong> %1$s<br />Â» %2$s',
	'LOG_GROUP_UPDATED'		=> '<strong>Kullanıcı Grubu bilgileri güncellendi</strong><br />Â» %s',
	'LOG_MODS_ADDED'		=> '<strong>Kullanıcı Grubuna yeni liderler eklendi</strong> %1$s<br />Â» %2$s',
	'LOG_USERS_APPROVED'	=> '<strong>Kullanıcı Grubuna katılımlar onaylandı</strong> %1$s<br />Â» %2$s',
	'LOG_USERS_ADDED'		=> '<strong>Kullanıcı Grubuna yeni üyeler eklendi</strong> %1$s<br />Â» %2$s',

	'LOG_IMAGESET_ADD_DB'		=> '<strong>Veritabanına yeni görüntü kümesi eklendi</strong><br />Â» %s',
	'LOG_IMAGESET_ADD_FS'		=> '<strong>Dosya sistemine yeni görüntü kümesi eklendi</strong><br />Â» %s',
	'LOG_IMAGESET_DELETE'		=> '<strong>Görüntü kümesi silindi</strong><br />Â» %s',
	'LOG_IMAGESET_EDIT_DETAILS'	=> '<strong>Görüntü kümesi bilgileri düzenlendi</strong><br />Â» %s',
	'LOG_IMAGESET_EDIT'			=> '<strong>Görüntü kümesi düzenlendi</strong><br />Â» %s',
	'LOG_IMAGESET_EXPORT'		=> '<strong>Görüntü kümesi dışarı aktarıldı</strong><br />Â» %s',
	'LOG_IMAGESET_REFRESHED'	=> '<strong>Görüntü kümesi yenilendi</strong><br />Â» %s',
	
	'LOG_INACTIVE_ACTIVATE'	=> '<strong>Aktif olmayan kullanıcılar aktif edildi</strong><br />Â» %s',
	'LOG_INACTIVE_DELETE'		=> '<strong>Aktif olmayan kullanıcılar silindi</strong><br />Â» %s',
	'LOG_INACTIVE_REMIND'		=> '<strong>Aktif olmayan kullanıcılara hatırlatma e-posta gönderisi gönderildi</strong><br />Â» %s',
	'LOG_INSTALL_CONVERTED'	=> '<strong>Kurulumdaki %1$s phpBB yapısından %2$s yapısına değer dönüştürüldü</strong>',	
	'LOG_INSTALL_INSTALLED'	=> '<strong>phpBB kuruldu %s</strong>',

	'LOG_IP_BROWSER_CHECK'	=> '<strong>Oturum IP/Tarayıcı kontrolü başarısız oldu</strong><br />Â»Kullanıcı IP "<i>%1$s</i>" kontrol edilmiş oturuma aykırı IP "<i>%2$s</i>" ve kullanıcı tarayıcı string kodu "<i>%3$s</i>" kontrol edilmiş oturum tarayıcısı string kodu "<i>%4$s</i>".',

	'LOG_JAB_CHANGED'			=> '<strong>Jabber hesapları değiştirildi</strong>',
	'LOG_JAB_PASSCHG'			=> '<strong>Jabber şifresi değiştirildi</strong>',
	'LOG_JAB_REGISTER'			=> '<strong>Jabber hesapları kaydedildi</strong>',
	'LOG_JAB_SETTINGS_CHANGED'	=> '<strong>Jabber ayarları değiştirildi</strong>',

	'LOG_LANGUAGE_PACK_DELETED'		=> '<strong>Silinmiş dil dosyası paketi</strong><br />Â» %s',
	'LOG_LANGUAGE_PACK_INSTALLED'	=> '<strong>Kurulmuş dil dosyası paketi</strong><br />Â» %s',
	'LOG_LANGUAGE_PACK_UPDATED'		=> '<strong>Güncellenmiş dil dosyası</strong><br />Â» %s',
	'LOG_LANGUAGE_FILE_REPLACED'	=> '<strong>Değiştirilmiş dil dosyası</strong><br />Â» %s',

	'LOG_MASS_EMAIL'		=> '<strong>Toplu olarak gönderilmiş e-postalar</strong><br />Â» %s',

	'LOG_MCP_CHANGE_POSTER'	=> '<strong>Başlık içindeki değiştirilmiş poster "%1$s"</strong><br />Â» poster adından %2$s poster adına %3$s değiştirildi',

	'LOG_MODULE_DISABLE'	=> '<strong>Modül pasif</strong>',
	'LOG_MODULE_ENABLE'		=> '<strong>Modül aktif</strong>',
	'LOG_MODULE_MOVE_DOWN'	=> '<strong>Modül aşağı taşındı</strong><br />Â» %s',
	'LOG_MODULE_MOVE_UP'	=> '<strong>Modül yukarı taşındı</strong><br />Â» %s',
	'LOG_MODULE_REMOVED'	=> '<strong>Modül silindi</strong><br />Â» %s',
	'LOG_MODULE_ADD'		=> '<strong>Modül eklendi</strong><br />Â» %s',
	'LOG_MODULE_EDIT'		=> '<strong>Modül düzenlendi</strong><br />Â» %s',

	'LOG_A_ROLE_ADD'		=> '<strong>Admin Rolü eklenmiş olan</strong><br />Â» %s',
	'LOG_A_ROLE_EDIT'		=> '<strong>Admin Rolü düzenlenmiş olan</strong><br />Â» %s',
	'LOG_A_ROLE_REMOVED'	=> '<strong>Admin Rolü silinmiş olan</strong><br />Â» %s',
	'LOG_F_ROLE_ADD'		=> '<strong>Forum Rolü eklenmiş olan</strong><br />Â» %s',
	'LOG_F_ROLE_EDIT'		=> '<strong>Forum Rolü düzenlenmiş olan</strong><br />Â» %s',
	'LOG_F_ROLE_REMOVED'	=> '<strong>Forum Rolü kaldırılmış olan</strong><br />Â» %s',
	'LOG_M_ROLE_ADD'		=> '<strong>Moderatör Rolü eklenmiş olan</strong><br />Â» %s',
	'LOG_M_ROLE_EDIT'		=> '<strong>Moderatör Rolü düzenlemiş olan</strong><br />Â» %s',
	'LOG_M_ROLE_REMOVED'	=> '<strong>Moderatör Rolü silinmiş olan</strong><br />Â» %s',
	'LOG_U_ROLE_ADD'		=> '<strong>Kullanıcı Rolü eklenmiş olan</strong><br />Â» %s',
	'LOG_U_ROLE_EDIT'		=> '<strong>Kullanıcı Rolü düzenlenmiş olan</strong><br />Â» %s',
	'LOG_U_ROLE_REMOVED'	=> '<strong>Kullanıcı Rolü silinmiş olan</strong><br />Â» %s',

	'LOG_PROFILE_FIELD_ACTIVATE'	=> '<strong>Profil alanı aktif edilmiş olanlar</strong><br />Â» %s',
	'LOG_PROFILE_FIELD_CREATE'		=> '<strong>Profil alanı eklenmiş olanlar</strong><br />Â» %s',
	'LOG_PROFILE_FIELD_DEACTIVATE'	=> '<strong>Profil alanı pasif edilmiş olanlar</strong><br />Â» %s',
	'LOG_PROFILE_FIELD_EDIT'		=> '<strong>Profil alanı değiştirilmiş olanlar</strong><br />Â» %s',
	'LOG_PROFILE_FIELD_REMOVED'		=> '<strong>Profil alanı silinmiş olanlar</strong><br />Â» %s',

	'LOG_PRUNE'					=> '<strong>Mesajları Budanmış Forumlar</strong><br />Â» %s',
	'LOG_AUTO_PRUNE'			=> '<strong>Otomatik Mesaj budamaya sahip forumlar</strong><br />Â» %s',
	'LOG_PRUNE_USER_DEAC'		=> '<strong>Pasif edilmiş Kullanıcılar</strong><br />Â» %s',
	'LOG_PRUNE_USER_DEL_DEL'	=> '<strong>Mesaj budamasına sahip kullanıcılar ve silinmiş mesajları</strong><br />Â» %s',
	'LOG_PRUNE_USER_DEL_ANON'	=> '<strong>Mesaj budamasına sahip kullanıcılar ve tutulmuş mesajları</strong><br />Â» %s',

	'LOG_REASON_ADDED'		=> '<strong>Bildiri/yasaklama sebebi eklendi</strong><br />Â» %s',
	'LOG_REASON_REMOVED'	=> '<strong>Bildiri/yasaklama sebebi silindi</strong><br />Â» %s',
	'LOG_REASON_UPDATED'	=> '<strong>Bildiri/yasaklama sebebi güncellendi</strong><br />Â» %s',

	'LOG_RESET_DATE'			=> '<strong>Forum açılış tarihi değeri sıfırlandı</strong>',
	'LOG_RESET_ONLINE'			=> '<strong>En çok çevrimiçi olan kullanıcılar değeri sıfırlandı</strong>',
	'LOG_RESYNC_POSTCOUNTS'		=> '<strong>Kullanıcı mesaj sayacı eşleştirildi</strong>',
	'LOG_RESYNC_POST_MARKING'	=> '<strong>İşaretli Başlıklar eşleştirildi</strong>',
	'LOG_RESYNC_STATS'			=> '<strong>Mesaj, başlık ve kullanıcı durumları ilk haline getirildi</strong>',

	'LOG_STYLE_ADD'				=> '<strong>Yeni stil eklendi</strong><br />Â» %s',
	'LOG_STYLE_DELETE'			=> '<strong>Stil silindi</strong><br />Â» %s',
	'LOG_STYLE_EDIT_DETAILS'	=> '<strong>Stil düzenlendi</strong><br />Â» %s',
	'LOG_STYLE_EXPORT'			=> '<strong>Stil dışarı aktarıldı</strong><br />Â» %s',

	'LOG_TEMPLATE_ADD_DB'			=> '<strong>Veritabanına yeni şablon seti eklendi</strong><br />Â» %s',
	'LOG_TEMPLATE_ADD_FS'			=> '<strong>Dosya sistemine yeni şablon seti eklendi</strong><br />Â» %s',
	'LOG_TEMPLATE_CACHE_CLEARED'	=> '<strong>Şablon seti içindeki şablon dosyalarının önbelleğe alınarak silinmiş versiyonları <i>%1$s</i></strong><br />Â» %2$s',
	'LOG_TEMPLATE_DELETE'			=> '<strong>Şablon seti silindi</strong><br />Â» %s',
	'LOG_TEMPLATE_EDIT'				=> '<strong>Şablon seti düzenlendi <i>%1$s</i></strong><br />Â» %2$s',
	'LOG_TEMPLATE_EDIT_DETAILS'		=> '<strong>Şablon bilgileri düzenlendi</strong><br />Â» %s',
	'LOG_TEMPLATE_EXPORT'			=> '<strong>Dışa Aktarılmış şablon seti</strong><br />Â» %s',
	'LOG_TEMPLATE_REFRESHED'		=> '<strong>Şablon seti yenilendi</strong><br />Â» %s',

	'LOG_THEME_ADD_DB'			=> '<strong>Veritabanına yeni tema eklendi</strong><br />Â» %s',
	'LOG_THEME_ADD_FS'			=> '<strong>Dosya sistemine yeni tema eklendi</strong><br />Â» %s',
	'LOG_THEME_DELETE'			=> '<strong>Tema silindi</strong><br />Â» %s',
	'LOG_THEME_EDIT_DETAILS'	=> '<strong>Tema bilgileri düzenlendi</strong><br />Â» %s',
	'LOG_THEME_EDIT'			=> '<strong>Tema düzenlendi <i>%1$s</i></strong><br />Â» Modifiye edilmiş sınıf <i>%2$s</i>',
	'LOG_THEME_EDIT_ADD'		=> '<strong>Tema düzenlendi <i>%1$s</i></strong><br />Â» Eklenmiş sınıf <i>%2$s</i>',
	'LOG_THEME_EXPORT'			=> '<strong>Tema dışarı aktarıldı</strong><br />Â» %s',
	'LOG_THEME_REFRESHED'		=> '<strong>Tema yenilendi</strong><br />Â» %s',
	
	'LOG_USER_ACTIVE'		=> '<strong>Kullanıcı aktif edildi</strong><br />Â» %s',
	'LOG_USER_BAN_USER'		=> '<strong>Kullanıcı Yönetimi yoluyla yasaklanmış kullanıcı</strong> nedeni "<i>%1$s</i>"<br />Â» %2$s',
	'LOG_USER_BAN_IP'		=> '<strong>Kullanıcı Yönetimi yoluyla yasaklanmış ip</strong> nedeni "<i>%1$s</i>"<br />Â» %2$s',
	'LOG_USER_BAN_EMAIL'	=> '<strong>Kullanıcı Yönetimi Yoluyla yasaklanmış e-posta</strong> nedeni "<i>%1$s</i>"<br />Â» %2$s',
	'LOG_USER_DELETED'		=> '<strong>Silinmiş Kullanıcı</strong><br />Â» %s',
	'LOG_USER_DEL_ATTACH'	=> '<strong>Kullanıcı tarafından Eklenti dosyaları silindi</strong><br />Â» %s',
	'LOG_USER_DEL_AVATAR'	=> '<strong>Kullanıcı avatarı silindi</strong><br />Â» %s',
	'LOG_USER_DEL_POSTS'	=> '<strong>Kullanıcı tarafından mesajlar silindi</strong><br />Â» %s',
	'LOG_USER_DEL_SIG'		=> '<strong>Silinmiş kullanıcı imzası</strong><br />Â» %s',
	'LOG_USER_INACTIVE'		=> '<strong>Pasif edilen kullanıcılar</strong><br />Â» %s',
	'LOG_USER_MOVE_POSTS'	=> '<strong>Taşınmış kullanıcı mesajları</strong><br />Â» mesajlar "%1$s" tarafından "%2$s" forumuna taşındı',
	'LOG_USER_NEW_PASSWORD'	=> '<strong>Değiştirilmiş kullanıcı şifresi</strong><br />Â» %s',
	'LOG_USER_REACTIVATE'	=> '<strong>Zorunlu kullanıcı hesap aktivasyonu</strong><br />Â» %s',
	'LOG_USER_UPDATE_EMAIL'	=> '<strong>Kullanıcı e-postası "%1$s" tarafından değiştirildi</strong><br />Â» eski "%2$s" mesajı "%3$s" olarak değiştirildi',
	'LOG_USER_UPDATE_NAME'	=> '<strong>Değiştirilmiş kullanıcı ismi</strong><br />Â» bu "%1$s" kullanıcı adından "%2$s" kullanıcı adına değiştirildi',
	'LOG_USER_USER_UPDATE'	=> '<strong>Güncellenmiş kullanıcı detayları</strong><br />Â» %s',

	'LOG_USER_ACTIVE_USER'		=> '<strong>Kullanıcı hesabı aktif edilenler</strong>',
	'LOG_USER_DEL_AVATAR_USER'	=> '<strong>Kullanıcı avatarı kaldırılanlar</strong>',
	'LOG_USER_DEL_SIG_USER'		=> '<strong>Kullanıcı imzası kaldırılanlar</strong>',
	'LOG_USER_FEEDBACK'			=> '<strong>Kullanıcı geri bildirimi eklenenler</strong><br />Â» %s',
	'LOG_USER_GENERAL'			=> '%s',
	'LOG_USER_INACTIVE_USER'	=> '<strong>Kayıtlı kullanıcı aktif edildi</strong>',
	'LOG_USER_LOCK'				=> '<strong>Kendi başlığını kilitleyen kullanıcı</strong><br />Â» %s',
	'LOG_USER_MOVE_POSTS_USER'	=> '<strong>Tüm Mesajlar foruma taşındı "%s"</strong>',
	'LOG_USER_REACTIVATE_USER'	=> '<strong>Uzaklaştırılmış kullanıcı hesabı tekrar aktif edilmiş olan kullanıcı</strong>',
	'LOG_USER_UNLOCK'			=> '<strong>Kendi açtığı başlığın kilidini kaldıran kullanıcı</strong><br />Â» %s',
	'LOG_USER_WARNING'			=> '<strong>Eklenen Kullanıcı uyarısı</strong><br />Â»%s',
	'LOG_USER_WARNING_BODY'		=> '<strong>Burada belirtilen uyarı şu kullanıcılara bildirildi</strong><br />Â»%s',

	'LOG_USER_GROUP_CHANGE'			=> '<strong>Varsayılan grubu değiştirilen kullanıcılar</strong><br />Â» %s',
	'LOG_USER_GROUP_DEMOTE'			=> '<strong>Kullanıcı grubundaki rütbesi indirilmiş liderler</strong><br />Â» %s',
	'LOG_USER_GROUP_JOIN'			=> '<strong>Gruba katılmış Kullanıcılar</strong><br />Â» %s',
	'LOG_USER_GROUP_JOIN_PENDING'	=> '<strong>Kullanıcı Gruba katıldı ve onaylanmayı bekliyor</strong><br />Â» %s',
	'LOG_USER_GROUP_RESIGN'			=> '<strong>Kullanıcılar grup üyeliğinden ayrıldı</strong><br />Â» %s',

	'LOG_WORD_ADD'			=> '<strong>Kelime sansürü eklendi</strong><br />Â» %s',
	'LOG_WORD_DELETE'		=> '<strong>Kelime sansürü silindi</strong><br />Â» %s',
	'LOG_WORD_EDIT'			=> '<strong>Kelime sansürü düzenlendi</strong><br />Â» %s',
));

?>