<?php
/** 
*
* acp_forums [Turkish]
*
* @package language
* @version $Id: forums.php,v 1.17 2006/10/08 19:04:49 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Forum Admin
$lang = array_merge($lang, array(
	'AUTO_PRUNE_DAYS'			=> 'Gün olarak otomatik mesaj temizleme',
	'AUTO_PRUNE_DAYS_EXPLAIN'	=> 'Forumda yazılan mesaj kullanıcılar tarafından bir daha cevaplanmazsa, başlığa belirlediğiniz gün sayısı sonunda başlık otomatik olarak silinir.',
	'AUTO_PRUNE_FREQ'			=> 'Otomatik mesaj temizleme sıklığı',
	'AUTO_PRUNE_FREQ_EXPLAIN'	=> 'Otomatik mesaj temizleme olayı ile günler arasındaki zaman aralığı.',
	'AUTO_PRUNE_VIEWED'			=> 'Görüntülenme olarak otomatik mesaj temizleme',
	'AUTO_PRUNE_VIEWED_EXPLAIN'	=> 'Forumda yazılan mesaj kullanıcılar tarafından birdaha görüntülenmezse, başlığa belirlediğiniz gün sayısı sonunda, başlık otomatik olarak silinir.',

	'COPY_PERMISSIONS'				=> 'İzinleri kopyala',
	'COPY_PERMISSIONS_ADD_EXPLAIN'	=> 'Once created, the forum will have the same permissions as the one you select here. If no forum is selected the newly created forum will not be visible until permissions had been set.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'	=> 'If you select to copy permissions, the forum will have the same permissions as the one you select here. This will overwrite any permissions you have previously set for this forum with the permissions of the forum you select here. If no forum is selected the current permissions will be kept.',
	'CREATE_FORUM'					=> 'Yeni Forum Yarat',

	'DECIDE_MOVE_DELETE_CONTENT'		=> 'İçeriği silin yada bir foruma taşıyın',
	'DEFAULT_STYLE'						=> 'Varsayılan Stil',
	'DELETE_ALL_POSTS'					=> 'Mesajları sil',
	'DELETE_SUBFORUMS'					=> 'Alt forumları ve mesajları sil',
	'DISPLAY_ACTIVE_TOPICS'				=> 'Aktif başlıkları etkinleştir',
	'DISPLAY_ACTIVE_TOPICS_EXPLAIN'		=> 'Evet olarak seçildiğinde; aktif başlıklar, seçilmiş alt forumlar içinde bu kategori altında gösterilecektir.',

	'EDIT_FORUM'				=> 'Forumu Düzenle',
	'ENABLE_INDEXING'			=> 'Arama İndekslemesini etkinleştir.',
	'ENABLE_INDEXING_EXPLAIN'	=> 'Evet olarak seçildiğinde, forumdaki mesajlaşmalar arama için indekslenecektir.',
	'ENABLE_POST_REVIEW'			=> 'Mesaj incelemesini aktifleştir',
	'ENABLE_POST_REVIEW_EXPLAIN'	=> 'If set to yes users are able to review their post if new posts were made to the topic while users wrote theirs. This should be disabled for chat forums.',
	'ENABLE_RECENT'				=> 'Aktif başlıkları göster',
	'ENABLE_RECENT_EXPLAIN'		=> 'Evet olarak seçildiğinde, aktif başlıkların listesi içinde foruma açılmış olan başlıklar gösterilecektir.',
	'ENABLE_TOPIC_ICONS'		=> 'Başlık ikonlarını aktifleştir.',

	'FORUM_ADMIN'						=> 'Forum Yönetimi',
	'FORUM_ADMIN_EXPLAIN'				=> 'PhpBB3 de artık kategori kavramı olmayacaktır, herşey forum içerikli olarak anılacaktır. Her forum, sınırsız olarak altforumlardan oluşabilecek ve herbir alt foruma mesaj gönderilip gönderilemeyeceğine siz karar karar vereceksiniz. Burada forum ekleyebilir, düzenleyebilir, silebilir, kilitleyebilir, kişiye özel forumların kilidini kaldırabilir ve bunun gibi bazı ek kontrolleri yapabilirsiniz. Başlık ve mesajlarınızın senkronizasyon ayarları bozulduysa, burada tekrar senkronize edebileceksiniz.',
	'FORUM_AUTO_PRUNE'					=> 'Otomatik Budamayı Aç',
	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Başlıklar forumunu otomatik temizlenme, frekans/devir parametrelerini aşağıda ayarlayınız.',
	'FORUM_CREATED'						=> 'Forum başarıyla yaratıldı.',
	'FORUM_DATA_NEGATIVE'				=> 'Otomatik mesaj temizleme parametreleri negatif olamaz.',
	'FORUM_DELETE'						=> 'Forumu Sil',
	'FORUM_DELETE_EXPLAIN'				=> 'Aşağıdaki form istediğiniz forumu silmenize olanak sağlyacaktır. Forumun içindekileri hangi başlıkların (ya da forumların) içine koyacağınızı belirlemelisiniz.',
	'FORUM_DELETED'						=> 'Forum başarıyla silindi',
	'FORUM_DESC'						=> 'Açıklama',
	'FORUM_DESC_EXPLAIN'				=> 'Burada yaptığınız herhangi bir biçimleme yapıldığı kadar gösterilecek.',
	'FORUM_EDIT_EXPLAIN'				=> 'Aşağıdaki formda forumla ilgili düzenlemeler yapmanız sağlananacaktır. Moderasyon ve  mesaj sayaç kontrolleri her kullanıcı veya kullanıcı grubu için forum izinleri yoluyla ayarlanacaktır.',
	'FORUM_IMAGE'						=> 'Forum Resmi',
	'FORUM_IMAGE_EXPLAIN'				=> 'PhpBB ana klasörüne göre değişiklik gösteren yerdir. Bu forumunuzu tanımlayan bir resimdir.',
	'FORUM_LINK_EXPLAIN'				=> 'Tam URL Adresidir (protokol tipinide içerir, örnek: <samp>http://</samp>) Bu adrese kullanıcı tıkladığında linkin olduğu sayfa açılacaktır.',
	'FORUM_LINK_TRACK'					=> 'Forum linklerinin izini sür',
	'FORUM_LINK_TRACK_EXPLAIN'			=> 'Forum linklerinin kaç defa tıklandığını takip etmenizi sağlayacak kayıtlardır.',
	'FORUM_NAME'						=> 'Forum İsmi',
	'FORUM_NAME_EMPTY'					=> 'Bu forum için mutlaka bir isim girmelisiniz.',
	'FORUM_PARENT'						=> 'Ana Forum',
	'FORUM_PASSWORD'					=> 'Forum Şifresi',
	'FORUM_PASSWORD_CONFIRM'			=> 'Forum şifresini onayla',
	'FORUM_PASSWORD_CONFIRM_EXPLAIN'	=> 'Sadece forum şifresi girilmiş olduğunda ayarlanması gerekir.',
	'FORUM_PASSWORD_EXPLAIN'			=> 'Bu forum için bir şifre tanımlar, izin sistemi içindeki tercihte kullanın.',
	'FORUM_PASSWORD_MISMATCH'			=> 'Girmiş olduğunuz şifreler birbibirini tutmuyor.',
	'FORUM_PRUNE_SETTINGS'				=> 'Forum budama ayarları',
	'FORUM_RESYNCED'					=> 'Forum "%s" başarıyla senkronize edildi',
	'FORUM_RULES_EXPLAIN'				=> 'Forum Kuralları, forumda belirtilmiş herhangi bir sayfa içinde görüntülenecektir.',
	'FORUM_RULES_LINK'					=> 'Forum Kurallarının Linki',
	'FORUM_RULES_LINK_EXPLAIN'			=> 'Forum Kurallarınızın olduğu sayfa URL adresi/mesajı girebilirsiniz. Bu ayarlar, Forum Kuralları yazısında belirtilmiş olduğunuz kısmın yerini alır.',
	'FORUM_RULES_PREVIEW'				=> 'Forum Kuralları önizlemesi',
	'FORUM_SETTINGS'					=> 'Forum Ayarları',
	'FORUM_STATUS'						=> 'Forum Durumu',
	'FORUM_STYLE'						=> 'Forum Stili',
	'FORUM_TOPICS_PAGE'					=> 'Sayfa Başına gösterilen başlıklar',
	'FORUM_TOPICS_PAGE_EXPLAIN'			=> 'Bu değerin 0 olmaması durumunda, sayfa başına varsayılan başlık ayarlarının yerine geçecektir.',
	'FORUM_TYPE'						=> 'Forum Tipi',
	'FORUM_UPDATED'						=> 'Forum bilgileri başarıyla güncellendi.',

	'GENERAL_FORUM_SETTINGS'	=> 'Genel Forum Ayarları',

	'LINK'					=> 'Link',
	'LIST_INDEX'			=> 'Dizin üzerindeki forum listesi',
	'LIST_INDEX_EXPLAIN'	=> 'Ana forum dizini üzerinde(root), bu foruma gösterilen link.',
	'LOCKED'				=> 'Kilitli',

	'MOVE_POSTS_TO'		=> 'Mesajları Taşı',
	'MOVE_SUBFORUMS_TO'	=> 'Alt forumları Taşı',

	'NO_DESTINATION_FORUM'			=> 'İçeriği taşımak için bir forum belirlemediniz.',
	'NO_FORUM_ACTION'				=> 'Forum içeriği için herhangi bir işlem tanımlamadınız.',
	'NO_PARENT'						=> 'Kaynak Yok',
	'NO_PERMISSIONS'				=> 'Kopyalama yetkileri yok',
	'NO_PERMISSION_FORUM_ADD'		=> 'Forumlara ekleme yapmak için gerekli yetkilere sahip değilsininiz',
	'NO_PERMISSION_FORUM_DELETE'	=> 'Forumları silmek için gerekli yetkilere sahip değilsininiz',

	'PARENT_NOT_EXIST'			=> 'Kaynak mevcut değil',
	'PRUNE_ANNOUNCEMENTS'		=> 'Duyuruları buda',
	'PRUNE_STICKY'				=> 'Sabit Başlıkları buda',
	'PRUNE_OLD_POLLS'			=> 'Eski Oylamaları Otomatik Sil',
	'PRUNE_OLD_POLLS_EXPLAIN'	=> 'Artık başlıklarda bakılmayan oylamaları otomatik siler.',
	
	'REDIRECT_ACL'	=> 'Bu forum için %syetkilerin ayarlanmasını%s yapabilirsiniz.',
	
	'SYNC_IN_PROGRESS'			=> 'Synchronizing forum',
	'SYNC_IN_PROGRESS_EXPLAIN'	=> 'Currently resyncing topic range %1$d/%2$d.',

	'TYPE_CAT'			=> 'Kategori',
	'TYPE_FORUM'		=> 'Forum',
	'TYPE_LINK'			=> 'Link',

	'UNLOCKED'			=> 'Kilidi Aç',
));

?>