<?php
/** 
*
* acp_groups [Turkish]
*
* @package language
* @version $Id: groups.php,v 1.11 2006/10/02 15:10:29 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_GROUPS_MANAGE_EXPLAIN'		=> 'Bu Panelden tüm kullanıcı gruplarınızı yönetebileceksiniz. Kullanıcı gruplarını silebilir, yaratabilir ve varolan grupları düzenleyebilirsiniz. Moderatör seçebilir, grup statüsünü açıp-kapayayarak değiştirebilirsiniz ve grubun ismini belirleyebilir ve tanımlamasını yapabilirsiniz.',
	'ADD_USERS'						=> 'Kullanıcılar Ekle',
	'ADD_USERS_EXPLAIN'				=> 'Burada gruplara yeni kullancılar ekleyebilirsiniz. Seçilmiş kullanıcılar için bu grup varsayılan olarak olsa bile seçim yapabilirsiniz. Ayrıca grup liderlerini tanımlayabilirsiniz. Lütfen her kullanıcı için ayrı satır kullanınız.',

	'COPY_PERMISSIONS'				=> 'İzinleri buradan kopyala',
	'COPY_PERMISSIONS_EXPLAIN'		=> 'Önceden başka gruplar için yaratılmış izinlerden birini seçerek, buraya ekleyin.',
	'CREATE_GROUP'					=> 'Yeni bir grup yarat',

	'GROUPS_NO_MEMBERS'				=> 'Bu grubun üyeleri yok',
	'GROUPS_NO_MODS'				=> 'Grup lideri henüz tanımlanmadı',
	'GROUP_APPROVE'					=> 'Onayla',
	'GROUP_APPROVED'				=> 'Onaylanmış Üyeler',
	'GROUP_AVATAR'					=> 'Grup Avatarı',
	'GROUP_AVATAR_EXPLAIN'			=> 'Bu resim Grup Kontrol Panelinde gösterilecektir.',
	'GROUP_CLOSED'					=> 'Kapalı',
	'GROUP_COLOR'					=> 'Grup rengi',
	'GROUP_COLOR_EXPLAIN'			=> 'Bu Gruba dahil üyelerin kullanıcı isimlerinin rengini tanımlar, boş bırakılırsa kullanıcı varsayılan rengi kullanılır.',
	'GROUP_CREATED'					=> 'Grup başarıyla yaratıldı',
	'GROUP_DEFAULT'					=> 'Varsayılan',
	'GROUP_DEFS_UPDATED'			=> 'Varsayılan grup tüm üyeler için ayarlanır.',
	'GROUP_DELETE'					=> 'Sil',
	'GROUP_DELETED'					=> 'Grup silindi ve kullanıcı varsayılan grupları başarıyla ayarlandı',
	'GROUP_DEMOTE'					=> 'Rütbe Kaldır',
	'GROUP_DESC'					=> 'Grup tanımlaması',
	'GROUP_DETAILS'					=> 'Grup detayları',
	'GROUP_DST'						=> 'Grubun günışığından yararlanma özelliği',
	'GROUP_EDIT_EXPLAIN'			=> 'Burada varolan grubu düzenleyebilirsiniz. İsmini değiştirebilir, tanımlayabilir ve tipini (açık, kapalı vb.) seçebilirsiniz. Ayrıca grubun geneli üzerinde renklendirme, rütbe verme vb. ayarlamaları yapabilirsiniz. Burada yapılan grupla ilgili değişimler kullanıcıların varolan kişisel ayarlarını değiştirecektir. Kullanıcı izinlerine uygun bir ayar yapmadıysanız, grup üyeleri kendi avatarlarını değiştirebilirler.',
	'GROUP_ERR_USERS_EXIST'			=> 'Belirlediğiniz kullanıcılar zaten bu grubun üyesidir.',
	'GROUP_HIDDEN'					=> 'Gizli',
	'GROUP_LANG'					=> 'Grup dili',
	'GROUP_LEAD'					=> 'Grup liderleri',
	'GROUP_LEADERS_ADDED'			=> 'Gruba yeni liderler başarıyla eklendi.',
	'GROUP_LEGEND'					=> 'Grubun açıklayıcı bilgilerini göster(lejant)',
	'GROUP_LIST'					=> 'Geçerli Üyeler',
	'GROUP_LIST_EXPLAIN'			=> 'Burası, geçerli tüm kullanıcıların grup üyelikleriyle birlikte varolan tam listedir. Üyeleri silebilirsiniz(bazı özel gruplar hariç) veya yenilerini ekleyebilirsiniz.',
	'GROUP_MEMBERS'					=> 'Grup Üyeleri',
	'GROUP_MEMBERS_EXPLAIN'			=> 'Kullanıcı grubundaki tüm üyelerin tam listesi buradadır. Burada bölüm liderleri için ayrılmış bir bölüm vardır ayrıca askıda olan üyeleri ve varolan üyeleride içerir. Bu gruba dahil olan tüm üyeliklerin görünümlerinde hangi role sahip olduklarını buradan yönetebilirsiniz. Lideri kaldırmak ve grubun devamını istiyorsanız, grubu silmek yerine grup liderinin rütbesini kaldırın. Benzer olarak başka bir üyenizede bu liderlik rütbesini verebilirsiniz.',
	'GROUP_MESSAGE_LIMIT'			=> 'Klasör başına grubun özel mesaj limiti',
	'GROUP_MESSAGE_LIMIT_EXPLAIN'	=> 'Bu ayarlar her kullanıcının klasör mesaj limitinin yerini alır. 0 değeri kullanıcı varsayılan limitinin kullanılmasını sağlar.',
	'GROUP_MODS_ADDED'				=> 'Yeni Grup moderatörleri başarıyla eklendi.',
	'GROUP_MODS_DEMOTED'			=> 'Grup liderlerinin rütbeleri başarıyla kaldırıldı',
	'GROUP_MODS_PROMOTED'			=> 'Grup üyelerinin rütbeleriyle başarıyla kaldırıldı',
	'GROUP_NAME'					=> 'Grup ismi',
	'GROUP_OPEN'					=> 'Aç',
	'GROUP_PENDING'					=> 'Askıda olan Üyeler',
	'GROUP_PROMOTE'					=> 'Rütbe ver',
	'GROUP_RANK'					=> 'Grup Rütbesi',
	'GROUP_RECEIVE_PM'				=> 'Grup  özel mesaj alabilir.',
	'GROUP_REQUEST'					=> 'İstek',
	'GROUP_SETTINGS'				=> 'Kullanıcı Ayarlarını Düzenle',
	'GROUP_SETTINGS_EXPLAIN'		=> 'Kullanıcıların geçerli ayarlarını değiştirebilirsiniz. Bu ayarlar grubun kendisi için kaydedilmeyecektir. Bunlar bu grubun içindeki tüm kullanıcıların ayarlarını değiştirmek için planlanmış hızlı bir yöntemdir.',
	'GROUP_SETTINGS_SAVE'			=> 'Grup genelindeki ayarlar',
	'GROUP_TIMEZONE'				=> 'Grup zaman dilimi',
	'GROUP_TYPE'					=> 'Grup tipi',
	'GROUP_TYPE_EXPLAIN'			=> 'Bu, gruba hangi kullancıların katılabileceğini yada hangi kullanıcıların grubu görebileceğini tanımlar.',
	'GROUP_UPDATED'					=> 'Grup ayarları başarıyla güncellendi.',
	'GROUP_USERS_ADDED'				=> 'Yeni kullacılar gruba başarıyla eklendi.',
	'GROUP_USERS_EXIST'				=> 'Seçilmiş kullanıcılar zaten grup üyesidir.',
	'GROUP_USERS_REMOVE'			=> 'Kullanıcılar gruptan silinmiştir ve yeni varsayılan ayarlar başarıyla ayarlanmıştır',
	
	'MAKE_DEFAULT_FOR_ALL'	=> 'Her üye için varsayılan grup yap',
	'MEMBERS'				=> 'Üyeler',

	'NO_GROUP'					=> 'Grup belirlenmedi',
	'NO_PERMISSIONS'			=> 'İzinleri kopyalama',
	'NO_USERS'					=> 'You haven’t entered any users.',

	'SPECIAL_GROUPS'			=> 'Önceden tanımlı gruplar',
	'SPECIAL_GROUPS_EXPLAIN'	=> 'Önceden tanımlı gruplar özel gruplardır. Bunlar silinemez yada doğrudan değiştirelemez. Yinede kullanıcı ekleyebilir ve temel ayarlarını değiştirebilirsiniz. “Varsayılan” seçeneğine tıklarsanız, grupla ilgili tüm varsayılan ayarları grubun tüm üyelerine uygulamış olacaksınız.',

	'TOTAL_MEMBERS'				=> 'Üyeler',

	'USERS_APPROVED'				=> 'Kullanıcılar başarıyla onaylandı.',
	'USER_DEFAULT'					=> 'Kullanıcı varsayılanı',
	'USER_DEF_GROUPS'				=> 'Kullanıcı tanımlı gruplar',
	'USER_DEF_GROUPS_EXPLAIN'		=> 'Bu gruplar siz yada forumunuzdaki başka bir admin tarafından yaratılır. Üyelikleri yönetebilir, grup ayarlarını düzenleyebilir, grubu silebilirsiniz. “Varsayılan” seçeneğine tıklarsanız grupla ilgili tüm varsayılan ayarları grubun tüm üyelerine uygulamış olacaksınız.',
	'USER_GROUP_DEFAULT'			=> 'Varsayılan Grup olarak ayarla',
	'USER_GROUP_DEFAULT_EXPLAIN'	=> 'Burada evet derseniz grup ayarı, eklenmiş kullacılar için varsayılan olarak ayarlanacaktır.',
	'USER_GROUP_LEADER'				=> 'Grup Lideri olarak ayarla',
));

?>