<?php
/** 
*
* acp_permissions [Turkish]
*
* @package language
* @version $Id: permissions.php,v 1.18 2006/10/08 11:25:20 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PERMISSIONS_EXPLAIN'	=> '
		<p>İzinler çok detaylı yapıya sahiptir, belli başlı bölümlere ayrılmışlardır, bunlar:</p>

		<h2>Global İzinler</h2>
		<p>Bu izinler geniş çaplı seviyelere ulaşımı kontrol etmek için kullanılır ve forumdaki tüm bölümlere uygulanır. İzinler; Kullanıcı İzinleri, Grup İzinleri, Yönetimsel ve Genel(Global) olarak bölümlere ayrılmıştır.</p>

		<h2>Forum Tabanlı İzinler</h2>
		<p>Bu izin forum tabanlı yapıları kontrol etmek için kullanılır. Bunlar; Forum İzinleri, Forum Moderatörleri, Kullanıcıların Forum İzinleri ve Grupların Forum İzinleri olarak bölümlere ayrılmıştır.</p>

		<h2>İzin Rolleri</h2>
		<p>Burası izinlere farklı ayarlar yaratılması için kullanılır. Bu sayede farklı yapıya sahip izin tiplerini, rol içerikli bir yapı üzerine atayabilme imkanınız olur. Varsayılan roller mutlaka forumların yönetimini kapsamalıdır. Bununla birlikte her 4 bölüm içinde, istediğiniz bir bölüm için ekleme/düzenleme/silme rollerini arzu ettiğiniz gibi düzenleyebilirsiniz.</p>

		<h2>İzin Saklama</h2>
		<p>Bu bölüm, etkili olarak kullanıcıların yetkilerini görmek, yetkileri; Kullanıcılar, Moderatörler(Yerel Ve Genel), Yöneticilere yada Forumlara atamak içindir.</p>
	
		<br />

		<p>Phpbb3 forumunuzun izinlerinin yönetimi hakkında daha fazla bilgi edinmek isterseniz, lütfen <a href="http://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Kolay Başlangıç Rehberimizin 1.5 bölümüne</a> bakın.</p>
	',

	'ACL_NEVER'				=> 'Asla',
	'ACL_SET'				=> 'İzinleri Ayarla',
	'ACL_SET_EXPLAIN'		=> 'İzinler <samp>EVET</samp>/<samp>HAYIR</samp> üzerine kurulu basit bir sistemdir. <samp>ASLA</samp> seçeneği kullanıcı yada kullanıcı grupları için işaretlendiğinde diğer tüm değerlerin yerini alır. Eğer bu değerlerin kullanıcılar yada kullanıcı gruplarındaki ayarların yerini almasını istemiyorsanız <samp>HAYIR</samp> seçeneğini seçin. Eğer değerler bu opsiyon için başka bir yerde ayarlanırsa tercih olarak seçilen kabul edilecektir, aksi takdirde <samp>ASLA</samp> olarak kabul edilecektir. Tüm maddeler işaretlendiğinde (önlerindeki seçme kutusuyla), belirlediğiniz izin ayarı kopyalanacaktır.',
	'ACL_SETTING'			=> 'Ayar',

	'ACL_TYPE_A_'			=> 'Yönetimsel İzinler',
	'ACL_TYPE_F_'			=> 'Forum İzinleri',
	'ACL_TYPE_M_'			=> 'Moderasyon İçerikli İzinler',
	'ACL_TYPE_U_'			=> 'Kullanıcı İzinleri',

	'ACL_TYPE_GLOBAL_A_'	=> 'Yönetimsel İzinler',
	'ACL_TYPE_GLOBAL_U_'	=> 'Kullanıcı İzinleri',
	'ACL_TYPE_GLOBAL_M_'	=> 'Genel(Global) Moderator İzinleri',
	'ACL_TYPE_LOCAL_M_'		=> 'Forum Moderator İzinleri',
	'ACL_TYPE_LOCAL_F_'		=> 'Forum İzinleri',
	
	'ACL_NO'				=> 'Hayır',
	'ACL_VIEW'				=> 'Görüntüleme İzinleri',
	'ACL_VIEW_EXPLAIN'		=> 'Kullanıcı/Grubun sahip olduğu izinleri etkili bir şekilde görebileceksiniz. Herbir kırmızı kare kullanıcı/grup izininin olmadığını gösterir, herbir yeşil kare kullanıcı/grup izninin olduğunu gösterir.',
	'ACL_YES'				=> 'Evet',

	'ACP_ADMINISTRATORS_EXPLAIN'				=> 'Kullanıcıların yada grupların yönetimsel haklarını tanımlayabilirsiniz. Tüm kullanıcılar admin haklarıyla birlikte yönetim panelini görebilecektir.',
	'ACP_FORUM_MODERATORS_EXPLAIN'				=> 'Kullanıcıları ve grupları Forum Moderatörleri gibi belirleyebilirsiniz. Bu atamalarla kullanıcılar forumlara giriş hakkı kazanır, Genel(Global) moderasyon haklarını yada yönetimsel hakları tanımlamak istiyorsanız, bu iş için ayrılmış sayfaları kullanın.',
	'ACP_FORUM_PERMISSIONS_EXPLAIN'				=> 'Kullanıcıların ve grupların hangi forumlara erişebileceklerini burada belirleyebilirsiniz. Moderatörleri atamak veya Yöneticileri tanımlamak için ilgili sayfayı kullanın.',
	'ACP_GLOBAL_MODERATORS_EXPLAIN'				=> 'Genel (Global) moderatör haklarının kullancılar yada gruplara atamasını burada gerçekleştirirsiniz. Bu moderatörler sıradan moderatörlerden farklı olarak tüm forumlar üzerinde erişim hakkına sahiptirler.',
	'ACP_GROUPS_FORUM_PERMISSIONS_EXPLAIN'		=> 'Forum izinleri gruplara atama işlemini buradan yapabilirsiniz.',
	'ACP_GROUPS_PERMISSIONS_EXPLAIN'			=> 'Bu kısımda genel(global) izinlerini gruplara atama işlemini yapabilirsiniz - kullanıcı izinleri, genel(global) moderatör izinleri ve admin izinleri. Kullanıcı izinlerinde içerik olarak, avatarların kullanımı, özel mesaj gönderme işlemi, vb. konulardan oluşur. Diğer moderatör izinleri ve yönetim izinleri kendi içindeki özellikleri içeren konulardan oluşur. Bireysel kullanıcıların izinleri özel durumlarda değiştirilmelidir, tercih edilmesi gereken yöntem olarak kullanıcıları grup içine atmak ve sonra grup ayarlarını atamaktır.',
	'ACP_ADMIN_ROLES_EXPLAIN'					=> 'Burası yönetimsel izinler için rollerin düzenlenebileceği bir yerdir. Roller etkili izinlere sahiptir, daha önceden işaretlenerek atanmış rolü değiştirmek isterseniz burada bu izinleri değiştirebileceksiniz.',
	'ACP_FORUM_ROLES_EXPLAIN'					=> 'Burası forum izinlerini için rollerin düzenlenebileceği bir yerdir. Roller etkili izinlere sahiptir, daha önceden işaretlenerek atanmış rolü değiştirmek isterseniz burada bu izinleri değiştirebileceksiniz.',
	'ACP_MOD_ROLES_EXPLAIN'						=> 'Burası moderasyon izinlerini için rollerin düzenlenebileceği bir yerdir. Roller etkili izinlere sahiptir, daha önceden işaretlenerek atanmış rolü değiştirmek isterseniz burada bu izinleri değiştirebileceksiniz.',
	'ACP_USER_ROLES_EXPLAIN'					=> 'Burası kullanıcı izinleri için rollerin düzenlenebileceği bir yerdir. Roller etkili izinlere sahiptir, daha önceden işaretlenerek atanmış rolü değiştirmek isterseniz burada bu izinleri değiştirebileceksiniz.',
	'ACP_USERS_FORUM_PERMISSIONS_EXPLAIN'		=> 'Forum izinlerinin kullanıcılara atanması işlemini yapabilirsiniz.',
	'ACP_USERS_PERMISSIONS_EXPLAIN'				=> 'Genel(Global) izinleri kullanıcılara atayabilirsiniz - kullanıcı izinleri, genel(global) izinler ve admin izinleri. Kullanıcı izinleri sınırlamalar içerir. örneğin, avatarların kullanımı, özel mesaj gönderilmesi, vb. Genel (Global) moderatör izinleri, yönetim izinleri kendi içindeki özellikleri içeren konulardan oluşur. Grup izinlerinde çok geniş sayıdaki kullanıcının ayarını değiştirmek için bu yöntem uygundur.  Kullanıcı izinleri nadir rastlanan durumlarda tercih edilmelirdir. Tercih edilmesi gereken yöntem olarak kullanıcıları grup içine atmak ve sonra grup ayarlarını atamaktır.',
	'ACP_VIEW_ADMIN_PERMISSIONS_EXPLAIN'		=> 'Burada Etkin Yönetimsel izinlere atanmış kullanıcıları/Gruplarını görünteleyebilirsiniz.',
	'ACP_VIEW_GLOBAL_MOD_PERMISSIONS_EXPLAIN'	=> 'Burada Genel(Global) moderasyon izinlerine atanmış kullanıcıları/Gruplarını görünteleyebilirsiniz.',
	'ACP_VIEW_FORUM_PERMISSIONS_EXPLAIN'		=> 'Burada Forum izinlerine atanmış seçili kullanıcıları/Grupları ve forumları görünteleyebilirsiniz.',
	'ACP_VIEW_FORUM_MOD_PERMISSIONS_EXPLAIN'	=> 'Burada Forum Moderatör izinlerine atanmış seçili kullanıcıları/Gruplarını ve forumları görünteleyebilirsiniz.',
	'ACP_VIEW_USER_PERMISSIONS_EXPLAIN'			=> 'Burada etkin kullanıcı izinlerine atanmış olan seçili kullanıcıları/Gruplarını görünteleyebilirsiniz.',

	'ADD_GROUPS'				=> 'Gruplar Ekle',
	'ADD_PERMISSIONS'			=> 'İzinler Ekle',
	'ADD_USERS'					=> 'Kullanıcılar Ekle',
	'ALL_GROUPS'				=> 'Tüm Grupları Seç',
	'ALL_NEVER'					=> 'Tümü <samp>ASLA</samp>',
	'ALL_NO'					=> 'Tümü <samp>HAYIR</samp>',
	'ALL_USERS'					=> 'Tüm kullanıcıları seç',
	'ALL_YES'					=> 'Tümü <samp>EVET</samp>',
	'APPLY_ALL_PERMISSIONS'		=> 'Tüm İzinleri Uygula',
	'APPLY_PERMISSIONS'			=> 'İzinleri Uygula',
	'APPLY_PERMISSIONS_EXPLAIN'	=> 'Bu madde için tanımlanmış rol ve izinler sadece bu madde için ve işaretlenmiş tüm maddeler için uygulanacaktır.',
	'AUTH_UPDATED'				=> 'İzinler güncellendi',

	'CREATE_ROLE'				=> 'Rol Yarat',
	'CREATE_ROLE_FROM'			=> 'Buradan ayar kullan..',
	'CUSTOM'					=> 'Özel..',

	'DEFAULT'					=> 'Varsayılan',
	'DELETE_ROLE'				=> 'Rol sil',
	'DELETE_ROLE_CONFIRM'		=> 'Bu rolü silmek istediğinizden emin misiniz? Bu role atanmış maddelerin sahip olduğu kendi izin ayarları <strong>kaybedilmeyecektir</strong>.',
	'DISPLAY_ROLE_ITEMS'		=> 'Görülen maddeler bu rolü kullanıyor',

	'EDIT_PERMISSIONS'			=> 'İzinleri Düzenle',
	'EDIT_ROLE'					=> 'Rol Düzenle',

	'GROUPS_NOT_ASSIGNED'		=> 'Bu role atanmış grup yok',

	'LOOK_UP_FORUMS_EXPLAIN'	=> 'Birden fazla forum için seçebileceksiniz',
	'LOOK_UP_GROUP'				=> 'Kullanıcı grubuna bak',
	'LOOK_UP_USER'				=> 'Kullanıcılara bak',

	'MANAGE_GROUPS'		=> 'Grupları Yönet',
	'MANAGE_USERS'		=> 'Kullanıcıları Yönet',

	'NO_AUTH_SETTING_FOUND'		=> 'İzin ayarları tanımlanmadı.',
	'NO_ROLE_ASSIGNED'			=> 'Rol atanmadı..',
	'NO_ROLE_ASSIGNED_EXPLAIN'	=> 'Bu role ayarlanan haklar üzerindeki izinler değişmez. Tüm izinleri ayarsız bırakmak/kaldırmak istiyorsanız, “Tümü <samp>HAYIR</samp>” linkini kullanmalısınız.',
	'NO_ROLE_AVAILABLE'			=> 'Rol mevcut değil',
	'NO_ROLE_NAME_SPECIFIED'	=> 'Lütfen Role bir isim verin.',
	'NO_ROLE_SELECTED'			=> 'Rol bulunamadı.',
	'NO_USER_GROUP_SELECTED'	=> 'Herhangi bir kullanıcı veya grup seçmediniz.',

	'ONLY_FORUM_DEFINED'	=> 'Seçiminizde sadece tanımlanmış forumlar olmalıdır. Lütfen en azından bir kullanıcı yada bir grup seçin.',

	'PERMISSION_APPLIED_TO_ALL'		=> 'İzinler ve roller tüm işaretlenmiş objelere uygulanacaktır',
	'PLUS_SUBFORUMS'				=> '+Alt forumlar',

	'REMOVE_PERMISSIONS'			=> 'İzinleri Kaldır',
	'REMOVE_ROLE'					=> 'Rol kaldır',
	'ROLE'							=> 'Rol',
	'ROLE_ADD_SUCCESS'				=> 'Rol başarıyla eklendi.',
	'ROLE_ASSIGNED_TO'				=> 'Kullanıcılar/Gruplar %s a atandı',
	'ROLE_DELETED'					=> 'Rol başarıyla kaldırıldı.',
	'ROLE_DESCRIPTION'				=> 'Rol Tanımı',

	'ROLE_DESCRIPTION_ADMIN_FORUM'		=> 'Forum Yönetimine ulaşabilir ve forum izinlerini düzenler',
	'ROLE_DESCRIPTION_ADMIN_FULL'		=> 'Bu forum için tüm admin fonksiyonlarına ulaşabilir.<br />Tavsiye edilmez.',
	'ROLE_DESCRIPTION_ADMIN_STANDARD'	=> 'Birçok admin özelliklerine sahiptir fakat sistemle ilgili olan yada sunucuyu kullanma gibi izinleri almasına izin verilmez.',
	'ROLE_DESCRIPTION_ADMIN_USERGROUP'	=> 'Grupları ve kullanıcıları yönetibilir, izinleri değiştirebilir, ayarları, yasaklı kullanıcıları ve rütbelere ulaşabilir.',
	'ROLE_DESCRIPTION_FORUM_BOT'		=> 'Bu rol, Bot ve arama örümcekleri için tavsiye edilir.',
	'ROLE_DESCRIPTION_FORUM_FULL'		=> 'Tüm forum özellillerini kullanabilir. Duyuru yapılması, ve başlık sabitlenmeside buna dahildir. Ayrıca flood sınırlamasını yoksayabilir.<br />Normal Kullanıcılar için tavsiye edilmez.',
	'ROLE_DESCRIPTION_FORUM_LIMITED'	=> 'Bazı forum özelliklerini kullanabilir, fakat dosya ekleyemez veya cevaplama ikonlarını kullananmaz.',
	'ROLE_DESCRIPTION_FORUM_LIMITED_POLLS'	=> 'As per Limited Access but can also create polls.',
	'ROLE_DESCRIPTION_FORUM_NOACCESS'	=> 'Ne forumu görebilirler nede foruma ulaşabilirler.',
	'ROLE_DESCRIPTION_FORUM_ONQUEUE'	=> 'Birçok forum özelliğini kullanabilirler, bunlara eklentilerde dahildir, fakat cevaplar ve başlıkların moderatör tarafından onaylanmış olması gereklidir.',
	'ROLE_DESCRIPTION_FORUM_POLLS'		=> 'Standart erişim gibidir, fakat oylama yaratabilir.',
	'ROLE_DESCRIPTION_FORUM_READONLY'	=> 'Forumu okuyabilirler, fakat yeni başlık açamaz yada başlıklarda cevap yazamazlar.',
	'ROLE_DESCRIPTION_FORUM_STANDARD'	=> 'Forumun birçok özelliklerinden yararlanırlar, buna eklentiler de dahildir. Fakat kendi başlıklarını silemez, ve kilitleyemezler.',
	'ROLE_DESCRIPTION_MOD_FULL'			=> 'Moderasyon ile ilgili tüm özellikleri kullanırlar, buna yasaklamada dahildir.',
	'ROLE_DESCRIPTION_MOD_QUEUE'		=> 'Moderasyon yapabilirler, onaylanmayı bekleyen mesajları ve mesajların düzenlenmesini kullabilirler, fakat başka birşey yapamazlar.',
	'ROLE_DESCRIPTION_MOD_SIMPLE'		=> 'Temel başlık işlerini kullanabilirler. Uyarı gönderemezler yada moderasyonla ilgili mesaj onaylama yapamazlar.',
	'ROLE_DESCRIPTION_MOD_STANDARD'		=> 'Birçok moderasyon araçlarını kullanabilirler, fakat kullanıcıları yasaklayamazlar, mesajın yayıncısının ismini değiştiremezler.',
	'ROLE_DESCRIPTION_USER_FULL'		=> 'Kullanıcılar için varolan tüm forum özellikleini kullanabilirler, bunlara kullanıcı ismini değiştirmede dahildir. Ayrıca flood sınırlamasını yoksayabilirler.<br />Tavsiye edilmez.',
	'ROLE_DESCRIPTION_USER_LIMITED'		=> 'Bazı kullanıcı özelliklerine ulaşmaları izin verilmiştir. Dosya eklemeleri, e-postalara yada anlık mesaj göndermelerine izin verilmemiştir.',
	'ROLE_DESCRIPTION_USER_NOAVATAR'	=> 'Sınırlı özellik ayarlarına sahiptir, ve Avatar özelliğini kullanmalarına izin verilmemiştir.',
	'ROLE_DESCRIPTION_USER_NOPM'		=> 'Sınırlı özellik ayarlarına sahiptir, ve Özel mesajlamaları yapmalarına izin verilmemiştir.',
	'ROLE_DESCRIPTION_USER_STANDARD'	=> 'Bir çoğu için giriş hakkı vardır fakat tüm kullanıcı özellikleri için değil. Örnek olarak, kullanıcı ismini değiştiremez yada flood limiti gözardı edilemez.',
	
	'ROLE_DESCRIPTION_EXPLAIN'		=> 'Hangi rol için ne yapılacağı ve rolün açıklamasını kısa bir tanımlama şeklinde girerek yazabilirsiniz. Burada gireceğiniz açıklama İzinler Ekranında gösterilecektir.',
	'ROLE_DETAILS'					=> 'Rol Detayları',
	'ROLE_EDIT_SUCCESS'				=> 'Rol başarıyla düzenlendi.',
	'ROLE_NAME'						=> 'Rol İsmi',
	'ROLE_NAME_ALREADY_EXIST'		=> 'İsimlendirilmiş bu rol <strong>%s</strong> belirlenmiş izin türü için zaten mevcut.',
	'ROLE_NOT_ASSIGNED'				=> 'Rol henüz atanmamıştır.',

	'SELECTED_FORUM_NOT_EXIST'		=> 'Seçili Forum(lar) mevcut değil',
	'SELECTED_GROUP_NOT_EXIST'		=> 'Seçili Grup(lar) mevcut değil',
	'SELECTED_USER_NOT_EXIST'		=> 'Seçili Kullanıcı(lar) mevcut değil',
	'SELECT_FORUM_SUBFORUM_EXPLAIN'	=> 'Burada Seçeceğiniz forum, tüm altforumlara yapılan seçimleri içerecektir.',
	'SELECT_ROLE'					=> 'Rol seçin..',
	'SELECT_TYPE'					=> 'Tür seçin',
	'SET_PERMISSIONS'				=> 'İzinleri ayarla',
	'SET_ROLE_PERMISSIONS'			=> 'Rol izinleri ayarla',
	'SET_USERS_PERMISSIONS'			=> 'Kullanıcıların izinlerini ayarla',
	'SET_USERS_FORUM_PERMISSIONS'	=> 'Kullanıcıların forum izinlerini ayarla',

	'TRACE_DEFAULT'					=> 'Varsayılan olarak tüm izinler <samp>HAYIR</samp> (ayarlanmamış) kabul edilir. Yani izinler diğer ayarlar tarafından değiştirilebilir.',
	'TRACE_FOR'						=> 'İzlenecek',
	'TRACE_GLOBAL_SETTING'			=> '%s (Genel/global)',
	'TRACE_GROUP_NEVER_TOTAL_NEVER'	=> 'Bu grubun izni toplam değeri <samp>ASLA</samp> olarak ayarlanır ve eski sonuçlar kalır.',
	'TRACE_GROUP_NEVER_TOTAL_NO'		=> 'Bu  grubun izni <samp>ASLA</samp> olarak ayarlanır bu durumda yeni toplam değere sahip olur çünkü bu değer henüz ayarlanmamıştır.',
	'TRACE_GROUP_NEVER_TOTAL_YES'		=> 'Bu grubun izni <samp>ASLA</samp> olarak ayarlanır, bu kullanıcı için toplam <samp>EVET</samp> değerini <samp>ASLA</samp> olarak değiştirir.',
	'TRACE_GROUP_NO'				=> 'Bu grup için izin <samp>HAYIR</samp> bu durumda eski toplam değer kalır.',
	'TRACE_GROUP_YES_TOTAL_NEVER'		=> 'Bu grubun izni <samp>EVET</samp> olarak ayarlanır fakat toplam <samp>ASLA</samp> üzerinde bir değişim yapılamaz.',
	'TRACE_GROUP_YES_TOTAL_NO'	=> 'Bu grubun izni <samp>EVET</samp> olarak ayarlandığında, bu durumda yeni toplam değere sahip olur çünkü bu değer henüz ayarlanmamıştır (<samp>HAYIR</samp> olarak ayarlanmıştır).',
	'TRACE_GROUP_YES_TOTAL_YES'		=> 'Bu grubun izni <samp>EVET</samp> olarak işaretlenir, toplam izin <samp>EVET</samp> olarak zaten işaretlenmiştir yani toplam sonuçlar kalır.',
	'TRACE_PERMISSION'				=> 'İzinleri izle - %s',
	'TRACE_SETTING'					=> 'İzleme ayarı',

	'TRACE_USER_GLOBAL_YES_TOTAL_YES'	=> 'Forum bağımsız kullanıcı izni eğer <samp>EVET</samp> olarak ayarlı yani toplam sonucun tutulacağı ile ilgili <samp>EVET</samp> seçeneğini değerlendirir. %sGenel izinleri araştır%s',
	'TRACE_USER_GLOBAL_YES_TOTAL_NEVER'	=> 'Forum bağımsız kullanıcı izni <samp>EVET</samp> seçeneğinin yerel izin sonucu olan <samp>ASLA</samp> seçeneğinin yerini alması durumunu değerlendirir %sGenel izinleri araştır%s',
	'TRACE_USER_GLOBAL_NEVER_TOTAL_KEPT'	=> 'Forum bağımsız kullanıcı izni <samp>ASLA</samp> seçeneğinin yerel izinleri etkilemediğini değerlendirir %sGenel izinleri araştır%s',
	'TRACE_USER_FOUNDER'			=> 'Kullanıcı site kurucusu statüsü ayarına sahip, Yönetici Yetkileri varsayılan olarak bu kullanıcıda ayarlanmıştır.',
	'TRACE_USER_KEPT'				=> 'Kullanıcı izni <samp>HAYIR<samp> olarak ayarlanırsa, eski toplam değeri alınır.',
	'TRACE_USER_NEVER_TOTAL_NEVER'		=> 'Kullanıcı izni <samp>ASLA</samp> olarak ayarlanır ve toplam değer <samp>ASLA</samp> olarak ayarlandığınnda, hiçbir değişim olmaz.',
	'TRACE_USER_NEVER_TOTAL_NO'		=> 'Kullanıcı izni <samp>ASLA</samp> olarak ayarlanır bu durumda toplam değerede sahip olur çünkü toplam değer henüz ayarlanmamıştır.',
	'TRACE_USER_NEVER_TOTAL_YES'		=> 'Kullanıcı izni <samp>ASLA</samp> olarak ayarlandığında önceki <samp>EVET</samp> seçeneğinin yerini alır.',
	'TRACE_USER_NO_TOTAL_NO'	=> 'Kullanıcı izni <samp>HAYIR<samp> olur ve toplam değer henüz ayarlanmadığında varsayılan olarak <samp>ASLA</samp> olur.',
	'TRACE_USER_YES_TOTAL_NEVER'		=> 'Kullanıcı izni <samp>EVET</samp> olarak ayarlanır fakat toplam <samp>ASLA</samp> olmaz.',
	'TRACE_USER_YES_TOTAL_NO'	=> 'Kullanıcı izni <samp>EVET</samp> olarak ayarlanır bu durumda toplam değerede sahip olur çünkü <samp>HAYIR</samp> olarak ayarlanmıştır.',
	'TRACE_USER_YES_TOTAL_YES'		=> 'Kullanıcı izni <samp>EVET</samp> olarak ayarlandığında ve toplam değeri <samp>EVET</samp> olarak ayarlandığında hiçbirşey değişmez.',
	'TRACE_WHO'						=> 'Kim',
	'TRACE_TOTAL'					=> 'Toplam',

	'USERS_NOT_ASSIGNED'			=> 'Bu role hiçbir kullanıcı atanmadı',
	'USER_IS_MEMBER_OF_DEFAULT'		=> 'Varsayılan grupların belirtilen bir üyesidir.',
	'USER_IS_MEMBER_OF_CUSTOM'		=> 'Özel grupların belirtilen bir üyesidir.',

	'VIEW_ASSIGNED_ITEMS'	=> 'Atanmış ögelere bak',
	'VIEW_PERMISSIONS'		=> 'İzinleri gör',

	'WRONG_PERMISSION_TYPE'	=> 'Hatalı izin türü seçildi',
));

?>