<?php
/** 
*
* posting [Turkish]
*
* @package language
* @version $Id: posting.php,v 1.21 2006/10/08 19:04:49 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// BBCodes 
// Note to translators: you can translate everything but what's between { and }
$lang = array_merge($lang, array(
	'ACP_BBCODES_EXPLAIN'		=> 'BBCode HTML yapısıyla neyin nasıl gösterileceği konusu üzerinde yapılan bir uygulamalardır. Bu sayfadan BBCode ekleyebilir, silebilir, özel BBCode düzenleyebilirsiniz',
	'ADD_BBCODE'				=> 'Yeni bir BBCode Ekle',

	'BBCODE_ADDED'				=> 'BBCode başarıyla eklendi',
	'BBCODE_EDITED'				=> 'BBCode başarıyla düzenlendi',
	'BBCODE_INVALID_TAG_NAME'	=> 'Seçmiş olduğunuz BBCode Etiket İsmi geçerli değil',
	'BBCODE_NOT_EXIST'			=> 'Seçmiş olduğunuz BBCode mevcut değil',
	'BBCODE_HELPLINE'			=> 'Yardım satırı',
	'BBCODE_HELPLINE_EXPLAIN'	=> 'Bu alan BBcode üzerine gelindiğinde metin içerir',
	'BBCODE_HELPLINE_TEXT'		=> 'Yardım satırı metni',
	'BBCODE_TAG'				=> 'Etiket',
	'BBCODE_TAG_TOO_LONG'		=> 'The tag definition that you have entered is too long, please shorten your tag definition.',
	'BBCODE_USAGE'				=> 'BBCode kullanımı',
	'BBCODE_USAGE_EXAMPLE'		=> '[colour={COLOR}]{METİN}[/colour]<br /><br />[font={METİN1}]{METİN2}[/font]',
	'BBCODE_USAGE_EXPLAIN'		=> 'Burada bbcode nasıl kullanacağınızı tanımlayabilirsiniz. Girmiş olduğunuz herhangibir değişkene uygun gelen işareti değiştirin (aşağıya bakın)',

	'EXAMPLE'						=> 'Örnek:',
	'EXAMPLES'						=> 'Örnekler:',

	'HTML_REPLACEMENT'				=> 'HTML yenileme',
	'HTML_REPLACEMENT_EXAMPLE'		=> '&lt;font color="{COLOR}"&gt;{TEXT}&lt;/font&gt;<br /><br />&lt;font face="{TEXT1}"&gt;{TEXT2}&lt;/font&gt;',
	'HTML_REPLACEMENT_EXPLAIN'		=> 'Varsayılan HTML yenilemesi tanımlayın (herbir tema kendi HTML yenilemesine sahiptir). Yukarıda kullandığınız işaretleri geri koymayı unutmayın.',

	'TOKEN'					=> 'İşaret',
	'TOKENS'				=> 'İşaretler',
	'TOKENS_EXPLAIN'		=> 'İşaretler, kullanıcıların girdikleri kelimelerin mantıksal olarak anlamlandırılıp düzenlenmesidir. Örneğin mesajlarda kullanıcı tarafından girilen bir kelime bu kısımda tanımlanırsa kullanıcı bu kelimeyi yanlış yazsa bile sistem öntanımlı olan bu kelime otomatik olarak düzeltilir. Gerekli olduğunda aşağıdaki örnekte olduğu gibi çift tanımlılar arasında bir sayı eklenerekte kullanılabilir, örnek {USERNAME1}, {USERNAME2}.<br /><br />Bu işaretleri herhangi bir lang string olarakta kullanabilirsiniz yani kendi dil dosyalarınızda da kullanılabilirsiniz. language/ klasörü bu şekilde olabilir: {L_<em>&lt;stringname&gt;</em>} burada tanımlana şekli <em>&lt;stringname&gt;</em> dil dosyasına eklenmesini istediğiniz yapıyla aynı olduğu görülür. Bir örnek daha verilirse, {L_WROTE} "wrote" şeklinde gösterilecektir ya da yerel olarak kullanıcının tercümesine göre değişebilir.',
	'TOKEN_DEFINITION'		=> 'Ne olabilir?',
	'TOO_MANY_BBCODES'		=> 'Daha fazla BBCode yaratılamaz. Bir yada daha fazla BBCode u kaldırarak tekrar deneyin',

	'tokens'	=>	array(
		'TEXT'			=> 'Herhangibir metin, yabancı karakterler içerebilir, sayılar, vb..',
		'NUMBER'		=> 'Herhangibir seriye sahip sayı dizileri',
		'EMAIL'			=> 'Geçerli e-posta adresi',
		'URL'			=> 'Herhangibir protokolde geçerli URL kullanımı (http, ftp, etc... javascript exploit olarak kullanılamaz). Hiçbiri verilmemişse, "http://" string olarak kullanılır',
		'LOCAL_URL'		=> 'Yerel URL, URL Başlık sayfasıyla ilgili olmalıdır ve sunucu ismi yada protokolü içermemelidir',
		'COLOR'			=> 'HTML rengi, sayısal form <samp>#FF1234</samp> ya da bir <a href="http://www.w3.org/TR/CSS21/syndata.html#value-def-color">CSS renk klavyesi</a> gibi, <samp>fuchsia</samp> veya <samp>InactiveBorder</samp> gibi olabilir'
	)
));

// Smilies and topic icons
$lang = array_merge($lang, array(
	'ACP_ICONS_EXPLAIN'		=> 'Bu sayfadan, kullanıcıların mesajlarına ve başlıklara koydukları ikonları ekleyebilecek, kaldırabilecek ve düzenleyebileceksiniz. Bu ikonlar Forum listelinirken yada konuları yazarken görüntülenir. Yeni paket ikonları yaratabilir ve yükleyebilirsiniz.',
	'ACP_SMILIES_EXPLAIN'	=> 'İfadeler bazen animasyonlu olarak duyguları gösteren küçük resimlerdir. Bu sayfada kullanıcıların mesajlarda ve özel mesajlarda kullandıkları ifadeleri ekleyebilir, kaldırabilir yada düzenleyebilirsiniz. Yeni paket ifadelerini yaratabilir ve yükleyebilirsiniz.',
	'ADD_SMILIES'			=> 'Çoklu İfadeler Ekle',
	'ADD_ICONS'				=> 'Çoklu ikonlar ekle',
	'AFTER_ICONS'			=> '%s sonrasında',
	'AFTER_SMILIES'			=> '%s sonrasında',

	'CODE'						=> 'Kod',
	'CURRENT_ICONS'				=> 'Varolan ikonlar',
	'CURRENT_ICONS_EXPLAIN'		=> 'Kurulmuş ikonlarla ne yapacağınızı seçin',
	'CURRENT_SMILIES'			=> 'Varolan ifadeler',
	'CURRENT_SMILIES_EXPLAIN'	=> 'Kurulmuş ifadelerle ne yapacağınızı seçin',

	'DISPLAY_ON_POSTING'	=> 'Mesaj gönderirken göster',

	'EDIT_ICONS'				=> 'İkonları Düzenle',
	'EDIT_SMILIES'				=> 'İfadeleri düzenle',
	'EMOTION'					=> 'Duygu',
	'EXPORT_ICONS'				=> 'Pak ikonları yarat',
	'EXPORT_ICONS_EXPLAIN'		=> 'Varolan kurulmuş ikonlardan bir paket yaratabilmek ve ikon paketini indirmek için %sBURAYA%s tıklyın. Bu .zip yada .tgz dosyalarını indirmeden önce kullandığınız tüm ikonların .pak konfigürasyon dosyası içine yerleştirilmesi gerekir.',
	'EXPORT_SMILIES'			=> 'Pak ifade dosyası yarat',
	'EXPORT_SMILIES_EXPLAIN'	=> 'Varolan kurulmuş ifadelerden bir paket yaratabilmek ve ikon paketini indirmek için %sBURAYA%s tıklayın. Bu .zip yada .tgz dosyalarını indirmeden önce kullandığınız tüm ikonların .pak konfigürasyon dosyası içine yerleştirilmesi gerekir.',

	'FIRST'			=> 'İlk',

	'ICONS_ADD'				=> 'Yeni bir ikon ekleyin',
	'ICONS_ADDED'			=> 'İkon başarıyla eklendi.',
	'ICONS_CONFIG'			=> 'İkon Konfigürasyonu',
	'ICONS_DELETED'			=> 'İkon başarıyla kaldırıldı.',
	'ICONS_EDIT'			=> 'İkon düzenle',
	'ICONS_EDITED'			=> 'İkon başarıyla güncellendi.',
	'ICONS_HEIGHT'			=> 'İkon yüksekliği',
	'ICONS_IMAGE'			=> 'İkon resmi',
	'ICONS_IMPORTED'		=> 'İkon paketi başarıyla yüklendi.',
	'ICONS_IMPORT_SUCCESS'	=> 'İkon paketi başarıyla alındı',
	'ICONS_LOCATION'		=> 'İkon konumu',
	'ICONS_NOT_DISPLAYED'	=> 'Burada görülen ikonlar mesaj sayfasında gösterilmiyor',
	'ICONS_ORDER'			=> 'İkon düzeni',
	'ICONS_URL'				=> 'İkon resim dosyası',
	'ICONS_WIDTH'			=> 'İkon genişliği',
	'IMPORT_ICONS'			=> 'İkon .pak dosyası yükle',
	'IMPORT_SMILIES'		=> 'İfade .pak dosyası yükle',

	'KEEP_ALL'			=> 'Hepsini tut',

	'MASS_ADD_SMILIES'	=> 'Çoklu ifadeler ekle',

	'NO_ICONS_EXPORT'	=> 'Bir İkon paketi yaratmak için ikonlar yok.',
	'NO_ICONS_PAK'		=> 'İkon paketi bulunmuyor.',
	'NO_SMILIES_EXPORT'	=> 'Bir İfade paketi yaramak için ifadeler yok.',
	'NO_SMILIES_PAK'	=> 'İfade paketi bulunmuyor.',

	'PAK_FILE_NOT_READABLE'		=> 'pak dosyası okunamadı',

	'REPLACE_MATCHES'	=> 'Benzerleri değiştir',

	'SELECT_PACKAGE'			=> 'Bir paket dosyası seçin',
	'SMILIES_ADD'				=> 'Yeni bir ifade ekle',
	'SMILIES_ADDED'				=> 'İfade başarıyla eklendi.',
	'SMILIES_CODE'				=> 'İfade Kodu',
	'SMILIES_CONFIG'			=> 'İfade konfigürasyonu',
	'SMILIES_DELETED'			=> 'İfadeler başarıyla kaldırıldı.',
	'SMILIES_EDIT'				=> 'İfadeleri düzenle',
	'SMILIES_EDITED'			=> 'İfadeler başarıyla güncellendi.',
	'SMILIES_EMOTION'			=> 'Duygu',
	'SMILIES_HEIGHT'			=> 'İfade yüksekliği',
	'SMILIES_IMAGE'				=> 'İfade resmi',
	'SMILIES_IMPORTED'			=> 'İfade paketi başarıyla yüklendi.',
	'SMILIES_IMPORT_SUCCESS'	=> 'İfade paketi başarıyla alındı',
	'SMILIES_LOCATION'			=> 'İfade Konumu',
	'SMILIES_NOT_DISPLAYED'		=> 'Burada görülen ifadeler mesaj sayfasında gösterilmiyor',
	'SMILIES_ORDER'				=> 'İfade sıralaması',
	'SMILIES_URL'				=> 'İfade resim dosyası',
	'SMILIES_WIDTH'				=> 'İfade genişliği',

	'WRONG_PAK_TYPE'	=> 'Belirtilen paket uygun veriye sahip değil.',
));

// Word censors
$lang = array_merge($lang, array(
	'ACP_WORDS_EXPLAIN'		=> 'Buradan otomatik olarak sansürlenecek kelimeleri ekleyebilir, silebilir, değiştirebilirsiniz. Ayrıca insanlar bu kelimeleri kullanıcı isimlerinde de kullanamazlar. Joker olarak * kullanabilirsiniz, Örn: *siklo* ansiklopedi kelimesini, siklo* siklon hecelerini, *siklo dersiklo hecelerini sansürleyecektir.',
	'ADD_WORD'				=> 'Yeni kelime ekle',

	'EDIT_WORD'		=> 'Kelime sansürü düzenle',
	'ENTER_WORD'	=> 'Bir kelime ve onun yerini alacak kelimeyi girmelisiniz',

	'NO_WORD'	=> 'Düzenlemek için kelime seçilmedi',

	'REPLACEMENT'	=> 'Yerine konulacak',

	'UPDATE_WORD'	=> 'Kelime sansürünü güncelle',

	'WORD'				=> 'Kelime',
	'WORD_ADDED'		=> 'Kelime sansürü başarıyla eklendi',
	'WORD_REMOVED'		=> 'Seçilen kelime sansürü başarıyla kaldırıldı',
	'WORD_UPDATED'		=> 'Seçilen kelime sansürü başarıyla güncellendi',
));

// Ranks
$lang = array_merge($lang, array(
	'ACP_RANKS_EXPLAIN'		=> 'Bu formu kullanarak rütbeler üzerinde  ekleme, düzenleme, izleme ve silme işlemi yapabilirsiniz. Ayrıca kendinize özel olarak rütbe yaratabilirsiniz.',
	'ADD_RANK'				=> 'Yeni rütbe ekle',

	'MUST_SELECT_RANK'		=> 'Bir rütbe seçmelisiniz.',
	
	'NO_ASSIGNED_RANK'		=> 'Özel rütbe atanmadı.',
	'NO_RANK_TITLE'			=> 'Rütbe için bir başlık belirlenmedi.',
	'NO_UPDATE_RANKS'		=> 'Rütbe başarıyla silindi. Bu rütbeleri kullanan kullanıcıların hesapları henüz güncellenmedi. Bu hesaplar üzerindeki rütbeleri elle düzenlemelisiniz.',

	'RANK_ADDED'			=> 'Rütbe başarıyla eklendi.',
	'RANK_IMAGE'			=> 'Rütbe Resmi',
	'RANK_IMAGE_EXPLAIN'	=> 'Rütbeyi tanımlamak için bu küçük resmi kullanabilirsiniz. Dosyanın yolu phpBB2 klasörüne göre değişir.',
	'RANK_MINIMUM'			=> 'Minumum Mesaj Sayısı',
	'RANK_REMOVED'			=> 'Rütbe başarıyla silindi.',
	'RANK_SPECIAL'			=> 'Özel rütbe olarak ayarla',
	'RANK_TITLE'			=> 'Rütbe başlığı',
	'RANK_UPDATED'			=> 'Rütbe başarıyla güncellendi.',
));

// Disallow Usernames
$lang = array_merge($lang, array(
	'ACP_DISALLOW_EXPLAIN'	=> 'Burada kullanılmaması gereken kullanıcı isimlerini ayarlayabilirsiniz. Joker karakter * kullanabilirsiniz. Kayıt olmuş bir kullanıcı adını yasaklayamazsınız, bunu yapmak için ilk önce o kullanıcıyı silmelisiniz',
	'ADD_DISALLOW_EXPLAIN'	=> 'Kullanıcı isimlerini * joker karekteri kullanarak eşleyebilirsiniz.',
	'ADD_DISALLOW_TITLE'	=> 'Yasaklı Bir Kullanıcı İsmi Ekle',

	'DELETE_DISALLOW_EXPLAIN'	=> 'Buradan yasaklı bir kullanıcı ismini seçip gönder butonuna basarak yasağı kaldırabilirsiniz',
	'DELETE_DISALLOW_TITLE'		=> 'Yasaklı Bir Kullanıcı adı Kaldır',
	'DISALLOWED_ALREADY'		=> 'Girmiş olduğunuz isim daha önce girilmiş, liste içerisinde bu isim zaten mevcut.',
	'DISALLOWED_DELETED'		=> 'Yasaklı kullanıcı adı başarıyla kaldırıldı',
	'DISALLOW_SUCCESSFUL'		=> 'Yasaklı kullanıcı adı başarıyla eklendi',

	'NO_DISALLOWED'				=> 'Yasaklı kullanıcı adı yok',
	'NO_USERNAME_SPECIFIED'		=> 'İşlemi gerçekleştirmek için bir kullanıcı ismi girmediniz yada seçmediniz.',
));

// Reasons
$lang = array_merge($lang, array(
	'ACP_REASONS_EXPLAIN'	=> 'Burada raporlar içinde kullanılan gerekçeleri ve engellenmiş mesajları yönetebilirsiniz. Bir tane varsayılan gerekçe vardır(* işaretiyle gösterilmiş) ve bu kaldıralamaz. Uygun bir gerekçe yoksa bu gerekçe normal olarak özel mesajlarda kullanılır.',
	'ADD_NEW_REASON'		=> 'Yeni gerekçe ekle',
	'AVAILABLE_TITLES'		=> 'Available localized reason titles',
	
	'IS_NOT_TRANSLATED'		=> 'Gerekçenin yeri <samp>belirlenmemiş</samp>',
	'IS_NOT_TRANSLATED_EXPLAIN'	=> 'Reason has <samp>not</samp> been localised. If you want to provide the localized form, specify the correct key from the language files report reasons section.',
	'IS_TRANSLATED'			=> 'Gerekçenin yeri belirlendi',
	'IS_TRANSLATED_EXPLAIN'		=> 'Reason has been localised. If the title you enter here is specified within the language files report reasons section, the localized form of the title and description will be used.',
	
	'NO_REASON'					=> 'Gerekçe bulunamadı',
	'NO_REASON_INFO'			=> 'Bir başlık belirlemeli ve bu gerekçeye uygun bir tanım yapılmalıdır.',
	'NO_REMOVE_DEFAULT_REASON'	=> 'Varsayılan "Diğer" gerekçeyi kaldıramazsınız.',

	'REASON_ADD'			=> 'Bildiri/yasaklama sebebi',
	'REASON_ADDED'			=> 'Bildiri/yasaklama sebebi başarıyla eklendi',
	'REASON_ALREADY_EXIST'	=> 'Bu sebep ile birlikte zaten böyle bir başlık var, lütfen bu sebep için başka bir başlık giriniz.',
	'REASON_DESCRIPTION'	=> 'Sebep Açıklaması',
	'REASON_DESC_TRANSLATED'	=> 'Displayed reason description',
	'REASON_EDIT'			=> 'Bildiri/yasaklama gerekçesini düzenle',
	'REASON_EDIT_EXPLAIN'	=> 'Buradan bir sebep ekleyebilir, düzenleyebilirsiniz. Sebep yerel sürüme tercüme edildiyse, burada girilen tanımlamanın yerine kullanılır.',
	'REASON_REMOVED'		=> 'Bildiri/yasaklama sebebi başarıyla kaldırıldı',
	'REASON_TITLE'			=> 'Sebep Başlığı',
	'REASON_TITLE_TRANSLATED'	=> 'Displayed reason title',
	'REASON_UPDATED'		=> 'Bildiri/yasaklama sebebi başarıyla eklendi',

	'USED_IN_REPORTS'		=> 'Bildirilerde kullanılır',
));

?>