<?php
/** 
*
* ucp [Turkish]
*
* @package language
* @version $Id: ucp.php,v 1.83 2006/11/11 17:13:34 shs Exp $ 
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Privacy policy and T&C
$lang = array_merge($lang, array(
	'TERMS_OF_USE_CONTENT'	=> '"%1$s" (diğer anlamda "biz", "tarafımız", "bizim", "%1$s", "%2$s") tarafından çoğaltılan, yasal olarak sınırlı olan alttaki koşulları kabul etmiş sayılıyorsunuz. Eğer yasal olarak sınırlı olan alttaki koşulların tümünü kabul etmiyorsanız o zaman lütfen "%1$s" sitesine giriş yapmayın ve/veya kullanmayın. Biz bu koşulları herhangi bir zamanda değiştirebiliriz ve sizi bilgilendirebiliriz, buna rağmen kendiniz düzenli olarak bu koşulları tekrar gözden geçirerek  "%1$s" sitesini kullanmaya devam edebilirsiniz, yasal olarak sınırlı olan bu koşulların güncellenmesi ve/veya düzenlenmesi durumunda meydana gelebilecek değişiklikleride kabul etmiş sayılırsınız.<br />
	<br />
	Forumlarımız phpBB (diğer anlamda "onlar", "onlara", "onların", "phpBB yazılımı", "www.phpbb.com", "phpBB Grubu", "phpBB Takımları") tarafından güçlendirilmiştir -ki bu da "<a href="http://www.gnu.org/licenses/gpl.html">General Public License</a>" (diğer anlamda "GPL") altında bir forum yazılımı olarak yayınlanmıştır ve bu yazılımı <a href="http://www.phpbb.com/">www.phpbb.com</a> adresinden indirebilirsiniz. phpBB yazılımı sadece internet tabanlı tartışmaları kolaylaştırmak ve GPL tam olarak ne için kısıtlama getirirse o kadar müsaade edilebilir içeriğe ve/veya yönetime izin veriyoruz ve/veya izin vermiyoruz. phpBB hakkında daha fazla bilgi için, lütfen bakınız: <a href="http://www.phpbb.com/">http://www.phpbb.com/</a>.<br />
	<br />
	Küfürlü, müstehcen, kaba, iftira niteliğinde, nefret dolu, tehdit edici, sekse yönelik veya ülkenizin kanunlarını çiğneyici içerikler göndermemeyi kabul ediyorsunuz, "%1$s" sitesi hangi ülkede barındılıyorsa o ülkenin kanunları veya Uluslararası kanunlar geçerlidir. Bunları dikkate almamanız durumunda hemen ve süresizce siteden yasaklanırsınız ve eğer tarafımızca gerekli görülürse İnternet Servis Sağlayıcınız da haberdar edilir. Bütün mesajların IP adresi bu koşulların uygulanmasına yardımcı olmak için kaydedilmektedir. "%1$s" sitesinde uygun gördüğümüz durumlarda ve zamanlarda herhangi bir başlığı silme, değiştirme, taşıma veya kapatma hakkımızın olduğunu kabul ediyorsunuz. Bir kullanıcı olarak her girdiğiniz bilginin veritabanında saklanacağını kabul ediyorsunuz. Her ne kadar bu bilgiler sizin bilginiz dışında üçüncü şahıslara verilmeyecek olsa da, herhangi bir hack saldırısı sonucunda bu bilgiler dağılırsa bundan "%1$s" veya phpBB kesinlikle sorumlu değildir.
	',

	'PRIVACY_POLICY'		=> 'Bu sözleşmedeki açıklamalar "%1$s" sitesi ile bağlı grupların (diğer anlamda "biz", "bizler", "bizim", "%1$s", "%2$s") ve phpBB (diğer anlamda "onlar", "onlara", "onların", "phpBB yazılımı", "www.phpbb.com", "phpBB Grubu", "phpBB Takımları") yazılımının, ayrıca tarafınızdan kullanılan oturum boyunca toplanan bazı bilgilerin (diğer anlamda "sizin bilgileriniz") nasıl kullanılacağını içermektedir.<br />
	<br />
	Bilgileriniz iki konu altında toplanır. İlki, "%1$s" sitesini dolaşırken phpBB yazılımı belirli sayıda çerezler oluşturacaktır, bu küçük metin dosyaları bilgisayarınızda web tarayıcınızın temporary files klasörüne indirilir. İlk iki çerezler sadece bir kullanıcı kimliği (diğer anlamda "user-id") ve bir misafir oturum kimliği (diğer anlamda "session-id") içerir, bu size phpBB yazılımı tarafından otomatik olarak atanır. Üçüncü çerez ise "%1$s" sitesindeki başlıkları dolaşabilmeniz için oluşturulur ve okumuş olduğunuz başlıkların depolanması için kullanılır, böylece kullanıcı tecrübeniz hızlanacaktır.<br />
	<br />
	Ayrıca "%1$s" sitesini dolaşırken phpBB yazılımı için harici çerezler oluşturabiliriz, buna rağmen bu belgenin kapsamında görünenler dışında sadece phpBB yazılımı tarafından oluşturulan sayfalar kastedilmektedir. İkinci konu ise tarafınızdan bize gönderilen bilgileri topluyoruz. Bu olabilir, ve bunlarla sınırlı değildir: bir misafir kullanıcının gönderdiği mesajlar (diğer anlamda "ziyaretçi mesajları"), "%1$s" sitesine yapılan kayıtlar (diğer anlamda "hesabınız") ve kayıt olup giriş yaptıktan sonra tarafınızdan gönderilen mesajlar (diğer anlamda "mesajlarınız").<br />
	<br />
	Hesabınızda tanınmanız amacıyla sade bir içerikte isminiz (diğer anlamda "kullanıcı adınız"), hesabınıza giriş yapabilmek için kullanacağını bir kişisel şifre (diğer anlamda "şifreniz") ve bir kişisel, geçerli e-posta adresiniz (diğer anlamda "e-mail adresiniz") olacaktır. "%1$s" sitesinde hesabınıza ait bilgileriniz hostumuzun barındığı ülkedeki kanunlar kapsamında veri-koruma yöntemiyle korunmaktadır. "%1$s" tarafından istenen kullanıcı adınız, şifreniz ve e-posta adresinizin dışında kayıt işlemi sırasında neyin gerekli ve isteğe bağlı olacağı konusunda bazı bilgilerde tarafımızdan belirtilmektedir. Bütün bunlara karşı, hesabınızdaki hangi bilgilerin herkes tarafından görüntülenebileceğini seçme hakkına sahipsiniz. Ayrıca, hesabınız ile, phpBB yazılımından otomatik e-postalar oluşturup gönderme veya alma hakkına sahipsiniz.<br />
	<br />
	Şifreniz güvenlik açısından (bir hash yöntemiyle) yeniden şifrelenmiştir. Bununla birlikte, farklı web sitelerinde aynı şifreyi kullanmamanız önerilir. Şifreniz "%1$s" sitesindeki hesabınıza erişim için gerekmektedir, ayrıca lütfen şifrenizi dikkatli koruyun ve hiç bir surette "%1$s" ile bağlantılı bir kimseye, phpBB veya bir diğer 3. parti kişi veya sitelere, şifreniz için soru sormayın. Hesabınız için şifrenizi unutmanız durumunda, phpBB yazılımı tarafından sağlanan "Şifremi unuttum" özelliğini kullanabilirsiniz. Bu işlem size kullanıcı adınızı ve e-posta adresinizi soracak, daha sonra phpBB yazılımı hesabınız için istenen yeni bir şifre oluşturacaktır.<br />
	',
));

$lang = array_merge($lang, array(
	'CAPTCHA' =>array(
		'cells'		=> array(
			'Sol sirada',
			'  gosterilen resmi  ',
			' sagdaki listeden bulup ',
			'   yanındaki kodu girin   ',
		),
		'shape'		=> array(
			'Soldaki buyuk sekli',
			'  sagdaki listeden ',
			'bulup yanindaki',
			'   kodu girin   ',
		)
	)
));

// Common language entries
$lang = array_merge($lang, array(
	'ACCOUNT_ACTIVE'				=> 'Hesabınız şimdi aktif edildi. Kayıt olduğunuz için teşekkür ederiz',
	'ACCOUNT_ACTIVE_ADMIN'			=> 'Hesap şimdi aktif edildi',
	'ACCOUNT_ADDED'					=> 'Kayıt olduğunuz için teşekkür ederiz, hesabınız oluşturuldu. Kullanıcı adı ve şifreniz ile şimdi giriş yapabilirsiniz',
	'ACCOUNT_COPPA'					=> 'Hesabınız oluşturuldu fakat onaylanmadı, lütfen detaylar için e-posta adresinizi kontrol edin.',
	'ACCOUNT_INACTIVE'				=> 'Hesabınız oluşturuldu. Fakat, bu forum hesap aktivasyonu istemektedir, belirlediğiniz e-posta adresine bir aktivasyon şifresi gönderildi. Lütfen daha fazla bilgi için e-posta adresinizi kontrol edin',
	'ACCOUNT_INACTIVE_ADMIN'		=> 'Hesabınız oluşturuldu. Fakat, bu forum yönetici tarafından hesap aktivasyonu istemektedir. Onlara şu an bir e-posta gönderildi ve hesabınız aktif edildiği zaman bilgilendirileceksiniz',
	'ACTIVATION_EMAIL_SENT'			=> 'Aktivasyon e-postası, e-posta adresinize gönderildi',
	'ADD'							=> 'Ekle',
	'ADD_BCC'						=> 'Ekle [BCC]',
	'ADD_FOES'						=> 'Yeni düşmanlar ekle',
	'ADD_FOES_EXPLAIN'				=> 'Her bir satıra ayrı ayrı farklı kullanıcı adları girebilirsiniz',
	'ADD_FOLDER'					=> 'Klasör ekle',
	'ADD_FRIENDS'					=> 'Yeni arkadaşlar ekle',
	'ADD_FRIENDS_EXPLAIN'				=> 'Her bir satıra ayrı ayrı farklı kullanıcı adları girebilirsiniz',
	'ADD_NEW_RULE'					=> 'Yeni kural ekle',
	'ADD_RULE'						=> 'Kural ekle',
	'ADD_TO'						=> 'Ekle [Kime]',
	'ADMIN_EMAIL'					=> 'Yöneticiler bana bilgi amaçlı e-posta gönderebilir',
	'AGREE'							=> 'Bu koşulları kabul ediyorum',
	'ALLOW_PM'						=> 'Kullanıcıların size özel mesaj göndermelerine izin ver',
	'ALLOW_PM_EXPLAIN'				=> 'Not: Yöneticiler ve moderatörler her zaman size özel mesaj gönderebilirler.',
	'ALREADY_ACTIVATED'				=> 'Hesabınız zaten aktif edildi',
	'ATTACHMENTS_EXPLAIN'			=> 'Bu forumdaki mesajlara eklediğiniz eklentilerin bir listesi.',
	'ATTACHMENTS_DELETED'			=> 'Eklentiler başarıyla silindi',
	'ATTACHMENT_DELETED'			=> 'Eklenti başarıyla silindi',
	'AVATAR_CATEGORY'				=> 'Kategori',
	'AVATAR_EXPLAIN'				=> 'En yüksek boyutlar; genişlik %1$d piksel, yükseklik %2$d piksel, dosya boyutu %3$dkB.',
	'AVATAR_GALLERY'				=> 'Yerel galeri',
	'AVATAR_GENERAL_UPLOAD_ERROR'		=> 'Avatar yüklenemiyor %s',
	'AVATAR_PAGE'					=> 'Sayfa',

	'BACK_TO_DRAFTS'			=> 'Kaydedilen taslaklara dön',
	'BACK_TO_LOGIN'				=> 'Giriş ekranına dön',
	'BIRTHDAY'					=> 'Doğum günü',
	'BIRTHDAY_EXPLAIN'			=> 'Bir yıl ayarladığınızda doğum gününüz olduğu zaman yaşınız listelenecektir.',
	'BOARD_DATE_FORMAT'			=> 'Zaman formatım',
	'BOARD_DATE_FORMAT_EXPLAIN'	=> 'PHP <a href="http://www.php.net/date" onclick="this.target=\'_blank\';" title="Yeni bir pencerede açılır">date()</a> fonksiyonuna benzer sözdizimi kullanılır',
	'BOARD_DST'					=> 'Yaz Saati Uygulamasını kullan',
	'BOARD_LANGUAGE'			=> 'Dilim',
	'BOARD_STYLE'				=> 'Forum stilim',
	'BOARD_TIMEZONE'			=> 'Zaman dilimim',
	'BOOKMARKS'					=> 'Yer imleri',
	'BOOKMARKS_EXPLAIN'			=> 'İleride görüntülemek için başlıkları yer imlerine ekleyebilirsiniz. Herhangi bir yer imi için kutucuğu işaretleyin. Silmek istiyorsanız, o zaman <em>İşaretli yer imlerini sil</em> butonuna tıklayın.',
	'BOOKMARKS_DISABLED'		=> 'Bu sitede yer imleri kapatıldı',
	'BOOKMARKS_REMOVED'			=> 'Yer imleri başarıyla silindi',

	'CANNOT_EDIT_MESSAGE_TIME'	=> 'Bu mesajı daha fazla düzenleyemez veya silemezsiniz',
	'CANNOT_MOVE_TO_SAME_FOLDER'	=> 'Silmek istediğiniz klasöre mesajlar taşınamaz.',
	'CANNOT_RENAME_FOLDER'		=> 'Bu klasör yeniden adlandırılamıyor.',
	'CANNOT_REMOVE_FOLDER'		=> 'Bu klasör silinemiyor.',
	'CHANGE_DEFAULT_GROUP'		=> 'Varsayılan grubu değiştir',
	'CHANGE_PASSWORD'			=> 'Şifreyi değiştir',
	'CLICK_RETURN_FOLDER'		=> '%1$sâ€œ%3$sâ€ isimli klasörünüze dönün%2$s',
	'CONFIRMATION'				=> 'Kayıt doğrulaması',
	'CONFIRM_EMAIL'				=> 'E-posta adresini doğrula',
	'CONFIRM_EMAIL_EXPLAIN'		=> 'Sadece e-posta adresinizi değiştireceğiniz zaman bunu belirtmelisiniz.',
	'CONFIRM_EXPLAIN'			=> 'Otomatik kayıtları önlemek için site yöneticisi bir onay kodu girmenizi istiyor. Alttaki resmin içerisinde gösterilen kodu görmelisiniz. Eğer kodu bozuk görüyor veya okuyamıyorsanız lütfen %sSite Yöneticisi%s ile iletişime geçin.',
	'CONFIRM_PASSWORD'			=> 'Şifreyi doğrula',
	'CONFIRM_PASSWORD_EXPLAIN'	=> 'Sadece üstteki şifrenizi değiştirdiğiniz zaman şifrenizi doğrulamanız gerekmektedir',
	'COPPA_BIRTHDAY'			=> 'Kayıt işlemine devam edebilmek için lütfen ne zaman doğduğunuzu belirtin.',
	'COPPA_COMPLIANCE'			=> 'COPPA anlaşması',
	'COPPA_EXPLAIN'				=> 'Not: Gönder linkine tıkladığınız zaman hesabınız oluşturulacaktır. Fakat kaydınız anne, baba veya velinize onaylatana kadar aktif olmayacaktır. Gerekli detayların kopyasını nereye göndereceğiniz konusunda bir e-posta alacaksınız.',
	'CREATE_FOLDER'				=> 'Klasör ekle...',
	'CURRENT_IMAGE'				=> 'Şu anki resim',
	'CURRENT_PASSWORD'			=> 'Şu anki şifre',
	'CURRENT_PASSWORD_EXPLAIN'	=> 'Eğer şifrenizi değiştirmek istiyorsanız şu anki şifrenizi doğrulamalısınız, alter your email address or username.',
	'CUR_PASSWORD_ERROR'		=> 'Girilen şu anki şifre hatalı.',
	'CUSTOM_DATEFORMAT'			=> 'Özel...',

	'DEFAULT_ACTION'			=> 'Varsayılan eylem',
	'DEFAULT_ACTION_EXPLAIN'	=> 'Eğer yukarıdakilerin hiç biri uygulanmazsa bu eylem başlatılacaktır',
	'DEFAULT_ADD_SIG'			=> 'Varsayılan olarak imzamı ekle',
	'DEFAULT_BBCODE'			=> 'Varsayılan olarak BBCodeları aktif et',
	'DEFAULT_NOTIFY'			=> 'Varsayılan olarak yeni cevaplar geldiğinde beni haberdar et',
	'DEFAULT_SMILIES'			=> 'Varsayılan olarak ifadeleri aktif et',
	'DEFINED_RULES'				=> 'Belirlenen kurallar',
	'DELETED_TOPIC'				=> 'Başlık silindi',
	'DELETE_ATTACHMENT'			=> 'Eklentiyi sil',
	'DELETE_ATTACHMENTS'		=> 'Eklentileri sil',
	'DELETE_ATTACHMENT_CONFIRM'	=> 'Bu eklentiyi silmek istediğinize emin misiniz?',
	'DELETE_ATTACHMENTS_CONFIRM'=> 'Bu eklentileri silmek istediğinize emin misiniz?',
	'DELETE_AVATAR'				=> 'Resimi sil',
	'DELETE_COOKIES_CONFIRM'	=> 'Bu site tarafından ayarlanan tüm çerezleri silmek istediğinize emin misiniz?',
	'DELETE_MARKED_PM'			=> 'İşaretli mesajları sil',
	'DELETE_MARKED_PM_CONFIRM'	=> 'Tüm işaretlenen mesajları silmek istediğinize emin misiniz?',
	'DELETE_OLDEST_MESSAGES'	=> 'Eski mesajları sil',
	'DELETE_MESSAGE'			=> 'Mesajı sil',
	'DELETE_MESSAGE_CONFIRM'	=> 'Bu özel mesajı silmek istediğinize emin misiniz?',
	'DELETE_MESSAGES_IN_FOLDER'	=> 'Kaldırılan klasör içerisindeki tüm mesajları sil',
	'DELETE_RULE'				=> 'Kuralı sil',
	'DELETE_RULE_CONFIRM'		=> 'Bu kuralı silmek istediğinize emin misiniz?',
	'DEMOTE_SELECTED'			=> 'Seçilenin rütbesini düşür',
	'DISABLE_CENSORS'			=> 'Kelime sansürlemeyi aç',
	'DISPLAY_GALLERY'			=> 'Galeriyi göster',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> 'Girilen e-posta alan adı\'nın MX kaydı geçerli değil.',
	'DOWNLOADS'					=> 'İndirmeler',
	'DRAFTS_DELETED'			=> 'Seçilen tüm taslaklar başarıyla silindi.',
	'DRAFTS_EXPLAIN'			=> 'Buradan kayıtlı taslaklarınızı görüntüleyebilir, düzenleyebilir ve silebilirsiniz.',
	'DRAFT_UPDATED'				=> 'Taslak başarıyla güncellendi.',

	'EDIT_DRAFT_EXPLAIN'		=> 'Buradan taslağınızı düzenleyebilirsiniz. Taslaklar eklenti ve anket bilgileri içermez.',
	'EMAIL_BANNED_EMAIL'		=> 'Girdiğiniz e-posta adresinin kullanım izni yok.',
	'EMAIL_INVALID_EMAIL'		=> 'Girdiğiniz e-posta adresi hatalı.',
	'EMAIL_REMIND'				=> 'Bu kayıt sırasında girdiğiniz e-posta adresiniz olmalıdır.',
	'EMAIL_TAKEN_EMAIL'			=> 'Girilen e-posta adresi zaten kullanılıyor',
	'EMPTY_DRAFT'				=> 'Ayarlarınızı değiştirmek için bir mesaj girmelisiniz',
	'EMPTY_DRAFT_TITLE'			=> 'Bir taslak başlığı girmelisiniz',
	'EXPORT_AS_XML'				=> 'XML olarak çıkar',
	'EXPORT_AS_CSV'				=> 'CSV olarak çıkar',
	'EXPORT_AS_CSV_EXCEL'			=> 'CSV (Excel) olarak çıkar',
	'EXPORT_AS_TXT'				=> 'TXT olarak çıkar',
	'EXPORT_AS_MSG'				=> 'MSG olarak çıkar',
	'EXPORT_FOLDER'				=> 'Dosya olarak çıkar',

	'FIELD_REQUIRED'			=> '“%s” alanı tamamlanmış olmalıdır.',
	'FIELD_TOO_SHORT'			=> '“%1$s” alanı çok kısa, en az %2$d karakter isteniyor.',
	'FIELD_TOO_LONG'			=> '“%1$s” çok uzun, en fazla %2$d karaktere izin veriliyor.',
	'FIELD_TOO_SMALL'			=> '“%1$s” değeri çok küçük, en az %2$d değeri isteniyor.',
	'FIELD_TOO_LARGE'			=> '“%1$s” değeri çok büyük, en fazla %2$d değerine izin veriliyor.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> '“%s” alanındaki karakterler hatalı, sadece sayılara izin veriliyor.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> '“%s” alanındaki karakterler hatalı, sadece alfanümerik karakterlere izin veriliyor.',
	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> '“%s” alanındaki karakterler hatalı, sadece alfanümerik, boşluk veya -+_[] karakterlerine izin veriliyor.',
	'FIELD_INVALID_DATE'			=> '“%s” alanındaki tarih hatalı.',

	'FOE_MESSAGE'				=> 'Düşmandan mesaj',
	'FOES_EXPLAIN'				=> 'Düşman kullanıcılar varsayılan olarak yoksayılacaktır. Bu kullanıcılar tarafından gönderilen mesajlar tam olarak görüntülenmeyecek ve size özel mesaj gönderme izinleri olmayacaktır. Not: Moderatör veya yöneticileri yoksayamazsınız.',
	'FOES_UPDATED'				=> 'Düşman listeniz başarıyla güncellendi',
	'FOLDER_ADDED'				=> 'Klasör başarıyla eklendi',
	'FOLDER_MESSAGE_STATUS'			=> '%2$d mesajdan %1$d tanesi saklandı',
	'FOLDER_NAME_EXIST'			=> '<strong>%s</strong> isimli klasör zaten var',
	'FOLDER_OPTIONS'			=> 'Klasör seçenekleri',
	'FOLDER_RENAMED'			=> 'Klasör başarıyla yeniden adlandırıldı',
	'FOLDER_REMOVED'			=> 'Klasör başarıyla silindi',
	'FOLDER_STATUS_MSG'			=> 'Klasör %1$d%% dolu (%3$d mesajdan %2$d tanesi saklandı)',
	'FORWARD_PM'				=> 'ÖM İlet',
	'FORCE_PASSWORD_EXPLAIN'		=> 'Siteyi dolaşmaya devam etmeden önce şifrenizi değiştirmeniz gerekmektedir.',
	'FRIEND_MESSAGE'			=> 'Arkadaştan mesaj',
	'FRIENDS'				=> 'Arkadaşlar',
	'FRIENDS_EXPLAIN'			=> 'Arkadaşlar, üyelere kolay erişim sağlayıp sık sık iletişim kurmaya olanak sağlar. Eğer tema uygun desteği veriyorsa bir arkadaş tarafından oluşturulan mesajlar detaylı veya belirgin olarak görünebilir.',
	'FRIENDS_OFFLINE'			=> 'Çevrimdışı',
	'FRIENDS_ONLINE'			=> 'Çevrimiçi',
	'FRIENDS_UPDATED'			=> 'Arkadaş listeniz başarıyla güncellendi',
	'FULL_FOLDER_OPTION_CHANGED'		=> 'Dolu Dosya Seçeneği başarıyla değiştirildi',
	'FWD_ORIGINAL_MESSAGE'			=> '-------- Orjinal Mesaj --------',
	'FWD_SUBJECT'				=> 'Konu: %s',
	'FWD_DATE'				=> 'Tarih: %s',
	'FWD_FROM'				=> 'Kimden: %s',
	'FWD_TO'				=> 'Kime: %s',

	'GLOBAL_ANNOUNCEMENT'			=> 'Global Duyuru',

	'HIDE_ONLINE'				=> 'Çevrimiçi durumumu gizle',
	'HOLD_NEW_MESSAGES'			=> 'Yeni mesajları kabul etme (Yeni mesajlar alan kullanılır oluncaya kadar tutulacaktır)',
	'HOLD_NEW_MESSAGES_SHORT'		=> 'Yeni mesajlar tutulacaktır',

	'IF_FOLDER_FULL'			=> 'Eğer klasör doluysa',
	'IMPORTANT_NEWS'			=> 'Önemli duyurular',
	'INVALID_CHARS_USERNAME'	=> 'The username contains forbidden characters.',
	'INVALID_CHARS_NEW_PASSWORD'=> 'The password does not contain the required characters.',
	'ITEMS_REQUIRED'			=> '* ögeleri ile işaretlenen profil alanları gerekli tutulduğu için bunları doldurmalısınız',

	'JOIN_SELECTED'				=> 'Seçilene katıl',

	'LANGUAGE'				=> 'Dil',
	'LINK_REMOTE_AVATAR'			=> 'Uzak siteden link ver',
	'LINK_REMOTE_AVATAR_EXPLAIN'		=> 'Avatar resmini içeren link vermek istediğiniz URL adresini girin.',
	'LINK_REMOTE_SIZE'			=> 'Avatar boyutları',
	'LINK_REMOTE_SIZE_EXPLAIN'		=> 'Avatarın genişlik ve yüksekliğini belirtin, otomatik doğrulama denemesi için boş bırakın.',
	'LOGIN_EXPLAIN_UCP'			=> 'Kullanıcı Kontrol Paneline erişebilmek için lütfen giriş yapın',
	'LOGIN_REDIRECT'			=> 'Başarıyla giriş yaptınız.',
	'LOGOUT_REDIRECT'			=> 'Başarıyla çıkış yaptınız.',

	'MARK_IMPORTANT'			=> 'Önemli olarak işaretle',
	'MARKED_MESSAGE'			=> 'İşaretli mesaj',
	'MAX_FOLDER_REACHED'			=> 'Kullanıcıya izin verilen en yüksek klasör belirleme sayısı aşıldı',
	'MESSAGE_BY_AUTHOR'			=> 'tarafından',
	'MESSAGE_COLOURS'			=> 'Mesaj renkleri',
	'MESSAGE_DELETED'			=> 'Mesaj başarıyla silindi',
	'MESSAGE_HISTORY'			=> 'Mesaj geçmişi',
	'MESSAGE_REMOVED_FROM_OUTBOX'		=> 'Bu mesaj teslim edilmeden önce yazarı tarafından silindi',
	'MESSAGE_SENT_ON'			=> 'tarih',
	'MESSAGE_STORED'			=> 'Mesaj başarıyla gönderildi',
	'MESSAGE_TO'				=> 'Kime',
	'MESSAGES_DELETED'			=> 'Mesajlar başarıyla silindi',
	'MOVE_DELETED_MESSAGES_TO'	=> 'Silinen klasördeki mesajları şuraya taşı',
	'MOVE_DOWN'					=> 'Aşağı taşı',
	'MOVE_MARKED_TO_FOLDER'		=> 'İşaretliler %s klasörüne taşındı',
	'MOVE_PM_ERROR'				=> 'Mesajlar yeni klasöre taşınırken bir hata oluştu, sadece %2d mesajdan %1d tanesi taşındı.',
	'MOVE_TO_FOLDER'			=> 'Klasöre Taşı',
	'MOVE_UP'					=> 'Yukarı taşı',

	'NEW_EMAIL_ERROR'			=> 'Girdiğiniz e-posta adresi diğeriyle uyuşmuyor.',
	'NEW_FOLDER_NAME'			=> 'Yeni klasör adı',
	'NEW_PASSWORD'				=> 'Şifre',
	'NEW_PASSWORD_ERROR'		=> 'Girdiğiniz şifre diğeriyle uyuşmuyor.',
	'NOTIFY_METHOD'				=> 'Bildiri metodu',
	'NOTIFY_METHOD_BOTH'		=> 'Her ikisi',
	'NOTIFY_METHOD_EMAIL'		=> 'Sadece E-posta',
	'NOTIFY_METHOD_EXPLAIN'		=> 'Bu site ile gönderilecek mesajlar için metod.',
	'NOTIFY_METHOD_IM'			=> 'Sadece Jabber',
	'NOTIFY_ON_PM'				=> 'Yeni özel mesaj geldiğinde beni haberdar et',
	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'Misafir kullanıcıyı arkadaşlar listenize ekleyemezsiniz.',
	'NOT_ADDED_FRIENDS_FOES'	=> 'Düşmanlar listenizde olanları arkadaşlar listenize ekleyemezsiniz',
	'NOT_ADDED_FRIENDS_SELF'	=> 'Kendinizi arkadaşlar listesine ekleyemezsiniz',
	'NOT_ADDED_FOES_MOD_ADMIN'	=> 'Yöneticileri ve moderatörleri düşmanlar listenize ekleyemezsiniz.',
	'NOT_ADDED_FOES_ANONYMOUS'	=> 'Misafir kullanıcıyı düşmanlar listenize ekleyemezsiniz.',
	'NOT_ADDED_FOES_FRIENDS'	=> 'Arkadaşlar listenizde olanları düşmanlar listenize ekleyemezsiniz.',
	'NOT_ADDED_FOES_SELF'		=> 'Kendinizi düşmanlar listesine ekleyemezsiniz.',
	'NOT_AGREE'					=> 'Bu koşulları kabul etmiyorum',
	'NOT_ENOUGH_SPACE_FOLDER'	=> '“%s” adındaki gidecek klasör dolu görünüyor. İstenilen eylem gerçekleştirilemiyor.',
	'NOT_MOVED_MESSAGE'			=> 'Şu anda 1 yeni özel mesajınız tutuluyor, çünkü klasör dolu.',
	'NOT_MOVED_MESSAGES'		=> 'Şu anda %d yeni özel mesajınız tutuluyor, çünkü klasör dolu.',
	'NO_ACTION_MODE'			=> 'Hiç bir mesaj eylemi belirtilmedi',
	'NO_AUTHOR'					=> 'Bu mesaj için hiç bir yazar belirtilmedi',
	'NO_AVATAR_CATEGORY'		=> 'Yok',

	'NO_AUTH_DELETE_MESSAGE'		=> 'Özel mesajları silme yetkiniz yok.',
	'NO_AUTH_EDIT_MESSAGE'			=> 'Özel mesajları düzenleme yetkiniz yok.',
	'NO_AUTH_FORWARD_MESSAGE'		=> 'Özel mesajları iletme yetkiniz yok.',
	'NO_AUTH_GROUP_MESSAGE'			=> 'Gruplara özel mesaj gönderme yetkiniz yok.',
	'NO_AUTH_READ_MESSAGE'			=> 'Özel mesajları okuma yetkiniz yok.',
	'NO_AUTH_READ_REMOVED_MESSAGE'	=> 'Bu mesajı okuyamazsınız çünkü yazar tarafından silindi.',
	'NO_AUTH_SEND_MESSAGE'			=> 'Özel mesaj gönderme yetkiniz yok.',
	'NO_AUTH_SIGNATURE'				=> 'Bir imza belirleme yetkiniz yok',

	'NO_BCC_RECIPIENT'			=> 'Yok',
	'NO_BOOKMARKS'				=> 'Yer imleriniz yok',
	'NO_BOOKMARKS_SELECTED'		=> 'Seçtiğiniz yer imleri yok',
	'NO_EMAIL_USER'				=> 'Girilen e-posta/kullanıcı adı bilgisi bulunamıyor',
	'NO_FOES'					=> 'Şu an belirlenmiş düşmanlar yok',
	'NO_FRIENDS'				=> 'Şu an belirlenmiş arkadaşlar yok',
	'NO_FRIENDS_OFFLINE'		=> 'Çevrimdışı arkadaşlar yok',
	'NO_FRIENDS_ONLINE'			=> 'Çevrimiçi arkadaşlar yok',
	'NO_GROUP_SELECTED'			=> 'Hiç grup belirtilmedi',
	'NO_IMPORTANT_NEWS'			=> 'Mevcut önemli duyurular yok',
	'NO_MESSAGE'				=> 'Özel Mesaj bulunamadı',
	'NO_NEW_FOLDER_NAME'			=> 'Yeni bir dosya adı belirleyin',
	'NO_NEWER_PM'				=> 'Yeni mesaj yok',
	'NO_OLDER_PM'				=> 'Eski mesaj yok',
	'NO_RECIPIENT'				=> 'Alıcı belirtilmedi',
	'NO_RULES_DEFINED'			=> 'Kural belirtilmedi',
	'NO_SAVED_DRAFTS'			=> 'Kayıtlı taslak yok',
	'NO_TO_RECIPIENT'			=> 'Yok',
	'NO_WATCHED_FORUMS'			=> 'Herhangi bir forumu takip etmiyorsunuz.',
	'NO_WATCHED_TOPICS'			=> 'Herhangi bir başlığı takip etmiyorsunuz.',

	'PASS_TYPE_ALPHA_EXPLAIN'	=> 'Password must be between %1$d and %2$d chars long and must contain alphanumerics',
	'PASS_TYPE_ANY_EXPLAIN'		=> 'Must be between %1$d and %2$d characters.',
	'PASS_TYPE_CASE_EXPLAIN'	=> 'Password must be between %1$d and %2$d chars long and must be mixed case',
	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'Password must be between %1$d and %2$d chars long and must contain symbols',
	'PASSWORD_ACTIVATED'		=> 'Yeni şifreniz aktif edildi',
	'PASSWORD_UPDATED'			=> 'Şifreniz orjinal e-posta adresinize başarıyla gönderildi.',
	'PERMISSIONS_RESTORED'		=> 'Orjinal izinlere başarıyla dönüldü.',
	'PERMISSIONS_TRANSFERED'	=> 'İzinler başarıyla şuradan transfer edildi: <strong>%s</strong>, şimdi kullanıcı izinleriniz ile forumu dolaşabilirsiniz.<br />Not: Yönetici izinleri transfer edilmedi. Herhangi bir zamanda izinlerinize geri dönebilirsiniz.',
	'PM_DISABLED'				=> 'Bu sitede özel mesajlaşma kapatıldı',
	'PM_FROM'					=> 'Kimden',
	'PM_FROM_REMOVED_AUTHOR'	=> 'Bu mesaj kayıtlı olmayan bir kullanıcı tarafından gönderildi.',
	'PM_ICON'					=> 'ÖM ikonu',
	'PM_INBOX'					=> 'Gelen kutusu',
	'PM_OUTBOX'					=> 'Giden kutusu',
	'PM_SENTBOX'				=> 'Gönderilen kutusu',
	'PM_SUBJECT'				=> 'Mesaj başlığı',
	'PM_TO'						=> 'Kime',
	'POPUP_ON_PM'				=> 'Yeni özel mesaj geldiğinde küçük pencere aç',
	'POST_EDIT_PM'				=> 'Mesajı düzenle',
	'POST_FORWARD_PM'			=> 'Mesajı ilet',
	'POST_NEW_PM'				=> 'Mesaj gönder',
	'POST_PM_LOCKED'			=> 'Özel Mesajlaşma kilitli',
	'POST_PM_POST'				=> 'Mesajı alıntı yap',
	'POST_QUOTE_PM'				=> 'Mesajı alıntı yap',
	'POST_REPLY_PM'				=> 'Mesaja cevap ver',
	'PRINT_PM'					=> 'Yazıcı Görüntüsü',
	'PREFERENCES_UPDATED'		=> 'Tercihleriniz güncellendi.',
	'PROFILE_INFO_NOTICE'		=> 'Not: Bu bilgiler diğer üyeler tarafından görüntülenebilecektir. Herhangi bir kişisel detayınızı girerken dikkatli olun. Doldurulması zorunlu bazı alanlar * ile işaretlenmiştir.',
	'PROFILE_UPDATED'			=> 'Profiliniz güncellendi.',

	'RECIPIENT'					=> 'Alıcı',
	'RECIPIENTS'				=> 'Alıcılar',
	'REGISTRATION'				=> 'Kayıt',
	'RELATIVE_DAYS'				=> 'İlişkin günler',
	'RELEASE_MESSAGES'			=> '%sTüm tutulan mesajlar bırakıldı%s... Eğer yeterli miktarda alan mevcutsa bu mesajlar uygun klasörlerin içerisine yeniden sıralanacaktır.',
	'REMOVE_ADDRESS'			=> 'Adresi sil',
	'REMOVE_SELECTED_BOOKMARKS'	=> 'Seçilen yer imlerini sil',
	'REMOVE_SELECTED_BOOKMARKS_CONFIRM' => 'Seçilen tüm yer imlerini silmek istediğinize emin misiniz?',
	'REMOVE_BOOKMARK_MARKED'	=> 'İşaretlenen yer imlerini sil',
	'REMOVE_FOLDER'				=> 'Klasörü sil',
	'REMOVE_FOLDER_CONFIRM'		=> 'Bu klasörü silmek istediğinize emin misiniz?',
	'RENAME'					=> 'Yeniden adlandır',
	'RENAME_FOLDER'				=> 'Klasörü yeniden adlandır',
	'REPLIED_MESSAGE'			=> 'Mesaja cevap ver',
	'RESIGN_SELECTED'					=> 'Resign selected',
	'RETURN_FOLDER'				=> '%1$sÖnceki klasöre dön%2$s',
	'RETURN_UCP'				=> '%sKullanıcı Kontrol Paneline dön%s',
	'RULE_ADDED'				=> 'Kural başarıyla eklendi',
	'RULE_ALREADY_DEFINED'		=> 'Bu kural önceden zaten belirlendi',
	'RULE_DELETED'				=> 'Kural başarıyla silindi',
	'RULE_NOT_DEFINED'			=> 'Kural doğru şekilde belirlenmedi',

	'SAME_PASSWORD_ERROR'		=> 'The new password you entered is the same as your current password',
	'SEARCH_YOUR_POSTS'			=> 'Kendi mesajlarınız',
	'SEND_PASSWORD'				=> 'Şifre gönder',
	'SENT_AT'					=> 'Gönder',
	'SHOW_EMAIL'				=> 'Kullanıcılar e-posta yoluyla benimle iletişime geçebilir',
	'SIGNATURE_EXPLAIN'			=> 'Bu oluşturduğunuz mesajlara eklenebilecek bir yazı bloğudur. %d karakterlik limiti vardır',
	'SIGNATURE_PREVIEW'			=> 'İmzanız mesajlarınızda bunun gibi görüntülenecek',
	'SIGNATURE_TOO_LONG'		=> 'İmzanız çok uzun.',
	'SORT'						=> 'Sırala',
	'SORT_COMMENT'				=> 'Dosya yorumu',
	'SORT_DOWNLOADS'			=> 'İndirmeler',
	'SORT_EXTENSION'			=> 'Uzantı',
	'SORT_FILENAME'				=> 'Dosya adı',
	'SORT_POST_TIME'			=> 'Mesaj Zamanı',
	'SORT_SIZE'					=> 'Dosya boyutu',

	'TIMEZONE'					=> 'Zaman dilimi',
	'TO'						=> 'Kime',
	'TOO_MANY_RECIPIENTS'		=> 'Çok fazla alıcı',
	'TOO_MANY_REGISTERS'		=> 'Bu oturum için en fazla kayıt girişimi sayısını aştınız. Lütfen daha sonra tekrar deneyin.',

	'UCP'						=> 'Kullanıcı Kontrol Paneli',
	'UCP_ACTIVATE'				=> 'Hesabı aktifleştir',
	'UCP_ADMIN_ACTIVATE'		=> 'Not: Hesabınız aktif edilmeden önce doğru bir e-posta adresi girmelisiniz. Yöneticiler hesabınızı inceleyecekler ve eğer onaylarlarsa belirttiğiniz adresten bir e-posta alacaksınız.',
	'UCP_AIM'					=> 'AOL Instant Messenger',
	'UCP_ATTACHMENTS'			=> 'Eklentiler',
	'UCP_COPPA_BEFORE'			=> 'Önce %s',
	'UCP_COPPA_ON_AFTER'		=> 'Üzerinde veya Sonra %s',
	'UCP_EMAIL_ACTIVATE'		=> 'Not: Hesabınız aktif edilmeden önce doğru bir e-posta adresi girmelisiniz. Belirttiğiniz adresten bir e-posta alacaksınız ve içeriğinde bir aktivasyon linki bulunacaktır.',
	'UCP_ICQ'					=> 'ICQ numarası',
	'UCP_JABBER'				=> 'Jabber adresi',

	'UCP_MAIN'					=> 'Genel',
	'UCP_MAIN_ATTACHMENTS'		=> 'Eklentileri yönet',
	'UCP_MAIN_BOOKMARKS'		=> 'Yer imleri\'ni yönet',
	'UCP_MAIN_DRAFTS'			=> 'Kayıtlı taslakları yönet',
	'UCP_MAIN_FRONT'			=> 'Ön sayfa',
	'UCP_MAIN_SUBSCRIBED'		=> 'Abonelikleri yönet',

	'UCP_MSNM'					=> 'MSN Messenger',
	'UCP_NO_ATTACHMENTS'		=> 'Hiç dosya göndermediniz',

	'UCP_PREFS'					=> 'Tercihler',
	'UCP_PREFS_PERSONAL'		=> 'Kişisel ayarlar',
	'UCP_PREFS_POST'			=> 'Mesajların gönderilişi',
	'UCP_PREFS_VIEW'			=> 'Mesajların görünüşü',
	
	'UCP_PM'					=> 'Özel mesajlar',
	'UCP_PM_COMPOSE'			=> 'Mesaj oluştur',
	'UCP_PM_DRAFTS'				=> 'ÖM taslakları\'nı yönet',
	'UCP_PM_OPTIONS'			=> 'Seçenekler',
	'UCP_PM_POPUP'				=> 'Özel mesajlar',
	'UCP_PM_POPUP_TITLE'			=> 'Özel mesaj açılır penceresi',
	'UCP_PM_UNREAD'				=> 'Okunmayan mesajlar',
	'UCP_PM_VIEW'				=> 'Mesajları görüntüle',

	'UCP_PROFILE'				=> 'Profil',
	'UCP_PROFILE_AVATAR'		=> 'Avatarınız',
	'UCP_PROFILE_PROFILE_INFO'	=> 'Profiliniz',
	'UCP_PROFILE_REG_DETAILS'	=> 'Kayıt bilgileri',
	'UCP_PROFILE_SIGNATURE'		=> 'İmzanız',

	'UCP_USERGROUPS'			=> 'Kullanıcı grupları',
	'UCP_USERGROUPS_MEMBER'		=> 'Üyelikler',
	'UCP_USERGROUPS_MANAGE'		=> 'Grupları yönet',

	'UCP_REGISTER_DISABLE'			=> 'Yeni bir hesap oluşturmak şu anda mümkün değil.',
	'UCP_REMIND'					=> 'Şifre gönder',
	'UCP_RESEND'					=> 'Aktivasyon e-postası gönder',
	'UCP_WELCOME'					=> 'Kullanıcı Kontrol Paneline hoşgeldiniz. Bu ekrandan profilinizi görüntüleme ve güncelleme yapabilir, tercihlerinizi düzenleyebilir, başlıklar ve forumlara abonelikleri görüntüleyebilirsiniz ya da düzenleyebilirsiniz. Ayrıca diğer kullanıcılara (eğer izin veriliyorsa) mesaj gönderebilirsiniz. Lütfen devam etmeden önce herhangi bir duyuru olup olmadığını kontrol edin.',
	'UCP_YIM'						=> 'Yahoo Messenger',
	'UCP_ZEBRA'						=> 'Arkadaşlar &amp; Düşmanlar',
	'UCP_ZEBRA_FOES'				=> 'Düşmanlar',
	'UCP_ZEBRA_FRIENDS'				=> 'Arkadaşlar',
	'UNKNOWN_FOLDER'				=> 'Bilinmeyen klasör',
	'UNWATCH_MARKED'				=> 'İşaretlileri takip etmeyi bırak',
	'UPLOAD_AVATAR_FILE'			=> 'Bilgisayarından yükle',
	'UPLOAD_AVATAR_URL'				=> 'Bir URL adresinden yükle',
	'UPLOAD_AVATAR_URL_EXPLAIN'		=> 'Resmin olduğu sitenin URL adresini girin, resim bu siteye kopyalanacaktır.',
	'USERNAME_ALPHA_ONLY_EXPLAIN'	=> 'Kullanıcı adı %1$d ve %2$d karakter arasındaki uzunlukta olmalıdır ve sadece alfanümerik karakterler kullanılmalıdır',
	'USERNAME_ALPHA_SPACERS_EXPLAIN'=> 'Kullanıcı adı %1$d ve %2$d karakter arasındaki uzunlukta olmalıdır ve alfanümerik, boşluk veya -+_[] karakterleri kullanılmalıdır.',
	'USERNAME_CHARS_ANY_EXPLAIN'	=> 'Uzunluk %1$d ve %2$d karakterler arasında olmalıdır.',
	'USERNAME_TAKEN_USERNAME'		=> 'Girdiğiniz kullanıcı adı zaten kullanılıyor, lütfen alternatif bir tane seçin.',
	'USERNAME_DISALLOWED_USERNAME'	=> 'Girilen kullanıcı adı yasaklandı.',
	'USER_NOT_FOUND_OR_INACTIVE'	=> 'Belirttiğiniz kullanıcı adları bulunamadı veya bu kullanıcılar aktif değil.',

	'VIEW_AVATARS'				=> 'Avatarları göster',
	'VIEW_EDIT'					=> 'Görüntüle/Düzenle',
	'VIEW_FLASH'				=> 'Flash animasyonlarını göster',
	'VIEW_IMAGES'				=> 'Mesajlar içindeki resimleri göster',
	'VIEW_NEXT_HISTORY'			=> 'Bu tarihten sonraki ÖM',
	'VIEW_NEXT_PM'				=> 'Sonraki ÖM',
	'VIEW_PM'					=> 'Mesajı görüntüle',
	'VIEW_PM_INFO'				=> 'Mesaj detayları',
	'VIEW_PM_MESSAGE'			=> '1 mesaj',
	'VIEW_PM_MESSAGES'			=> '%d mesaj',
	'VIEW_PREVIOUS_HISTORY'		=> 'Bu tarihten önceki ÖM',
	'VIEW_PREVIOUS_PM'			=> 'Önceki ÖM',
	'VIEW_SIGS'					=> 'İmzayı göster',
	'VIEW_SMILIES'				=> 'Resimli ifadeleri göster',
	'VIEW_TOPICS_DAYS'			=> 'Önceki günlerden başlayarak başlıkları göster',
	'VIEW_TOPICS_DIR'			=> 'Yön sırasıyla başlık göster',
	'VIEW_TOPICS_KEY'			=> 'Başlıkları şu sıralamaya göre göster',
	'VIEW_POSTS_DAYS'			=> 'Önceki günlerden başlayarak mesajları göster',
	'VIEW_POSTS_DIR'			=> 'Yön sırasıyla mesaj göster',
	'VIEW_POSTS_KEY'			=> 'Mesajları şu sıralamaya göre göster',

	'WATCHED_EXPLAIN'			=> 'Alttaki liste abone olduğunuz başlıkların ve forumların bir listesidir. Bunlardan birinde yeni mesajlar olduğunda haberdar edileceksiniz. Forum veya başlıktan aboneliğinizi iptal etmek için işaretleyin ve <em>İşaretlileri takip etmeyi bırak</em> butonuna tıklayın.',
	'WATCHED_FORUMS'			=> 'Takip edilen forumlar',
	'WATCHED_TOPICS'			=> 'Takip edilen başlıklar',
	'WRONG_ACTIVATION'			=> 'Belirttiğiniz aktivasyon şifresi veritabanında bulunamadı',

	'YOUR_DETAILS'				=> 'Faaliyetiniz',
	'YOUR_FOES'					=> 'Düşmanlarınız',
	'YOUR_FOES_EXPLAIN'			=> 'Silinecek kullanıcı adlarını seçin ve gönder butonuna tıklayın',
	'YOUR_FRIENDS'				=> 'Arkadaşlarınız',
	'YOUR_FRIENDS_EXPLAIN'		=> 'Silinecek kullanıcı adlarını seçin ve gönder butonuna tıklayın',
	'YOUR_WARNINGS'				=> 'Uyarı seviyeniz',

	'PM_ACTION' => array(
		'PLACE_INTO_FOLDER'	=> 'Klasör içerisine yerleştir',
		'MARK_AS_READ'		=> 'Okunmuş olarak işaretle',
		'MARK_AS_IMPORTANT'	=> 'Mesajı işaretle',
		'DELETE_MESSAGE'	=> 'Mesajı sil'
	),
	'PM_CHECK' => array(
		'SUBJECT'	=> 'Konu',
		'SENDER'	=> 'Gönderen',
		'MESSAGE'	=> 'Mesaj',
		'STATUS'	=> 'Mesaj durumu',
		'TO'		=> 'Kime'
	),
	'PM_RULE' => array(
		'IS_LIKE'		=> 'güzelse',
		'IS_NOT_LIKE'	=> 'güzel değilse',
		'IS'			=> 'şu ise',
		'IS_NOT'		=> 'şu değilse',
		'BEGINS_WITH'	=> 'şununla başlıyorsa',
		'ENDS_WITH'		=> 'şununla bitiyorsa',
		'IS_FRIEND'		=> 'arkadaşsa',
		'IS_FOE'		=> 'düşmansa',
		'IS_USER'		=> 'kullanıcıysa',
		'IS_GROUP'		=> 'kullanıcı gruplarındaysa',
		'ANSWERED'		=> 'cevaplandıysa',
		'FORWARDED'		=> 'iletildiyse',
		'TO_GROUP'		=> 'varsayılan kullanıcı grubuma',
		'TO_ME'			=> 'bana'
	),


	'GROUPS_EXPLAIN'		=> 'Kullanıcı grupları, kullanıcıları daha iyi yönetebilmek için site yöneticilerine olanak sağlar. Varsayılan olarak belirli bir gruba yerleştirileceksiniz, bu sizin varsayılan grubunuzdur. Bu grupta diğer kullanıcılara nasıl görüneceğiniz belirlenir, örneğin kullanıcı adı renginiz, avatarınız, rütbeniz v.b. Yöneticiler size güvenirse ya da isterlerse varsayılan grubunuzu değiştirmenize izin verebilirler. Ayrıca diğer gruplara yerleştirilebilirsiniz veya katılma izniniz olabilir. Bazı gruplar içeriği görüntüleyebilmeniz için veya diğer alanlarda yeteneklerinizi arttırmak için size ekstra haklar verebilirler.',
	'GROUP_LEADER'		=> 'Liderlikler',
	'GROUP_MEMBER'		=> 'Üyelikler',
	'GROUP_PENDING'		=> 'Askıdaki üyelikler',
	'GROUP_NONMEMBER'	=> 'Üyelikler yok',
	'GROUP_DETAILS'		=> 'Grup detayları',

	'NO_LEADER'		=> 'Grup liderliği yok',
	'NO_MEMBER'		=> 'Grup üyeliği yok',
	'NO_PENDING'	=> 'Askıda üyelik yok',
	'NO_NONMEMBER'	=> 'Üyesi olmayan gruplar yok',
));

?>